Page 1

A THRIFTY NICKEL PUBLICATION

Youʼll Always Find Great Values In Your Local American Classifieds

FREE CLASSIFIED ADS Call For Details • 402-342-4426 • 11030 Q St. VOL. 40 N. 18

SEE INSIDE:

Boost •Page Plus H20 • NET10 Virgin • easyGO

Retail • Quality Living / Real Estate • Services • Jobs Now •

Phone

& Screen Repairs 50% OFF

20 Locations. visit megasaver.com A forward heart shall depart from me: I will not know a wicked person. Psalms 101:4 ANTIQUE THEATER seats, 1920’s, 60 total, $10 each/ 10 minimum, call or text 402-813-0827, email: lawrencepaintco @gmail.com MEAT SMOKERS wood for sale, Applewood, pickup load, call for amount, 402-453-2289. CONCESSION trailer built your way. We build for T-shirt sales, food sales, etc. Big or small we build them all, 3-4 week build time. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. WESTLAWN - Hillcrest, 5701 Center Street, Garden of Sunrise, Lot 284, Spaces 11 & 12, side-by-side, price reduced, $6500, 402-9331196. BREAST CANCER Bears from Bradford Exchange, 16, no boxes or certificates but perfect condition, $5 each or $75 for all, serious inquiries only, Offutt area 402-348-9866 evenings. CEDAR LAWN, Crest Lawn, Lot 299, Spaces 4, 5 and 6. $2800 for all, 402-659-6847, 712-3280714. GO BIG RED throw blanket, signed by Johnny Rodgers, $100, 402-5177481. GLASS COUNTER display case, lighted, $95, also good for reptile cage, 402-812-3537.

ALEO VERA plant, large, in clay pot, $30, 402-6141280. FRENCH DOORS, pair, $100, 402-690-6900. WALL PAPER paste, $5; spackling compound, $3; planter holders, $2; metal gas can, $5; empty buckets, one gallon and smaller, $1; 402-5514058. SPORTS CARDS, toys, dolls, electric blanket, mirror,clock, library table, couches, dishes, books, yarn, craft supplies, small kerosene lanterns, mattress, 1840 North 49th Street, 9am to 5pm. SOFA TABLE, 4’x18, $60; Sanyo ice box, dorm size, $60; new Keller ladder, small, aluminum, $60; 13’ TV, Toshiba; Lionel trains; 402-5758709. CERAMIC FLOOR tile, Armstrong, sand/ water proof, new, thick, 12x12, salmon bone color, 45 pieces, in original boxes, $45, cash only. 402-3413209. VACUUM CLEANER, Kirby G4, with all attachments, good condition, $150, 702-300-4831. MOTOROLA blueTooth, makes cell phone wireless, brand new, new price $239, now $50, 402-592-3767. HEXAGON TABLE with glass top, $85; stand, $20; phone stand, $75; fold up wood chair, $15; card table, $25; microwave, $75; table lamp, $20; 402-455-2860. BOOKENDS, onyx, from Pakistan, $3.98, 402-6149090.

SEWING MACHINE, Elna, electric, portable, with attachments, $100, 402-517-7481. LIQUID MIXING tank with transfer pump, 10 gallon, $120, 402-5986696. CRESS ELECTRIC kiln, $200; Toro 8x32 two stage snow blower, $100; 402-571-8915. VINTAGE MAGNETS, 50c each; metal sprinkler head, $5; hand sledgehammer, $5; VHS tapes $1 each; DVD tapes, $2 each; VHS tape holders, 50c each; outside faucet & handle, $5 each; 402551-4058. 80 SQUARE yards of nice carpet and pad, $75, 402-960-0879. MAYER RESTAURANT china, many different pieces, $2 each, 402-8817106. VARIETY OF vacuums, as low as $50, Better than Retail, 9977 J Street, Omaha. Wednesday thru Friday, 9am to 1pm; Saturday, 9am to 3pm. TREADMILL, runs great; cargo hauler; miscellaneous RV supplies; 402740-8427. 2 JVL self powered 515 Eon monitors with cords, $400 firm, 402203-2254. NEW LOCATION! Omaha’s cheapest mattresses. Stop by and see us, 8501 Giles Road. Omaha Mattress Company, 402-330-6629. Open Monday thru Friday, 10am to 5pm. WHITE CHINA, 12 place setting with small green design, perfect condition, $100, 402-571-2281. VACUUM, Bissell, works like new, $25, 402-5711122. OTR DRIVERS wanted. $2000 sign-on bonus, new equipment available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-958-7825, www.uni versetruck.com 5 GALLON jugs (6), $30 or best offer, 402-5986696 WELDING CLOTHING, protective heavy duty leather clothing, heat and chemical resistant: jacket, pants, cape (extra large), gloves (size large), very good condition, appraised at $255, asking $120 cash, 712323-9717.

Halloween Play Our Kids Coloring Contest Football Contest

3500

$

See Page 4

in Cash & Prizes

See Football Contest Page 6

American Classifieds is your local community paper. Shop safe, shop smart, shop locally! Now offering FREE classifieds! Jobs - Pages 20-21 Auto - Pgs 11-17 & 24 Real Estate - 21-23 Home Improv.- 9-10

FIREWOOD, SPLIT for wood stove, several piles, best offer; gooseneck 18’ live stock trailer, offer; 402- 456-7360. SAMSONITE luggage, 2 hard suitcases, light blue with lock and keys, $30 pair, 402-614-7975. BUBBLE GUM machine, 2 machines on one stand, one machine is damaged, $55/ offer, 402-516-2543. RADIO FLYER tricycle with chrome fender, double step in back, very nice condition, $25, 402426-4955. BIRD CAGE, single, 32x23x67, on rollers, with feeders, $275 cash, 402-332-1838. BOY’S BIKE, Schwinn Aero Star, 20”, good shape, $50, 402-5936668.

Auto

October 20 thru 26, 2016

CHECK OUT omahaamericanclassifieds.com

5

Did You Know? Crazy Eye Contact Lenses

Pair

Unspotted hail damage can shorten your roofs average life-span by as much as

75%

Hail Damage Experts Get your FREE inspection TODAY!

(402) 502-5559

ODD LOT

THE

24TH & “Q” (402) 734-6721

Locally Owned • Fully Insured & Bonded • Over 30 Years of Service

candsroofingomaha.com

DRIVE FOR NO FIVE!

• NO CREDIT CHECK • NO SALES TAX • NO LICENSE FEES • NO INTEREST CHARGES • FREE OIL CHANGES • 50,000 MILE WARRANTY • 24 HOUR ROADSIDE ASSISTANCE

WE MAKE IT EASY! CREDIT CHECKS INTEREST CHARGES! TAX TO PAY!

They Even Included My Auto Insurance!

GR. CARAVAN ‘08 CHRY. PT CRUISER ‘10 HYUNDAI ELANTRA ‘08 NISSAN XTERRA ‘11 DODGE RTO5075 RTO5099 RTO5028 RTO5048

$

*

500

LINCOLN TOWNCAR

‘07 RTO5027

$

500* FORD RANGER

‘08 RTO5024

$

*

500

$

CHRYSLER 200

‘13 RTO5098

*

500

DODGE NITRO

‘07 RTO5001

$

500*

$

750*

$

$

ACCENT ‘15 HYUNDAI RTO5213

FOCUS ‘12 FORD RTO5220

G6 ‘09 PONTIAC RTO5046

300C ‘07 CHRYSLER RTO5022

$

*

750*

750*

800

$

850*

$

850*

$

EDGE ‘09 FORD RTO5210

ESCAPE ‘10 FORD RTO5181

TERRAIN SLE ‘11 GMC RTO5226

F-150 XLT ‘04 FORD RTO5123

$

$

$

1000*

$

SOUL PLUS ‘14 KIA RTO5174

F-150 XLT ‘11 FORD RTO5180

1000*

1000*

ELANTRA SE ALTIMA ‘11 NISSAN ‘15 HYUNDAI RTO5179 RTO5229

1000*

1000*

NO LOAN RENT TO OWN!

NEVER BE “UPSIDE DOWN” IN A CAR LOAN AGAIN Your payment includes EVERYTHING listed here: • Nebraska Sales Tax • Personal Property Tax • License Plates • Registration Fees • Oil and filter Changes Every 3,000 miles • Engine, Drive Train and Transmission Warranty • 24-Hour Roadside Assistance!*** PLUS! You may return your vehicle at ANY TIME to Upgrade, or just give it back without penalty!**

What You Need to Bring: 1. A valid Nebraska or Iowa drivers license. 2. Proof of a job and/or verifiable income. 3. Proof of your address (like an electric bill in your name) 4. Money down or a clear trade title. 5. Five complete references including their name, relationship, address and phone number.

That’s It!

$

1000*

$

1250*

$

1200*

Plus! o More T From! e Choos

$

2000*

You are Approved! Bring these items with you and leave in the car, truck or SUV of your choice!

NOW FEATURING 2014 & 2015 MODELS

A Rated

*Origination Fee **Except for excess wear and tear. Excess mileage excluded. ***With Vehicle Purchase, See Store for Details

4310 L Street • Omaha, NE 68107

Nice Cars For Good People

402-991-4949

www.rtoautocenters.com


A THRIFTY NICKEL PUBLICATION

Youʼll Always Find Great Values In Your Local American Classifieds

FREE CLASSIFIED ADS Call For Details • 402-342-4426 • 11030 Q St. VOL. 40 N. 18

SEE INSIDE:

Boost •Page Plus H20 • NET10 Virgin • easyGO

Retail • Quality Living / Real Estate • Services • Jobs Now •

Phone

& Screen Repairs 50% OFF

20 Locations. visit megasaver.com A forward heart shall depart from me: I will not know a wicked person. Psalms 101:4 ANTIQUE THEATER seats, 1920’s, 60 total, $10 each/ 10 minimum, call or text 402-813-0827, email: lawrencepaintco @gmail.com MEAT SMOKERS wood for sale, Applewood, pickup load, call for amount, 402-453-2289. CONCESSION trailer built your way. We build for T-shirt sales, food sales, etc. Big or small we build them all, 3-4 week build time. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. WESTLAWN - Hillcrest, 5701 Center Street, Garden of Sunrise, Lot 284, Spaces 11 & 12, side-by-side, price reduced, $6500, 402-9331196. BREAST CANCER Bears from Bradford Exchange, 16, no boxes or certificates but perfect condition, $5 each or $75 for all, serious inquiries only, Offutt area 402-348-9866 evenings. CEDAR LAWN, Crest Lawn, Lot 299, Spaces 4, 5 and 6. $2800 for all, 402-659-6847, 712-3280714. GO BIG RED throw blanket, signed by Johnny Rodgers, $100, 402-5177481. GLASS COUNTER display case, lighted, $95, also good for reptile cage, 402-812-3537.

ALEO VERA plant, large, in clay pot, $30, 402-6141280. FRENCH DOORS, pair, $100, 402-690-6900. WALL PAPER paste, $5; spackling compound, $3; planter holders, $2; metal gas can, $5; empty buckets, one gallon and smaller, $1; 402-5514058. SPORTS CARDS, toys, dolls, electric blanket, mirror,clock, library table, couches, dishes, books, yarn, craft supplies, small kerosene lanterns, mattress, 1840 North 49th Street, 9am to 5pm. SOFA TABLE, 4’x18, $60; Sanyo ice box, dorm size, $60; new Keller ladder, small, aluminum, $60; 13’ TV, Toshiba; Lionel trains; 402-5758709. CERAMIC FLOOR tile, Armstrong, sand/ water proof, new, thick, 12x12, salmon bone color, 45 pieces, in original boxes, $45, cash only. 402-3413209. VACUUM CLEANER, Kirby G4, with all attachments, good condition, $150, 702-300-4831. MOTOROLA blueTooth, makes cell phone wireless, brand new, new price $239, now $50, 402-592-3767. HEXAGON TABLE with glass top, $85; stand, $20; phone stand, $75; fold up wood chair, $15; card table, $25; microwave, $75; table lamp, $20; 402-455-2860. BOOKENDS, onyx, from Pakistan, $3.98, 402-6149090.

SEWING MACHINE, Elna, electric, portable, with attachments, $100, 402-517-7481. LIQUID MIXING tank with transfer pump, 10 gallon, $120, 402-5986696. CRESS ELECTRIC kiln, $200; Toro 8x32 two stage snow blower, $100; 402-571-8915. VINTAGE MAGNETS, 50c each; metal sprinkler head, $5; hand sledgehammer, $5; VHS tapes $1 each; DVD tapes, $2 each; VHS tape holders, 50c each; outside faucet & handle, $5 each; 402551-4058. 80 SQUARE yards of nice carpet and pad, $75, 402-960-0879. MAYER RESTAURANT china, many different pieces, $2 each, 402-8817106. VARIETY OF vacuums, as low as $50, Better than Retail, 9977 J Street, Omaha. Wednesday thru Friday, 9am to 1pm; Saturday, 9am to 3pm. TREADMILL, runs great; cargo hauler; miscellaneous RV supplies; 402740-8427. 2 JVL self powered 515 Eon monitors with cords, $400 firm, 402203-2254. NEW LOCATION! Omaha’s cheapest mattresses. Stop by and see us, 8501 Giles Road. Omaha Mattress Company, 402-330-6629. Open Monday thru Friday, 10am to 5pm. WHITE CHINA, 12 place setting with small green design, perfect condition, $100, 402-571-2281. VACUUM, Bissell, works like new, $25, 402-5711122. OTR DRIVERS wanted. $2000 sign-on bonus, new equipment available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-958-7825, www.uni versetruck.com 5 GALLON jugs (6), $30 or best offer, 402-5986696 WELDING CLOTHING, protective heavy duty leather clothing, heat and chemical resistant: jacket, pants, cape (extra large), gloves (size large), very good condition, appraised at $255, asking $120 cash, 712323-9717.

Halloween Play Our Kids Coloring Contest Football Contest

3500

$

See Page 4

in Cash & Prizes

See Football Contest Page 6

American Classifieds is your local community paper. Shop safe, shop smart, shop locally! Now offering FREE classifieds! Jobs - Pages 20-21 Auto - Pgs 11-17 & 24 Real Estate - 21-23 Home Improv.- 9-10

FIREWOOD, SPLIT for wood stove, several piles, best offer; gooseneck 18’ live stock trailer, offer; 402- 456-7360. SAMSONITE luggage, 2 hard suitcases, light blue with lock and keys, $30 pair, 402-614-7975. BUBBLE GUM machine, 2 machines on one stand, one machine is damaged, $55/ offer, 402-516-2543. RADIO FLYER tricycle with chrome fender, double step in back, very nice condition, $25, 402426-4955. BIRD CAGE, single, 32x23x67, on rollers, with feeders, $275 cash, 402-332-1838. BOY’S BIKE, Schwinn Aero Star, 20”, good shape, $50, 402-5936668.

Auto

October 20 thru 26, 2016

CHECK OUT omahaamericanclassifieds.com

Crazy Eye Contact Lenses

Pair

CB

Church of God Sabbath Day Services Every Saturday at 10:30 2605 Avenue E Council Bluffs, IA (At Peace Church of the Brethern Fellowship Hall) For More Information Call

712-764-2752

ODD LOT

www. churchofgodsabbathday.org

THE

24TH & “Q” (402) 734-6721

DRIVE FOR NO FIVE!

• NO CREDIT CHECK • NO SALES TAX • NO LICENSE FEES • NO INTEREST CHARGES • FREE OIL CHANGES • 50,000 MILE WARRANTY • 24 HOUR ROADSIDE ASSISTANCE

WE MAKE IT EASY! CREDIT CHECKS INTEREST CHARGES! TAX TO PAY!

They Even Included My Auto Insurance!

GR. CARAVAN ‘08 CHRY. PT CRUISER ‘10 HYUNDAI ELANTRA ‘08 NISSAN XTERRA ‘11 DODGE RTO5075 RTO5099 RTO5028 RTO5048

$

*

500

LINCOLN TOWNCAR

‘07 RTO5027

$

500* FORD RANGER

‘08 RTO5024

$

*

500

$

CHRYSLER 200

‘13 RTO5098

*

500

DODGE NITRO

‘07 RTO5001

$

500*

$

750*

$

$

ACCENT ‘15 HYUNDAI RTO5213

FOCUS ‘12 FORD RTO5220

G6 ‘09 PONTIAC RTO5046

300C ‘07 CHRYSLER RTO5022

$

*

750*

750*

800

$

850*

$

850*

$

EDGE ‘09 FORD RTO5210

ESCAPE ‘10 FORD RTO5181

TERRAIN SLE ‘11 GMC RTO5226

F-150 XLT ‘04 FORD RTO5123

$

$

$

1000*

$

SOUL PLUS ‘14 KIA RTO5174

F-150 XLT ‘11 FORD RTO5180

1000*

1000*

ELANTRA SE ALTIMA ‘11 NISSAN ‘15 HYUNDAI RTO5179 RTO5229

1000*

1000*

NO LOAN RENT TO OWN!

NEVER BE “UPSIDE DOWN” IN A CAR LOAN AGAIN Your payment includes EVERYTHING listed here: • Nebraska Sales Tax • Personal Property Tax • License Plates • Registration Fees • Oil and filter Changes Every 3,000 miles • Engine, Drive Train and Transmission Warranty • 24-Hour Roadside Assistance!*** PLUS! You may return your vehicle at ANY TIME to Upgrade, or just give it back without penalty!**

What You Need to Bring: 1. A valid Nebraska or Iowa drivers license. 2. Proof of a job and/or verifiable income. 3. Proof of your address (like an electric bill in your name) 4. Money down or a clear trade title. 5. Five complete references including their name, relationship, address and phone number.

That’s It!

$

1000*

$

1250*

$

1200*

Plus! o More T From! e Choos

$

2000*

You are Approved! Bring these items with you and leave in the car, truck or SUV of your choice!

NOW FEATURING 2014 & 2015 MODELS

A Rated

*Origination Fee **Except for excess wear and tear. Excess mileage excluded. ***With Vehicle Purchase, See Store for Details

4310 L Street • Omaha, NE 68107

Nice Cars For Good People

402-991-4949

www.rtoautocenters.com


Page 2

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

October 20, 2016

Focusing On Everything For Men

All About

Recreational Ideas Dining • Activities Auto • & More

Pheasant Bar & Grill OMAHA’S PREMIER GLASS GALLERY & VAPES LOUNGE Stop By And Lounge Awhile

WINTER IS THE TIME TO FOCUS ON UPGRADES FOR SPRING

CERTIFIED HD MECHANICS Same Service. Same Parts. Better Prices.

(712) 256-8866 • 511 23RD Ave • CB

www.motorcycleserviceomaha.com

First-Class Daycare, Overnight Lodging and Grooming

Daily Food & Drink Specials! DON’T FORGET WE DO

TAKE-OUT! Karaoke Wed. • Fri. & Sat. Nights

13909 S Plaza (402) 895-3311 NEW Location 168th & Blondo Coming March 2017

402.505.6813 11002 Emmet St. Out Check Th is re Featu on Sect i

16912 Audrey St • 402-516-8888

CAMO CLOTHING CLEARANCE OMAHA BASEMENT REFINISHING AND HOME REMODEL (402) 510-6398 Basements-R-Us.net

ARMY SURPLUS SALES

1205 10 thAve Council Bluffs, IA • (712) 322-8399 Now Processing Deer

QUALITY

USED tires

at unbelievable prices

Passenger

$

13” - 15” from

LT/SUV

80

20 25 35

EA.

$

16” - 18” from

Like NEW

$

Standard cut

Free Sam ples !

EA.

$

Take-Offs from

Nov. 12 & 13, 9am-1pm

(402)

EA.

296-5110 Plattsmouth

MUD TIRES

100 $ 30 $ 160 $

From

Large Selection

COMPLETE DETAIL Interior • Exterior • Engine Trunk • Wheels & Tires

HAND WASHES

Trailer Tires

More Effective & Thorough Way To Clean!

From

UNDERCOATING

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 5115 Center Street Omaha 402-933-7962 505 Nuckolls St. Glenwood, IA 712-527-2757

Protect Your Vehicles Most Exposed Area!

From

“The Difference Is Our Service.” www.CFITIRECB.com

(402)

709-9935

1003 Ft. Crook Rd. Bellevue

10% Military Discount


Shop Online Anytime americanclassifieds.com

October 20, 2016

Page 3

Focusing On Everything For Men

All About

Recreational Ideas Dining • Activities Auto • & More

HUNT!E TR OPHY GAME

• Elk • Buffalo Fallow Deer Exotic Sheep / Ram

Out Bowling. Be Back Never.

ARE YOU TIRED OF PAYING RETAIL?

! ! S Y GU

Come To The Midwest’s Ultimate 601 Chateau Drive, Bellevue, NE (402)

340-6121

402-291-3033

trophybison.com

When you’re out of answers . . .

N FLEET ME ATS VAUnder New Ownership

CALL THE PROS!

53

PUBLIC VEHICLE AUCTION!!!

95 $ Over 100 lbs., 100

Years Combined Experience

Under 99 lbs.,

Excellence in Customer Ser vice

$

We will skin, debone, grind and vacuum package your deer for the above price.

Hempel & Landers

We Cut All Deer In House So That You Receive Your Deer Back

Auto & LT Truck Service 6024 L St. • 731-6014

7615 Park Dr. • Ralston • 402.331.6939

8505 Crown Point Avenue Omaha, NE 68134

vanfleetmeats.com

The Best Price Is The

TOP

PICKS FOR

HAMMER PRICE!

Erwins Jewelers Co.

Upcoming Hammer Events:

MEN

223 West Mission Bellevue

402-291-2454

Sat., Oct. 22nd - 10am Sat., Nov. 5th - 10am Sat., Nov. 19th - 10am Sat., Dec. 3rd - 10am

I GET PAID TO

The Only

Truck SalvageYard In Council Bluffs

SAVE LIVES!

Most With A 30 Day Warranty

(712)

BUY & SELL AT YOUR PRICE! Preview Vehicles Friday 5pm-7pm /

322-4029

WE DO IT ALL! $

omahaglasspro.com

6701 L St., Omaha (402)

590-5887

Free Estimates in Shop & ce Remote Servi ng li il Insurance B

159

Starting At

4 Door

Starting At

$

Starting At

Installed

$

100 Off Insurance Deductible Call for Details

12 Interest 0% Months

$

Installed Includes All Parts & Labor

299

Remote Car Starters / Installed

139

With Keyless Entry

$

7” DVD Touchscreen

199 $199 Starting At

129 149

Chip Repair

w.a..c. w.a c.

Remote Start/ Alarm Combo

$

Sat. 8am-9:30am

Window Tinting 2 Door $

Brand New Windshields

$

19

In Shop Only

402

884-8884

8505 Crown Point Ave Omaha, NE 68134

info@hammerdownauctions-omaha.com WWW.HAMMERDOWNAUCTIONS-OMAHA.COM

Check Out Th is Featu re Sect i on


In Print. Online. All The Time. omahaamericanclassifieds.com

Page 4

October 20, 2016

Omaha’s Cheapest Mattresses!

Halloween

OmahaMattressCompany.com

Kids Coloring Contest

58 $98

Easy Month-to-Month Scheduling

For Only

$

25

99

LITTLE WAVES

7920 S. 84th St. Papillion/La Vista

Family Swim School

402.592.7880

www.LittleWavesFamilySwimSchool.com

King Starting @

88 $150

PILLOW TOP MATTRESS Starting @

Visit our website for more info

Try Our Medium Spicy Italian Meatball Pizza, Medium 1-Topping Pizza and a Pumpkin Spice Streusel

Full Starting @

$

$

Fantastic Fall Feast

Queen Starting @

$ Now Taking Registrations

NEW

Twin Starting @

99

GEL MEMORY FOAM MATTRESS Starting @

$

149

SOFA & LOVESEAT SETS • SECTIONALS $AVE BIG MONEY! UP TO

50% OFF!

Omaha Mattress & Hot Tubs 8505 Giles Road • Papillion, NE Monday - Saturday 10am-5pm ANNOUNCEMENTS AND EVENTS FREE CLOTHING, 8009 Q Street, Ralston, Sundays, 1pm to 4pm, 402-3314054. 14TH ANNUAL Fall Fling Flea Market & Antique Show, Saturday, October 29th, 8am to 5pm & Sunday, October 30th, 10am to 4pm. Lancaster Event Center, Lincoln. Over 150 unique venders. Antiques collectibles, one of a kinds items, crafts, Early Americana. VI Pie Extravaganza. One of the Midwests largest shows. Daily door prizes, admission $5, good for both days. Booth information 402525-6234. ARE YOU AN ADULT who needs a high school diploma? Iowa Western Community College’s Adult Learning Center offers High School Equivalency test classes in Council Bluffs. Study reading, writing, math, call 712325-3266. HARVEST PARTY! Monday, October 31st, 6pm to 8pm, Bellevue Christian Center, 1400 Harvell Drive, Bellevue. Free for kids up to 6th grade, bounce houses, food and prizes. No scary costumes.

3 WINNERS RECEIVE A

25

$

GIFT CERTIFICATE TO TOYS R US

3 Age Group Brackets: 4-5, 6-8, 9-10

Name_____________________ Age____ Phone____________________________ Address___________________________ Email ____________________________

Happy

Deadline For Entries: Fri. October 28th, 5pm Return To: American Classifieds PO Box 6569, Omaha, NE 68106 For Questions Call: 402-342-4426

e Ska m u t tes s o C Trick or Treat Costume Skate All Ages

• Boarding

Saturday, Oct. 29th Tiny Tot Frankenstein Friday Costume Skate

• Dog Daycare • Grooming • Training Facility 3 Years In A Row!

402-403-3923 • 8705 S. 9th St. (Off of Fort Crook Rd, Bellevue)

bellevuepetadventures.com

2-6 Years Old Wed., October 26th 10am-11:30am

Scariest Friday Yet! Fri. Oct. 30th 7:30pm-10:30pm Costume Skate - Cash Prizes

1220 S. Fort Crook Rd 402-291-0894 Visit Skatecitybellevue.com

Crazy Eye Contact Lenses

ODD LOT

Pair

THE

NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women, details email missydismuke39@yahoo.com Call 402-838-9429 or send check/ money order: New Beginnings for Women Corp, P O Box 85358, Lincoln, NE 68501. Also needing office supplies, computer tower, keyboard, furniture, file cabinets, paper, pens, etc. GUITARIST AND keyboardist needed for new church, 402-779-7796.

24TH & “Q” (402) 734-6721 GREAT PUMPKIN Roundup and Ranch of Terror, September 17th thru October 31st. Bellevue Berry, 11001 South 48th, 402331-5500, www.bellevue berryfarm.com ONLINE at omahaamer icanclassifieds.com ATTENTION! BIG Book & 12x12 Study, Saturday Nighters meeting of AA. This is an open meeting, call 402-714-3724 for more information, 4615 North 34th Avenue, 8pm Saturdays.


Buy, Sell Or Trade Anything Thru Your Local American Classifieds

October 20, 2016

WE PAY CASH FOR

e’re W ! in a g A It g in Rod’s Do

GENTLY-USED SPORTING GOODS AND FITNESS EQUIPMENT

EVERYDAY!

8453 W. Center Rd. Omaha, NE

(402)934-8100 PlayItAgainSportsOmaha.com

Hand Me Ups Thrift Store

ANTIQUES & COLLECTIBLES

Boutique Atmosphere Exceptionally High Quality Merchandise

1920’S RAILS for old brass bed, $30 for set, 402-9801367 PANDA WHISKEY decanter, empty, $20, 402253-6557. HERBIE HUSKER 1978 metal belt buckle, good condition, rare! $75, 402721-5747. ANTIQUE DRESSER, tall boy, 6 drawers, off-white, $100, must sell, 402-6812806. WANTED: baseball cards from 50’s & 60’s, 402-6701769. WARREN BUFFETT vineyard underwear tie, new in box, $50, 402-850-8777. COOKIE JARS, 2, smiley face, yellow, like new, $80, 402-592-2145. ANTIQUES, collectibles & primitives, Lake Manawa Antique Mall, (the 5th largest nationwide), 201 Veterans Memorial Hwy. AVON BARBIE dolls, 11, $15 each; 8 Kmart Barbie dolls, $5 each; 2 Mickey Mouse Barbie dolls, $5 each; excellent condition, 402-734-0477. KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 20 years experience, 125th & Center, behind Office Depot, 402-391-4131. POKEMON 23K gold plated trading cards, new set of 6, sealed in Pokemon balls in boxes, $75, 402-721-5747.

15663 Spaulding Street • (402) 502-2430 1 Block North of Maple • Mon.-Sat. 9-6; Sun. 12-5

Supporting Teens and Adults with Intellectual Disabilities For Over 10 Years Our Other Stores:

Hand Me Ups Thrift and Furniture 9717 Q Street • 402-763-8860

Hand Me Ups Furniture 2820 N. 90th Street (Maple) 402-505-8300 • Free Furniture Pickup A 501 (C)(3) NEBRASKA “NOT FOR PROFIT”

www.angelguardians.org ANNOUNCEMENTS AND EVENTS

ANTIQUES & COLLECTIBLES

CHILI FEED, every Saturday through December 3rd, M-N-S Treasures, 8804 North 30th. Proceeds going towards helping 10 families in need during the Christmas holiday. Also accepting monetary gifts, new toys and clothing donations. Watch for kids selling candy bars as well. Information contact Misty 402-517-5692. Know of a family in need? Email their names and situation to straughn.misty@yahoo. com

COLLECTION OF Aksarben pins from 1970’s, $10, 402599-3694. WHEAT PENNIES, rolls $2 each; Peace dollar, 1921, very fine, $100; 402-8897865. SILVER DOLLAR trade dollar, $150, very nice coin, 402-690-6900. 1950 PINK depression dish, $35, 402-980-1367. LICENSE PLATES, car or motorcycle, $50 to $100, 402-670-1769. FULL SETS: BUFFALO Nickels, $350, less 3 coins; Mercury Dimes, $385; Jefferson Nickels, $230; Roosevelt Dimes, $400; or buy all for $1200. 402-8897865. COMMEMORATIVE Plates, blue, Bing and Grondahl, 7” and 9”, $15 each, 402-339-5458. BREAST CANCER Bears from Bradford Exchange, 16, no boxes or certificates but perfect condition, $5 each or $75 for all, serious inquiries only, Offutt area 402-348-9866 evenings. 1950 GREEN depression orange squeezer, $25, 402980-1367. HIDE AWAY sewing machine, antique, like new, working condition, $25, 402-393-7389.

PRAYER HOTLINE, 24 hours, 402-342-1694. Save this number! Gospel Satellite, 13th & Hickory.

ANTIQUES & COLLECTIBLES 1950’S COLLECTOR’S handbags, one red snakeskin, one Palizzio, excellent condition, $85 both, 402451-0434. ANTIQUE PEDAL sewing machine, red, has broken belt, 6 drawers, $60 cash or best offer, 402-341-3209. TOM OSBORNE National Champ red & white 32 oz insulated mug with photo, new in wrapper, $25, 402721-5747.

Page 5

BUYING Watchtower books, tracts, donations welcome, 402731-3993. 1950 SHERWIN depression glass, 5 pieces, $45, 402-980-1367. ONLINE at omahaamer icanclassifieds.com PRINCE FANS, collector’s item! Live in concert Prince DVD “Rave U N 2 2000”, perfect condition. Amazon sells for $199.99 online, asking $59.95, 402498-2864. CROCK POT, 8 gallon, with handles, Western stoneware, good condition, $50, best offer, 402-517-5995.

THE EVERYTHING STORE

Lake Manawa Antique Mall 201 Veterans Memorial Hwy Council Bluffs, IA

e h T g n i Krush n o i t i t e p Com At Rod Kush’s ! 7 Day Furnit ure

HURRY IN! THIS OFFER CAN’T LAST! Good Thru 10-23-16

Where Low Prices Live!

Mattresses

Man Size Recliners

4olors

C

$ Twin

$

37 $ 47

137 $ 197 $ 47 $ 197 $ 197 Full

4 Drawer Chests

7 Piece Dining Sets

Grey or te ola Choc

Sofa’s

Starting At

We Offer . . . Same As Cash

90 DAYS Or Our

Lease-To-Own Program Up To $4000 Approval

2 Piece Sectionals

WE SAY

• Get It Today • Low Payments • Build Credit

FIRST STATE

No Credit Needed Take It Home Today!

See store for details. Pictures may not be of actual products. Items subject to availability

OMAHA

Burr Farms Machinery 3999 HWY 2 Suite A Dunbar, NE | 402-259-3805 www.burrfarms.com

LINCOLN 56th Street & Highway 2

72nd & L St. 5601 S. 59th St. (402) 502-5650 Monday Friday 10-9; 10-9;Sat. Sat.10-7; 10-8;Sun. Sun 11-5 11-6 Monday -- Friday Items similar to illustrations

(402)

467-1450

Monday - Friday Sat.10-7; 10-8;Sun. Sun11-5 11-6 Monday - Friday10-9; 10-9; Sat.

Visit Our Website at www.7dayfurniture.net


PLAY OUR $ FOOTBALL CONTEST

3500

in Cash & Prizes

Oct. 20, 2016

Prize Sponsors:

Playing Bingo Monday, Wednesday & Friday at 7pm • Sundays at 6pm

Blondo Bingo Hall 8061 Blondo (402)391-9088 Save

3 WINNERS WEEKLY 1 Place Wins . . . ST

$

75

CONTEST

. A Pass Plus . . For 4 To Funny Bone

95 VIRUS

$

150

On The Purchase Of A New Vacuum Plus Receive A Package of FREE Vacuum Bags

(A $60 Value)

2nd: $55 Prize Package 3rd: $35 Prize Package

N FLEET ME ATS VAUnder New Ownership

$

REMOVAL

95 Over 100 lbs., 100 Under 99 lbs.,

Reg. $115 Remove all viruses, update windows, install anti-virus

$

We will skin, debone, grind and vacuum package your deer for the above price.

RULES: Check the winning team for each game (check both to predict a tie) and guess the final score of the Tie Breaker. Use the official entry form below. Must be 18 years or older to enter. Limit one entry per person per week. You may only win the first place prize once per season. Decisions of the judges are final. Deliver your entry form to one of the merchants below, so that we receive it by Thursday, 12pm (Noon). Prizes must be picked up within 30 days of winning.

OFFICIAL ENTRY FORM Name: ___________________________ Address: _________________________ City: ____________ Phone: __________

Drop Off Entries At These Locations ONLY By Thursday, Oct. 27th, 12pm (Noon) Orsiʼs Italian Bakery & Pizzeria, 6th & Pacific Johnny Sortinos Pizza, 7880 L Street Peopleʼs True Value, 2917 W. Broadway, Council Bluffs Puerto Vallarta Restaurant, 4875 L Street The Popcorn Shop, 8499 Frederick Street Wolf Bros. Western Store, 7001 Dodge Street Pettitʼs Pastry, 502 N. 16th Street Union Pizzeria & Sports Bar, 3636 N. 156th St.

Team 1 Game 1 ❑ Game 2 ❑ Game 3 ❑ Game 4 ❑ Game 5 ❑ Game 6 ❑ Game 7 ❑ Game 8 ❑ Game 9 ❑ Game 10 ❑ Game 11 ❑ Game 12 ❑ Game 13 ❑ Game 14 ❑ Game 15 ❑

2 ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑

Team 1 Game 16 ❑ Game 17 ❑ Game 18 ❑ Game 19 ❑ Game 20 ❑ Game 21 ❑ Game 22 ❑ Game 23 ❑ Game 24 ❑ Game 25 ❑ Game 26 ❑ Game 27 ❑ Game 28 ❑ Game 29 ❑

2 ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑

Brand New

From

Windshields

$

159

omahaglasspro.com

Call Today!

402.590-5887 Free Estimates In Shop & Remote Service Insurance Billing

Dodge St 402-551-5551 A-1 VACUUM 4961 Game #9 Team 1 . . . . . .Tennessee Team 2 . .South Carolina

FREE

MOBILE SERVICE Game #1 Team 1 . . . . . . .Nebraska Team 2 . . . . . .Wisconsin

572-0350 •

2017 JAYCO Jay Flight SLX 264BHW

3 LOCATIONS!

54

Starting at: $ 44.95 Leaf Blower, Trimmer $ 54.95 Walk Behind up to 22” $ 69.95 Riders, Small Commercial up to 48” $ 79.95 Commercial Equipment 48” and over

FREE

+ parts

FREE

Hempel & Landers

Auto & LT Truck Service 402 -731-6014

6024 L St. •

Game #16 Team 1 . . . .Oklahoma St. Team 2 . . . . .W. Virginia

Game #22 Team 1 . . . . . . . .Michigan Team 2 . . . .Michigan St.

429 Veterans Mem. Hwy

204 E. Lincoln St. Papillion

“It All Starts With Us”

FREE 12 oz. SODA

I GET PAID TO

Top Dollar Paid For Auto & SLA Batteries

SAVE LIVES!

We Recycle All Batteries

402.339.1667 7911 “J” St.

Have Your Party With Us! Call (402) 339-3266

Game #11 Team 1 . . . . . . . .Houston Team 2 . . . . . . . . . . .UCF

Game #28 Team 1 . .Houston Texans Team 2 . . . .Detroit Lions

We Sell Batteries For All Applications

! L W O B With Ad 1/Customer

*Offer is for visual inspection only. Test drives, computer diagnostics and/ or hoist service may be subject to small fee.

(402)968-2175

Lake Manawa

www.actionbatteries.com

Game #17 Team 1 . . . . . . . . . . . .TCU Team 2 . . . . .Texas Tech

*

VEHICLE INSPECTION

PICKUP & DELIVERY

13614 “A” Street Omaha, NE

www.ApacheCamper.com

Scope Sold Separately

Game #5 Team 1 . . .Washington St. Team 2 . . . . . .Oregon St.

CAR TROUBLE?

.95

Game #10 Team 1 . . . . .Texas A & M Team 2 . .New Mexico St.

South Omaha 4721 So. 24th St. • 402-731-8344 Se Habla Español

Game #27 Team 1 . . . . . .N.O. Saints Team 2 . .Sea. Seahawks

TUNE-UP SPECIAL* Plus Parts

Kearney • 115 East 1st Street 308-455-8200

BROWNING WHITE GOLD 300 WIN MAG Used Millard 4860 So. 137th St. • 402-896-5151 ezmoneyomaha.com

Game #21 Team 1 . . . . . . . . .Indiana Team 2 . . . . . . .Maryland

Lincoln • Hwy 77 & Saltillo Road 402-423-3218

Location

1299

vanfleetmeats.com

Bellevue • 1120 Fort Crook Rd South 402-292-1455

10531 S. 15th St. Bellevue • (402) 733-8800

99

13,999

2 YEAR WARRANTY • SLEEPS 9

New

$

7615 Park Dr. • Ralston • 402.331.6939

$ $

For Legal Purposes You Must Sign Below

_______________________________________________________

7758 CASS ST

Game #15 Team 1 . . . . . . .Oklahoma Team 2 . . . . . . . .Kansas

Your brilliant choice for diamonds

Call for Details

24 HOUR TURNAROUND SERVICE!

(402)

30% OFF STOREWIDE

INSTALLED

Broken Vehicle Windows?

We Cut All Deer In House So That You Receive Your Deer Back

Serving Omaha For Over 60 Years

Tie Breaker: Nebraska _____ Wisconsin _____

NOTICE: This contest must be turned in by Thurs. Oct. 27th, 12pm (Noon). Mailed entries will be disqualified.

$

Game #23 Team 1 . . . . . .Penn State Team 2 . . . . . . . .Purdue

Native American Cigarettes All-Natural • Chemical Free

BUY ONE GET ONE

FREE!

*Buy a meat or sandwich plate & 2 large drinks -get the second meat or sandwich plate of equal or lesser value free!

402-345-3438

1/2 Price Margarita’s* Every Thursday!

3 OFF Full Sheet Pizza $ 50 1 OFF 1/2 Sheet Pizza

48th & L • 33rd & Broadway (402) 905-0759 • (712) 256-2335

621 Pacific St. (7th & Pacific)

Tues. - Thurs. 8:30am-8pm • Fri. 8:30am - 9pm Sat.7:30am-9pm • Sunday 7am - 6pm

$

15825 W. Maple Road

1912 S. 67th St.

402-408-2878

402-991-0748

Game #2 Team 1 . . . . . . . .Stanford Team 2 . . . . . . . .Arizona

Game #6 Team 1 . . . . . . . . . . .Texas Team 2 . . . . . . . . .Baylor

Game #12 Team 1 . . . . . . . . . . .Tulsa Team 2 . . . . . . .Memphis

From

Game #18 Team 1 . . . . . . . .NC State Team 2 .Boston College

3

CARTONS

$

26

Donate Plasma

Located Off Abbott Drive

1001 Ave. H Carter Lake

Earn up to

Just 3 Minutes From Downtown

Game #24 Team 1 . . . . . . . . .Georgia Team 2 . . . . . . . . .Florida

A Holiday Party You Won’t Forget

Color Me Pink Popcorn

100

$

Book Your Corporate Party Now!

1

$

Of Every Purchase Is Donated To Susan G. Komen

GLASS & GOODIES

24th & J • Omaha, NE

4446 S. 84th St. • 402-933-0191

8499 Frederick St. (402) 393-1320

Game #3 Team 1 . . . . . . . . .Oregon Team 2 . . . . .Arizona St.

Game #7 Team 1 . . . . . . . .Ole Miss Team 2 . . . . . . . .Auburn

Game #13 Team 1 . . . . . . . . . . . .SMU Team 2 . . . . . . . . .Tulane

(402) 505-9260

$

From

*Excludes Pitchers

Family Owned & Operated • Expires 12/31/16

Now You Have A Choice ... We specialize in low cost funerals • Chapel • Pre-Planning • International Ship Out Se Habla Espanol

Good Shepherd Funeral Home

PACKS

Authentic Mexican Restaurant & Bar

ITALIAN BAKERY & PIZZERIA

9819 M St. • 402-592-3545 bigjohnspoolhall.com Game #19 Team 1 . . . . . . . .Clemson Team 2 . . . . . .Florida St.

Peoples True Value 2917 West Broadway Council Bluffs, IA 51501

712-323-6822

Sale ends 10/31/16 Game #25 Team 1 . . . . .Notre Dame Team 2 . . . . . . . . . .Miami

©2016 True Value® Company. All rights reserved

this week!

Support Your Local BBQ

Up To

OFF

All You Can Eat Rib Buffet

Select Items Storewide

Fri. & Sat. 5pm-9pm

78th & L St. (402) 339-5050 Game #4 Team 1 . . . . .Washington Team 2 . . . . . . . . . . .Utah

11002 Emmet St.

617 Mynster Street 712.352.1218

Game #26 Team 1 . . . . . . .Ind. Colts Team 2 . . . . .K.C. Chiefs

Game #29 Team 1 . . . . .G.B. Packers Team 2 . . . .Atl. Falcons

2327 S. 24th, CB 712-328-2277 Game #8 Team 1 . . . . . . . .Missouri Team 2 . . . . . . .Kentucky

Game #14 Team 1 . . . . . . .Iowa State Team 2 . . . . .Kansas St.

Game #20 Team 1 . . . . . . .Louisville Team 2 . . . . . . . .Virginia

OMAHA’S PREMIER GLASS GALLERY & VAPES LOUNGE

Stop By And Lounge Awhile

402.505.6813

See Ad Weekly Fo

BLACK FRIDAY PRICES ALL DAY EVERYDAY! Record Player CD Radio

$

100

Up To 70% OFF

9977 J Street • Omaha • Wed. - Fri 9-1; Sat. 9-3

Glow Pets Jumbo Size

12

$

Housewares

9” Portable Dish Heater

10

NEVER PAY RETAIL!

$

70% OFF

Name Brand Clothing $ $

Jackets As Low As Shorts

5

$

20

Jeans / Pants

Shirts / Sweaters

10 7

$

r Sales

Variety of Vacuums

Bar Stools & Chairs

As Low As

NEVER PAY FULL PRICE!

50

$


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

October 20, 2016

Unique Shopping In A Fun Downtown Setting

1212 Howard St. Old Market (402)

934-3100 • Old Fashioned Candy • Swarovski Crystal • Handmade Wooden Items • Fresh Baked Decorated Cookies • Gourmet Foods • Jelly, Salsa, Pickles & More • Jewelry & Gift Items • Homemade Fudge

APPLIANCES MR. NICE GUY Heating & Cooling, $60 service calls, 402-612-4860, se habla espanol. $0 SERVICE charge Monday thru Friday, Saturdays $59.99 service charge, most major appliances, call Uncle C’s, 402-9176486. MICROWAVE, Panasonic, 1100 watt, white, excellent condition, asking $120 cash or best offer, 402-3413209. INDOOR/ OUTDOOR grill, new, Health Smart, never used, asking $30, new $60, 402-455-8402. GE STOVE, glass top, newer model, electric, $450, best offer, 402-5107342. CHEST FREEZER, small, $100, 402-932-4846. GAS DRYER, Maytag, $250, like new, 712-6423317. APPLIANCE REPAIR in your home. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402-681-9419. REFRIGERATOR/ freezer, top & bottom, works great, $99 or best offer, 402-5711122. HOOVER VACUUM, selfpropelled, used 6 times, sell for $150, paid $300, 402-714-0273. DEHUMIDIFIER, good condition, $58, 402-706-3630. WASHER & dryer, white, heavy duty, washer is Whirlpool, dryer is Speed Queen, $150 set, 402-6147442. A-1 APPLIANCE quality pre-owned appliance sale. Lowest prices in town guaranteed, 30 day warranty. Hours: Monday thru Saturday, 10am to 8pm; Wednesday, 10am to 5pm; Sunday, 10am to 2pm; 3902 Q Street, 402-504-1860. Now doing in-home service repairs. Now open in Lincoln. MICROWAVE, Panasonic, white, works like new, $25, 402-571-1122.

WINDOW AIR conditioner, GE, 10,000 Btu, excellent condition, $60, moving, Shirley 402-706-3000. AUTUMN FURNACE tune-ups $62.50, M&V HVAC services, over 35 years experience, EPA certified, servicing all brands of air conditioners & furnaces, Mike 402-677-1708, miteym o5@gmail.com GE REFRIGERATOR, 7.5 cu ft, brand new, $400, 402706-8223. MICROWAVE, GE, above range, Eterna Series, $50, 402-812-3537. SEASON SPECIAL, furnace replacement as low as $1795 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 36 years experience, contact 402-331-8208. SLOW COOKER, works good, $5, 402-614-1280. CHEST FREEZER, small, 15.1 cu ft, Kenmore, working condition, good for basement or garage, $40, 402-571-3337.

BABY / TODDLER ITEMS JOOVY GROOVE ultralight umbrella stroller, $70, 60% off, Better than Retail, 9977 J Street, Omaha. Wednesday thru Friday, 9am to 1pm; Saturday, 9am to 3pm. RADIO FLYER tricycle with chrome fender, double step in back, very nice condition, $25, 402-426-4955. FISHER PRICE Laugh & Learn Smart Stages chair, yellow, excellent condition, $22, 402-537-4387. HIGH CHAIR, $15; swing, $5; exerciser/ walker, $15; baby fence, 6 sections, $15; excellent condition, 402-301-3108. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com

BOATS & ACCESSORIES NEW BOOK “Touching Heaven” by Dr Chauncey Crandall, retails $24, your for $10, 402-709-0218. WANTED: COPY of “Tales of Dune”, Tony 402-9325018. LITTLE GOLDEN books, over 100, over 37 years old, $50 for all, 712-5204502.

BUILDINGS / MATERIALS WOODEN INTERIOR door and frame, brand new, $10, 402-493-4411. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776.

CEMETERY PLOTS WESTLAWNHillcrest Cemetery, 3 spaces together in Rest Haven, Lot 26, Sites 4, 5 & 6, all 3 for $6000, best offer, great bargain, retails at $2500 each, 402-721-1206. WESTLAWNHillcrest 5701 Center Street, Sunset area, Lot #394, Space 2, asking $1100 or best offer. Contact Toula at 402556-3187. DOUBLE DEPTH lawn crypt with 2 vaults at WestLawn-Hillcrest Cemetery, Veteran’s Section, valued at $5300, asking $3750, interested call Mike 402-7208007. FREMONT Memorial Cemetery, 2 plots in excellent area of cemetery, 402-380-8317. WESTLAWNHillcrest, Garden of Faith, 2 spots, asking $3000/ pair, valued at $5000, 402-455-6653. CEMETERY SPACES in Ridgewood Cemetery, Council Bluffs, Iowa, 2 lots for $1000, 402-9174722.

CHILD CARE Conveniently Divided By Area

IMMEDIATE openings, Monday through Friday, overnight hours available, licensed in home childcare, Title XX accepted, Infants welcome, 52nd & Harrison, USDA meals, preschool curriculum, (Easy Breezy), Little Tots Childcare, www.littletots childcarepreschool.com 402-850-8183. IMMEDIATE openings, 24/ 7, transportation, Title XX, private pay, educational activities, drop-ins welcome, Saturday & Sunday openings. Need seasonal child care? T’s Little Shorties, 402-714-2201. IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, part-time, drop-ins, Title XX & private pay, transportation available, affordable rates, will meet or beat any prices, 402-933-3955. 10TH & MARTHA, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, USDA meals, now enrolling for Summer fun & activities. Celebrating 20 years of service, 402-346-4611. BABYSITTING in my home, any age, $80 a week, 50th & Q area, 402932-9390.

CLOTHING & FORMAL WEAR FLEECE JACKET, ladies size large, sleeveless, pink, Columbia, $15, 402-9329989. MINK COAT, full length, good condition, $175, 402331-3017, 402-714-6888. WOMEN’S COAT, lamb black leather, Persian trim, 52” long, size XL, like new, asking $300, best offer, retails $1495 at Younkers Fur Sale, 402-453-9894. BATH/ SWIM Robes, $5, 72% off, Better than Retail, 9977 J Street, Omaha. Wednesday thru Friday, 9am to 1pm; Saturday, 9am to 3pm. STEEL TOED work boots, $39 or best offer, 712-6422490.

Page 7 COMPUTERS / ACCESSORIES

FINANCIAL INFO. NATIONWIDE

COMPUTER KEYBOARD and monitor, $25, 402-9600879. SPECIAL $95, regularly $115, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Computer Omaha, 7758 Cass Street, Omaha, NE. call 402-572-0350, ext 110. DISH NETWORK, new flex pack, select the channels you want, free installation, free streaming, $39.99/ 24 months, add internet for $14.95 a month, call 1-800556-7185.

TOO MANY loans? We can help consolidate multiple loans into one low monthly payment, save hundreds every month, call 855-831-9712. DEBT Consolidation without a loan, consolidate multiple unsecured loans into one lower payment, save $100’s monthly, call us today 866-838-5065.

FARM EQUIP. / TRACTORS

CLOTHING & FORMAL WEAR HUSKER ‘94-’95 national championship jacket, 2XL, mint condition, new $120, asking $55, 402-455-8402. FALL/ SPRING jacket, men’s, brown, beautiful, special designed sleeves, size large, $15, 402-5053071. WINTER COAT, Go Big Red Husker, excellent condition, XL, $40 cash, 402426-2252. WOMEN’S CLOTHING, small, medium, large & size 20, women’s jackets 2XL, $2 to $5 each; multiple outlet cord from QVC, $10; 402-453-9894. RAINCOAT WITH hood, ladies size 12, navy and tan, mint condition, new $50, asking $25, 402-4558402. PURSE, BROWN, leather, Tignanello, 9” wide, 7” tall, excellent condition, $25, 402-932-9989. SPORT JACKET, men’s, white, excellent condition, patriot insignia, size large, $100, 402-505-3071. NAME BRAND clothing, jackets as low as $20, shorts $5, shirts/ sweaters $7 and jeans/ pants $10, Better than Retail, 9977 J Street, Omaha. Wednesday thru Friday, 9am to 1pm; Saturday, 9am to 3pm. DRESS SHOES, men’s Cole Haun, size 9-1/2M, $10, 402-709-0218. TENNIS SHOES, Reebok, white leather, 11-1/2 wide, like new, $30 cash, 402426-2252 Blair. HUSKER sweatshirts and wind pants, 2XL, mint condition, new $30, asking $15 each, 402-455-8402. LEATHER JACKET, men’s, used, good condition, XL, $45, 402-505-3071. JACKET, 100% leather, raspberry color, large, Jaclyn Smith, never worn, $45, 402-208-9969. LADIES NORTHFACE blue, lightweight, fleece jacket, size large, $15, 402-9329989. JACKET, 100% leather, black, large, Jaclyn Smith, never worn, $45, 402-2089969.

HBO ISSUE, men’s leather jacket with “Sopranos” logo stitched across the shoulders. Excellent detailing. Buttons have HBO logo and silver HBO tab on one pocket, fully lined, perfect condition, never worn, size L, 44-46. Great Christmas gift for the Soprano man fan, $300 cash only. Can show pictures if interested, tracman69@ gmail.com WOMEN’S CLOTHING from medium to 2X, name brand, $60 for all, 402-5923366.

COMPUTERS / ACCESSORIES LAPTOP, 13” Lenovo IBM R61, new battery, Norton anti-virus, Windows 7, $99, 402-721-3659.

ASTRO BUILDINGS highest quality agricultural, commercial, suburban barns, garages & facilities. Financing available, AstroBuildings.com phone 800-822-7876, http://astrobuildings.com/tn/ lastingvalue@astrobuildings. com GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776.

FINANCIAL INFO. NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

FIREWOOD FREE, GOOD Ash & Elm trees to cut for firewood and cleanup, 402-7338225. FIREWOOD FOR sale, credit cards accepted, 402806-0413.

FITNESS / EXERCISE EQUIPMENT BENCH PRESS, like new, $100, call 402-572-8517. PILATES PERFORMER with stand and rebounder, $245, 402-331-6140. WE BUY USED every day! Play It Again Sports. We pay cash for sporting goods and fitness equipment, 8453 West Center Road, 402-934-8100. SCHWINN AIRDYNE exercycle, $125, 402-333-3380.

FREE ITEMS FREE, GOOD Ash & Elm trees to cut for firewood and cleanup, 402-7338225. ONLINE at omahaamer icanclassifieds.com FREE HOUSE plants, 5812 Lake at end of driveway, help yourself. FREE FIREWOOD, spruce tree and cut, 402-493-8423.

$

2.99! Coils Starting at................... 1.39! $ Kanger K-Box only............... 29.99 E-liquid Starting at only..........

$

$

Full E-Cig Kits starting at only 14.99! Full Range of Mods and RDA’s $

49.99 $ Dripping Dead Liquid ...... 9.99 $ JoyTech AIO ............ 19.99

Mods (200 watt) .....

Premium E-Liquids, Sasquatch Juice, King of the Cloud and Vaper’s Knoll starting at only

$

11.99!

Caterpillar Vapes - Who said you had to be a quitter?

www.caterpillarvapes.com 50th & Dodge or 108th & Q or 147th & Maple

HALLS FOR RENT

Ranch of Terror & the

Great Pumpkin Roundup

Sept. 17 - Oct. 31

Family/Class Reunions Corporate Events/Picnics Holiday Parties Weddings, Venues Catering


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 8

429 Veterans Mem. Hwy

New Location

October 20, 2016

Authentic Mexican Food

Lake Manawa

Enchiladas Suizas: Three corn enchiladas in our special green sauce and cheese sauce, stuffed with chicken. Served with rice and beans.

8.75

$

FREE 12 oz. SODA

With Ad 1/Customer

78th & L St. (402) 339-5050

10904 Q St. Omaha, NE

402-916-5218 taqueriacompadres.com

CASH PAID!

SCRAPBOOKING ...

Still Cheaper Than THERAPY

FOR ANTIQUES Gold & Silver • Pocket Watches Lighters • Hunting Knives Advertising Signs • Coins Jewelry Military Badges & Pins

Complete Scrapbooking Shop YOUR

913 Village Square

www.scrappinstudio.com

Things To Do Too!

TRADE-IN

UNIVERSIT Y

Liquidation Sale

Weʼve just sold a truck load of new pianos and digital pianos to a local University and now weʼre liquidating their trade-ins. Yamaha, Kawai, Baldwin, Steinway and others are priced to move! Hurry in for best selection!

Great Values, Selection and Savings From Your Register to Hometown GIFT WIN a $ Businesses, CARD Entertainment Ideas Too!

Each Month From

25

One Of Th

ese Merchants Name___________ ________________ _____ Phone___________ ________________ ____ E-Mail__________ ________________ __ ___ One Entry Per Person Per Wee k Mail To: America n P.O. Box 6569, Om Classifieds aha NE 68106

The Midwestʼs Largest selection of Keyboards and Pianos! For over 35 Years, Always the Lowest Prices and the Finest Customer Service!

BTR ANTIQUES (402) 740-8943

Fun

Gretna • 402-332-3132

We Buy & Sell!

Tu rn

your jewelry into CASH

Top Prices Paid For Gold & Silver! • Gold & Silver Jewelry • Stamp • Postcards • Political Items • Sports Memorabilia • Antiques • Collectibles • Silver & Gold Coins & Bullion • Watches • Foreign Coins & Currency

J & J COINS

402.593.9400 7013 Dodge Street (Next to Wolf Brothers Western Wear) www.keyboardkastle.com

438 Galvin Road • Bellevue • 402-734-1470

Your Best Entertainment Destination!

HAPPY HOUR Til 6pm Everyday 7 Days A Week

Play For As Low As $ .75 $ .25 3 /Hour 5 /Hour Playing Bingo Monday, Wednesday & Friday at 7pm Sundays at 6pm 7001 Dodge St. (402) 558-3005 www.wolfbroswestern.com

Blondo Bingo Hall 8061 Blondo (402)391-9088

Before 6pm

After 6pm

TOURNAMENTS Sunday, 8-Ball

Thursday, 9-Ball

9819 M St. • 402-592-3545 bigjohnspoolhall.com


Expect Big Results From Your Local American Classifieds!

October 20, 2016

Google All

MEDICAL EQUIPMENT & SUPPLIES

how to fix slow computer + best price in Omaha

Shopping

Videos

News

More ▼

Images

Search Tools

How To Fix Slow Computer - Visit Computer Omaha www.computeromaha.com

$

95 VIRUS REMOVAL

Reg. $115

Remove all viruses, update windows, install anti-virus

(402) 572-0350 7758 CASS ST

Native American Cigarettes All-Natural • Chemical Free SMOKIN JOES

SENECA

$ 25

$ 25

3 $ 30 $ 25 3 $ 30

SKYDANCER

SILVER CLOUD PACKS

DIVORCE $ $ * 50 – 350 MONEY BACK GUARANTEE

Covers Children, Etc. Only One Signature Req. *

excludes gov’t fees

800-522-6000 x17

Baylor & Associates

FURNITURE DROP LEAF TABLE, round, maple, 4 chairs, good condition, $150 or best offer, 402-571-2281. TABLE with attachable inside drop-leaf, modern, dark wood, $100, 402-7402665. CHAIRS, VERY sturdy, light colored wood plus metal, great condition, 4 for $75, 402-933-6937. Furniture

SLEEP NUMBER BED, C3, king size, perfect condition, extra cushion, not a flex, have receipts, asking $1700 or best offer, paid $2400, call 402-250-9115. COFFEE TABLE, high quality, $100, 402-740-2665. STEREO CABINET with glass door, 4’ tall, $30, 402709-0218. NICE SOFA sleeper, with excellent mattress, $125 or best offer, 402-960-0879. BOOKCASE, wooden, with light and drawer, $75, 402253-6557. RECLINER, BROWN, good condition, works, very clean, $75, 402-331-7880. REAL WALNUT 1960’s 4 drawer dresser, dovetailed, great grain, $100, 402-451-0434. SOFAS, USED, great condition, under $100. See our large ad this issue. 7 Day Furniture, 72nd & L Street, 402-502-5650. DRESSERS & chests under $100. See our large ad this issue. 7 Day Furniture, 72nd & L Street, 402-5025650. FUTON WITH newer mattress, $50, 402-208-9969. ROCKER RECLINER, burgundy rose color, $50, 402932-4846. NEW QUEEN memory foam mattress sets, $267. See our large ad this issue. 7 Day Furniture, 72nd & L Street, 402-502-5650.

PACKS

CARTONS

2 TWIN bedframes, headboard, footboard and side rail, $25 each, 402-7402665. ROLL-TOP DESK, solid oak, very good condition, 33” wide by 42.5” high, $65 or best offer, 402-4938423. POWER RECLINERS, new, $197. See our large ad this issue. 7 Day Furniture, 72nd & L Street, 402-5025650. NEW LOCATION! Omaha’s cheapest mattresses. Stop by and see us, 8501 Giles Road. Omaha Mattress Company, 402-330-6629. Open Monday thru Friday, 10am to 5pm. LOVESEAT, ULTRA suede, cream, $150; matching couch, cream, ultra suede, $250; excellent condition, 402-452-9701. FURNITURE, MEXICAN style, end tables, coffee table, bedroom dresser, $50, 712-242-6213. SOFA AND loveseat, matching, light colored flower pattern, excellent condition, $300, 712-3230818. CHEST, 17”x39-1/2”x17”, on 6” legs, $22, 402-*9336937. NEW BUNK BEDS, $149, available in 4 colors. 7 Day Furniture, 72nd & L Street, 402-502-5650. TWIN BED, frame, box spring and mattress, like new, $40, 712-242-6213. TWIN MATTRESSES, new, under $60. See our large ad this issue. 7 Day Furniture, 72nd & L Street, 402502-5650. ENTERTAINMENT stand/ bookcase, glass doors on top, wooden doors on bottom, $50, must sell, 402681-2806. BOOKCASE, wooden, with light and drawer, $75, 402253-6557. TRESTLE DINING table, pine, 36”x72”, $295; 6 pine ladder back chairs, $205; oak daybed, $60; 402-6142077. NEW PILLOWTOP queen mattress sets, $197. See our large ad this issue. 7 Day Furniture, 72nd & L Street, 402-502-5650. RECLINER, WHITE, good shape, $20, 712-242-6213. ROUNDED BACK chairs, upholstered, 2, beige, perfect condition for living room, $100 or best offer, 402-571-2281. POWER LIFT/ recliner chair, blue fabric, excellent condition, $350, 402-6817420. BEDROOM SET, Vintage Dixie twin beds, mirrored dresser, chest of drawers and night stand, excellent condition, $350, 402-2900990.

LEAF BLOWER with attachments, Toro, like new, electric, $60, 402-517-7481. SNOW BLOWER, Honda track type, 24” auger, excellent working condition, $200, 402-451-8214. FALL CLEANUP, reseeding, fertilizing, areating, mowing, we accept all major credit cards, call Rich 402650-8739.

CARTONS

CARTONS

CARTONS

3 $ 29 $ 00 3 $ 26

PACKS

PACKS

LAWN & GARDEN SNOW EQUIPMENT

1001 Ave. H, Carter Lake

712-847-0437 Located off Abbott Drive

M-Th, Sat: 7:30am-8pm Fri: 7:30am-9pm, Sun: 9am - 6pm

RETRO SECTIONAL, 2 piece, $75; antique pictures; call for pricing, 402612-5570. TUFTED OTTOMAN, red suede, square, very nice, $20, 402-558-5693. TUFTED IVORY accent chair, beautiful, like new, asking $40, retails for $160, 402-558-5693. ROLL-TOP DESK, excellent condition, $200, 402-3346169. PADDED OFFICE chairs/ home chairs, roll around casters, beautiful light red color, sold new over $300, $50 each, 402-592-3767. ROLL TOP DESK with piano chair, walnut, excellent condition, $200, 402-330-2015. RECLINER loveseat and recliner swivel rocker, green, good condition, $125 for both; maple bedroom set, queen, 4 piece, $350; brass full bed, new pillowtop mattress, $150; 402-3934194. LARGE FOOTSTOOL, maroon cloth, $50, 402-5922145. CHEST, 5 drawer, $100; handcrafted coffee table with glass top over design, $125; wood chair, highback, blue shell design, $30; 27” color tube TV, offer; 402-455-2860.

GARAGE SALES & GENERAL SALES ESTATE TAG sale, 16036 Rd. 34, Blair, NE. South of Blair on Hwy. 133. October 20-23rd, Thursday & Friday 10am to 6pm, Saturday & Sunday 10am to 4pm. RV, boat, JD455 mower, military, tools, toys, primitives, glass, furniture, appliances, fishing, holiday, cash only, 402297-5816, www.koauction s.com COSTUME SALE, Bellevue Little Theatre, 203 West Mission Ave, starts Saturday, October 22nd and Sunday, October 23rd, 10am to 3pm.

HEAVY EQUIP. / MACHINERY GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776.

HOLIDAY NEEDS STROBE LIGHT, good for haunted house, very powerful, $40, best offer, 712520-4502.

HOLIDAY NEEDS BLOW MOLD pumpkins, large, 3 for $30, 712-5204502. ROMAN NATIVITY Creche, 7 figurines, retails for $95, yours for $50, will consider offer, 402-493-9391.

HOME FURNISHINGS AREA RUG, 100% wool, 5’8”x8’6”, ecru with plum, $75, 402-630-2039. FRAMED PICTURE, 41”x40-1/2”, grey floral pattern, $25, 402-933-6937. KITCHEN CABINETS, used, good condition, need to go, very affordable, call for appointment to see, 402-658-9522, 402599-0504.

HUNTING & FISHING RIFLE, BROWNING, white gold, 300 Win mag, 26”, $1299.99, used. EZ Money Pawn, 402-896-5151. SHOTGUN, BENELLI 12 gauge, 3-1/2, $1399, used. EZ Money Pawn, 402-8965151. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776. CLOSE OUT land sale one hour East of Albuquerque, 20 minutes West of Santa Rosa. 163.50 acres, 30 year financing, electricity, proven water, community well & year round access, private, beautiful views, toll free at 877-797-2624, ranchenterprisesltd.com

JEWELRY JADE NECKLACE, silver, mint condition, $175, 402331-3017, 402-714-6888. WANTED All types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943.

SNOWBLOWER attachment for 40” Craftsman riding lawn mower, 2 stage, $200, 402-208-4025. MOWER DECK belt for John Deere #M154601, 38”, $20 or best offer, 402659-6061. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776. LAWN TRACTOR, 24 hp, 48” cut, Huskee, 2013, $700, like new, garage kept, 402-934-6424. YARD WORK, weed/ bush removal, mowing, raking, cut tree limb removal, light hauling, 402-714-2588, after 4pm/ anytime weekends. BERKELEY GARDEN bench, cast iron frame, needs TLC, $25, 402-331-8431. STUMP GRINDING, free estimates, reasonable rates, call Carl 402672-9524. I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. RIDING LAWN mower, Bolen, mowing portion needs repair, drives great, strong 16 hp engine, has hitch, used for pulling boats or farm work, $250, best offer, Kevin 402-5176296. GUTTER CLEANING, free estimates, also garage & trash cleanups, 402-6723370. SNOWBLOWERS, $95 to $295, call 402-670-1769. KEN’S TRIMMING Service, serving Omaha since 1986, Evergreens, shrubs, hedges, trimmed, shaped or removal, references, free estimates, 402-9559492.

LOST & FOUND FOUND PARAKEET in South Omaha, Identify by color and leg band, 402734-5925.

HARMAR INSIDE lift for handicap scooters or wheelchair, 400 lb capacity, $595, 402-391-4746. WHEELCHAIR, Tracer SXS, $75; walker with seat, 4 wheels & brakes, $50; like new, 402-884-4121. MOBILITY SCOOTER, Shoprider, red, used twice, $800, call 402-333-3189. ADVAIR WANTED, good dates only, 402-391-3165. TRANSPORTER wheelchair, collapses down, $60, 402-333-3380. ALUMINUM WALKER, folds up, $25 or best offer, 402-452-9278. HOSPITAL BED, fully adjustable, with rails, new electrical remote control, mattress included, $400 or best offer, 402-452-9278. POWER LIFT/ recliner chair, blue fabric, excellent condition, $350, 402-6817420. WALKERS, ONE with 2 wheels, one with no wheels, $15 each, 402-5922145. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. ELECTRIC SCOOTER, Jazzy Select GT, new batteries, only used 8 times, $450, 402-616-3394. INVACARE FOLDING wheelchair, used, good condition, $60, 402-7343613. LIFT CHAIR, large, brown, good condition, $275, 402706-3630. SHOWER GRAB bars, set of 2, $30, 402-452-9278. LIFT CHAIR, medium size, burgundy, great condition, $275, 402-706-3630.

MEDICAL & HEALTH NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. 48 PILLS plus 4 free, Viagra 100mg/ Cialis 20mg free pills, no hassle, discreet shipping, save now, call today 1-877-560-0842. PORTABLE OXYGEN concentrator Inogen One G4, only 2.8 pounds, compact and lightweight, call for a free info kit, 888-362-5162. VIAGRA AND Cialis uers, 50 pills special $99, free shipping, 100% guaranteed, call now, 1-800-8494243, Hablamos Espanol. AMERICAN Classifieds is this area’s largest and finest publication. MALE enhancement medical pump, gain 1 to 3 inches permanently, FDA Licensed for Erectile Dysfunction, 30 day risk free trial, free brochure, call (619) 294-7777, www.Dr JoelKaplan.com VIAGRA, 52 pills for only $99, your #1 trusted provider for 10 years, insured and guaranteed delivery, call today, 1-888-403-7751. (MCN) ERECTILE Dysfunction, V & C users, special 60 pills for $99, free shipping, no prescription needed, money back guaranteed, 877-593-7571.

THIS SECTION CONTINUES ON PAGE 18 ARE YOU PREGNANT?

CONSIDERING ADOPTION? Let us help! Immediate financial assistance available. Housing, medical, counseling and more. Call Adoption United 24/7

1-888-617-1470 (Void where prohibited)

QUALITY

USED tires

Page 9

Dream It ... Then Do It ...

HOME IMPROVEMENT DIRECTORY These Home Repair and Service Pro’s Will Help!

APPLIANCE INSTALLATION $0 SERVICE CHARGE Monday thru Friday, Saturdays $59.99 service charge, most major appliances, call Uncle C’s, 402-917-6486. APPLIANCE REPAIR In your home. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402-681-9419. APPLIANCE REPAIR No additional charge on Saturdays. Military & Senior citizen discount. ASAP Appliance, 402-7069931.

APPLIANCE Sales & Repairs

No Additional Charge On Saturdays

Military & Senior Citizen Discount

(402) 706-9931 • 72nd & L St. CONCRETE TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402-6801676; 402-733-1389.

Concrete Work

A+ HEARTLAND Concrete Const. LLC

For All Your Concrete Needs!  Driveways  New Construction  Sidewalks  Retaining Walls

 Parking Lots  Garage Floors  Patios  Remove or Replace

Residential - Commercial - Free Estimates

Since 1985 Insured - References

402-731-2094 DRYWALL PRIME DRYWALL Work & repairs, affordable, reliable, 402-669-1052. OVER 20 YEARS EXPERIENCE Hanging, taping, texture and skim coating, reasonable prices, quality work, basements, remodels, rooms or whole houses, finished and ready for paint, also fast patching done, most patches done in one trip, 402-913-4382. FREE ESTIMATES The best & cheapest drywall repair in town, 402779-6132.

ELECTRICAL CONTRACTORS NO JOB TOO SMALL! Over 20 years experience, residential and commercial. Quality service, licensed, bonded, insured, free estimates. David’s Electric, 402-553-1565 or 402-510-3751, Nebraska and Iowa welcome

GLASS SALES INSTALLATION

at unbelievable prices

DIAMOND RING, 2 carat, size 7, asking $150, 402331-3017, 402-714-6888.

LAWN & GARDEN SNOW EQUIPMENT SPADE, TRUE Temper, good condition, $50, 712747-9081.

Council Bluffs 712-388-9744 Omaha - 402-933-7962 Glenwood - 712-527-2757

RESIDENTIAL • COMMERCIAL STORM WINDOWS & SCREENS • AUTO

402-571-4785 9236 Maple • Omaha


Shop Smart. Shop Safe. Shop Locally. Shop Your Local American Classifieds!

Page 10 GUTTERING

GUTTER CLEANING Free estimates, also garage & trash cleanups, 402-672-3370.

HANDYPERSON SERVICES GUTTER CLEANING Free estimates, also garage & trash cleanups, 402-672-3370.

October 20, 2016 ROOFING

Dream It ... Then Do It ...

HOME IMPROVEMENT DIRECTORY

Quality, Professional Service! • New Roof Installations • Roof Repairs • Leak Repairs • Siding • Painting • Leafproof Seamless Gutters

HAULING TRASH TRASH TRASH Everybody has it, but I clean it up, free estimates, also gutter cleaning, odd jobs, 402-672-3370. AVAILABLE ANYTIME Quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402-706-3421.

These Home Repair and Service Pro’s Will Help! HOME IMPROVEMENT REPAIR

PAINTING

FREE ESTIMATES Qualified contractor, 25 years experience, insured, siding, windows, roofing, decks and remodeling, 402-203-0531.

PAINTING Reasonable rates, remodeling, miscellaneous repairs, handyman services, Tom 402-7402802.

Hauling

FALLHonest, CLEAN-UPS Reasonable Rates, Free Estimates, Insured, Bonded

•Tree Trim/ Removal •All Types Hauling • House Cleanouts Serving Entire Metro Area

Tiffany’s Lawn Care (402) 203-2837 ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402203-2837. FREE QUOTE Danny’s hauling & odd jobs, moving, scrap hauled free, lawn mowing, yard cleaning, house cleanouts, Daniel 402-590-9788, Dennis 402-2083923. CHRIS’S CLASSIC HAULING Very best pricing, free estimates, over 10 years of experience, 402-590-4278. TRASH HAUL AWAY Quotes 7 days a week, 402-659-9037.

• Roofing -All Types • Roof Repairs • Siding • Gutters • Windows ng- All Ty T Types • Rooff Repairs • Siding S Leveling ers• •Concrete Windows Concrete Win ndows • Con ncrete Leveling Leve eling

Residential • Commercial Interior • Exterior Power Washing • Staining

402.506-7532 Insurance Claims Specialists FREE Consultation FREE Estimates NO Obligation

HEATING & COOLING

AUTUMN FURNACE TUNE-UPS $62.50 M&V HVAC services, over 35 years experience, EPA certified, servicing all brands of air conditioners & furnaces, Mike 402-677-1708, miteymo5@gmail.com

402.

HVAC

Residential & Commercial

Save This Number

(402) 850-7898

HOME IMPROVEMENT REPAIR HOME/ COMMERCIAL REPAIRS Maintenance, remodeling, painting and concrete, 402-812-7465.

Licensed • Insured • Bonded Siding • Decks • Roofing Gutters • Gutter Guards Windows • Doors Retaining Walls

McPherson Construction 402-359-3288

Envision Pest Control & Wildlife Management Same Day Service

MOWING FROM $25. Aeration from $45. Are you satisfied with your lawn? Our customers are. Avalon Gardens LLC,402-953-8674 serving Sarpy & Douglas County only. Monday thru Saturday, 7am to 7pm; closed Sunday.

LAWN SERVICES MOWING FROM $25. Aeration from $45. Are you satisfied with your lawn? Our customers are. Avalon Gardens LLC,402-953-8674 serving Sarpy & Douglas County only. Monday thru Saturday, 7am to 7pm; closed Sunday.

aeration

25 $ 45

$ From From

Avalon Gardens LLC Mowing • Fertilizing • Landscaping

Mon.-Sat. 7-7 Closed Sundays

(402)953-8674 avalongardensllc.com

Serving Sarpy & Douglas County Only

FALL CLEANUP reseeding, fertilizing, areating, mowing, we accept all major credit cards, call Rich 402650-8739.

Office (402)

551-4714 Cell (402) 502-7800 www.envisionpest.com

PLUMBING SERVICES

Ramos Roofing

ERS SE AMLESS GUTT TING IN PA • NG ROOFING • SIDI

(402)

660-7031

TIFFANY’S LAWN CARE George (402) 203-2837 YOUR COMPETITION is most likely advertising with American Classifieds, so why aren’t you? We can sell your vehicles! Call today to start increasing your profits now! 402-342-4426.

FREE Pickup/Delivery With Tune-Up

Mower $

TUNE-UP SPECIAL*

54.95 T&J

+ parts

$ 6 Blade Sharpening

While You Wait

SMALL ENGINE & MOTORSPORTS

13614 “A” Street • (402) 968-2175

Plus Parts Starting at: $ 44.95 Leaf Blower, Trimmer $ 54.95 Walk Behind up to 22” $ 69.95 Riders, Small Commercial up to 48” $ 79.95 Commercial Equipment 48” and over

SNOW REMOVAL SNOW REMOVAL Commercial only, all plowing & haul away, 402689-1767.

SPRINKLER SYSTEM

LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-342-1215. PLUMBING SERVICE Free estimates, repairs, remodeling, leaks, drips, plugged drains, same day service, reasonably priced, licensed, insured, 402-5783977.

STORAGE / PORTABLE UNITS

REMODELING FREE ESTIMATES Roofing, gutters, repairs licensed, insured, 402813-6755, Stuart’s Roofing. DON’T PAY TOO MUCH! We do it all, big or small! 32 years experience roofing of any kind, commercial/ residential, insurance claims, siding, chimney repair, gutter cleaning & repair. M & S Construction Specialists 402-714-1412. PRIME RE-ROOFS And repairs, honest, dependable, Abel 402-6691052.

REMODELING SERVICES

YARD WORK Weed/ bush removal, mowing, raking, cut tree limb removal, light hauling, 402-714-2588, after 4pm/ anytime weekends.

• Tree Trim/ Removal • Hauling Of All Types • House Cleanouts Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

SMALL ENGINES & REPAIR

APARTMENTS & HOME OWNERS Plumbing repairs and drain cleaning, low rates, same day service, licensed, insured, 402-578-3977.

KEN’S TRIMMING SERVICE Serving Omaha since 1986, Evergreens, shrubs, hedges, trimmed, shaped or removal, references, free estimates, 402-955-9492.

FALL CLEAN-UPS

Guaranteed Results

Specializing In Bed Bug Heat Treatments & Bat Removal

LANDSCAPING SERVICES

TIFFANY’S LAWN CARE Fall clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837.

HEATING AND AIR

extremepaintingomaha.com

331.6260

RELAX mowing YOU CALLED THE PROS. aeration

• Honest • Dependable • Repair • Installation

3 Years In A Row

PEST CONTROL SERVICES

DAD NEEDS WORK Furniture delivery, appliances and more, dumping, odd jobs, Nick’s Hauling, 402-208-3622.

MR. NICE GUY Heating & Cooling, $60 service calls, 402-6124860, se habla espanol.

os Roofing Ram

WE WORK That’s it. American Classifieds and omahaameri canclassifieds.com

WEST OMAHA HAULING No job too big or small, 402-707-7125.

SEASON SPECIAL Furnace replacement as low as$1795 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 36 years experience, contact 402331-8208.

INTERIOR PAINTING 24 years experience, wallpaper removal, free estimates, 2nd room 1/2 price, 402-659-4967.

Always Free Estimates!

Kitchens, Basements & Bathrooms, Floor Repair & Tile Cabinets & Countertops

PRIMM ENTERPRISES

402-968-7632

AMERICAN CLASSIFIEDS, Throughout 30 states and 4000 cities nationally.

INDOOR STORAGE Autos, boats, workshop, office files. Clean, dry, lighted, locations near 36th & Farnam, 114th & Center, 84th & L, 84th & Dodge, 99th & Fort, 107th & O, 402-333-6431, 24/7.

TREE SERVICE I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. STUMP GRINDING Free estimates, reasonable rates, call Carl 402672-9524. O.K. TREE SERVICE, INC. Complete tree services, licensed & insured, 402593-4053. Free Estimates. MOWING FROM $25. Aeration from $45. Are you satisfied with your lawn? Our customers are. Avalon Gardens LLC, 402-953-8674 serving Sarpy & Douglas County only. Monday thru Saturday, 7am to 7pm; closed Sunday.

VACUUM REPAIR

Vacuum Cleaner Tune-Up Why Buy New?

$ Only

99

19

Reg. $ 3999

Clean • Lube • Suction Test Inspect All Moving Parts Inspect Electrical • Replace Belt Most Brands Serviced Serving Omaha For Over 60 Years

Dodge St A-1 VACUUM 4961 402-551-5551


0 1,4

Auto Showcase AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

omahaamericanclassifieds.com

FOR SALE BY OWNER ATV / UTILITY VEHICLES POLARIS SPORTSMAN 500, 2011, 95 hours, $4000, 402-968-8969. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. $1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-3919088. 17” WHEELS for 2006 Ford F-150, $250 or best offer, 402-677-0352. 2 P235/65-17 tires, $10 pair, 402-339-8691.

WE SELL AUTO PARTS • Motors • Transmissions • Glass • Suspension • Body Parts

Also Buying Automobiles Running or not

A-1 AUTO

PARTS & SALES 25th & Polk St. (Harrison)

402-733-7333 4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy. CFI Tire Service, call to schedule your appointment today, 402-9337962. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426. AMP, 1600 WATT, $89. Creative Auto Solutions, 712-256-3454. AMP, 2000 WATT, $89 (save $100). Creative Auto Solutions, 712-2563454.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTOMOTIVE flexible and extendable magnet, 17” to 27” long, $10, 402-426-4955. AUTOMOTIVE SEAL puller, small, $25, 402426-4955. BRA OFF 1997 Ford Mustang, good condition, $30, 402-850-8777. CAR DOLLY, electric brakes, loader ramps & tie down, used 2 times, excellent condition, $950, 702-300-4831. F-150, 4X4, 1977, parts, frame, axels, new 4” spring lift, 3” body lift, cab, fenders, hood, new box sides, cab extender, etc, 402-206-8029.

USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each! CFI Tire Service, 712-388-9744 Council Bluffs, 402-933-7962 Omaha. USED TIRE, Goodyear Wrangler, P275/65/18 114T, $40, 402-734-3613. USED TIRE, Michelin P225/70R16 M&S, $45, 402-734-3613. USED TIRE, Michelin P245/60R18 104T, M&S, $50, 402-734-3613.

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776.

PICKUP BOXES

FACTORY REPAIR manuals for Corvette, ‘81, ‘96 & ‘98, make offer, 402218-9637. FRONT FLOOR mats, Lloyd SS, new, 2010 to 2015 Camaro, costs $102, asking $75, 402510-6881. PICKUP BOX, long and wide, GMC, early 1960’s, $600, 402-4784353. PIONEER RADIOS starting at $59, with Bluetooth starting at $109. Creative Auto Solutions 712-256-3454. RACING FUEL, 100 & 110 octane, lowest price in town, Mega Saver, 42nd & Grover. REMOTE STARTS starting at $89, call for a quote (additonal parts may cost extra). Creative Auto Solutions 712-2563454. SUBWOOFERS, two 12” Power Bass Party Pack, ported box, capacitor & wiring kit, $349 (save $150). Creative Auto Solutions 712-256-3454. TAILGATE, CAB corners and miscellaneous other Ford parts for ‘87-’96, 402-297-1193. TRUCK accessories. Tonneau covers, wheels and tires, toolboxes, spray-in bedliners, running boards and bedrails, grille guards, snow plows. Big Rig Truck Accessories, 402332-4833. TWO 18” TIRES, like new, $30, 402-932-4846.

AUTO REPAIR

‘07 FORD F-150 4.6 motor, automatic, 8’ box, no rust, 220,000 miles, runs good, has dents

$

2700

Auto Parts

WE SELL used auto parts. Speciailzing in motors, transmissions, glass, suspension, body parts. Also buying automobiles, running or not. A-1 Auto Parts, trusted since 1941. 402-7337333, 25th and Polk Street. WHEEL COVERS, 2010 Kia Optima, 16”, like new, $5, 402-334-2949.

BOATS & WATERCRAFT

Paying Up To $2500 For • Ford Diesels • Chevy Diesels • 1 Ton Trucks (402)

206-6646

(402)

(402) ‘00 FORD DRW SUPER DUTY F-450 7.3 diesel, automatic, 14’ steel bed with 5th wheel hitch, receiver hitch, trailer brakes, 155,000 miles, power windows

$

6400

Priced To Sell!

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776.

292-4007 597-8530

Is your vehicle ready for fall? Let Us Check Everything Over Now So You Won’t Get Stranded!

CARS - CARS BUICK REGAL, 2003, 6 cylinder, no lights, no leaks, very good condition inside and out, everything works, no rust, well maintained, 102,00 miles, $3000, 402-504-8778. BUYING JUNK cars, paying top dollar, running or not, 402-5104480.

‘09 F-250 XL SUPER DUTY 4x4 Extended Cab, 8’ box, 5.4 V8, 154,000 miles, 5 sp. auto, bed mounted diesel tank with pumps, running boards, power windows, locks & mirrors

$

11,000 Complete Automotive Repair Foreign and Domestic

1300 ID Required

1012 W. 24th Avenue

1107 Applewood Drive

WILL PAY UP TO WE PAY CASH!

$

Now 2 Locations To Serve You Better! BELLEVUE PAPILLION

All Makes 1967 - 2016

RUST FREE FROM TEXAS In Business 22+ Years 402-660-7330 712-325-0030

MIDLANDS

ASE Master Technician Buying Vehicles, Farm Equipment, Buses, Scrap Iron & More!

Major and Minor Repairs ‘90 FORD F-600 14’ dump bed, 370 gas motor, 90,000 miles

(402)

$

3000

320-2600

Midlandsauto.com Monday - Friday 8:30-5:30 Like Us On


0 2,3

Auto Showcase AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

omahaamericanclassifieds.com

*

BUY HERE PAY HERE

All Credit Applications Accepted Service Contracts Available

ATV / UTILITY VEHICLES POLARIS SPORTSMAN 500, 2011, 95 hours, $4000, 402-968-8969. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. $1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-3919088. 17” WHEELS for 2006 Ford F-150, $250 or best offer, 402-677-0352. 2 P235/65-17 tires, $10 pair, 402-339-8691.

WE SELL AUTO PARTS • Motors • Transmissions • Glass • Suspension • Body Parts

Also Buying Automobiles Running or not

A-1 AUTO PARTS & SALES 25th & Polk St. (Harrison)

402-733-7333 4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy. CFI Tire Service, call to schedule your appointment today, 402-9337962. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426. AMP, 1600 WATT, $89. Creative Auto Solutions, 712-256-3454. AMP, 2000 WATT, $89 (save $100). Creative Auto Solutions, 712-2563454.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTOMOTIVE flexible and extendable magnet, 17” to 27” long, $10, 402-426-4955. AUTOMOTIVE SEAL puller, small, $25, 402426-4955. BRA OFF 1997 Ford Mustang, good condition, $30, 402-850-8777. CAR DOLLY, electric brakes, loader ramps & tie down, used 2 times, excellent condition, $950, 702-300-4831. F-150, 4X4, 1977, parts, frame, axels, new 4” spring lift, 3” body lift, cab, fenders, hood, new box sides, cab extender, etc, 402-206-8029.

USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each! CFI Tire Service, 712-388-9744 Council Bluffs, 402-933-7962 Omaha. USED TIRE, Goodyear Wrangler, P275/65/18 114T, $40, 402-734-3613. USED TIRE, Michelin P225/70R16 M&S, $45, 402-734-3613. USED TIRE, Michelin P245/60R18 104T, M&S, $50, 402-734-3613.

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776.

PICKUP BOXES

FACTORY REPAIR manuals for Corvette, ‘81, ‘96 & ‘98, make offer, 402218-9637. FRONT FLOOR mats, Lloyd SS, new, 2010 to 2015 Camaro, costs $102, asking $75, 402510-6881. PICKUP BOX, long and wide, GMC, early 1960’s, $600, 402-4784353. PIONEER RADIOS starting at $59, with Bluetooth starting at $109. Creative Auto Solutions 712-256-3454. RACING FUEL, 100 & 110 octane, lowest price in town, Mega Saver, 42nd & Grover. REMOTE STARTS starting at $89, call for a quote (additonal parts may cost extra). Creative Auto Solutions 712-2563454. SUBWOOFERS, two 12” Power Bass Party Pack, ported box, capacitor & wiring kit, $349 (save $150). Creative Auto Solutions 712-256-3454. TAILGATE, CAB corners and miscellaneous other Ford parts for ‘87-’96, 402-297-1193. TRUCK accessories. Tonneau covers, wheels and tires, toolboxes, spray-in bedliners, running boards and bedrails, grille guards, snow plows. Big Rig Truck Accessories, 402332-4833. TWO 18” TIRES, like new, $30, 402-932-4846.

Auto Parts

RUST FREE FROM TEXAS In Business 22+ Years 402-660-7330 712-325-0030 WE SELL used auto parts. Speciailzing in motors, transmissions, glass, suspension, body parts. Also buying automobiles, running or not. A-1 Auto Parts, trusted since 1941. 402-7337333, 25th and Polk Street. WHEEL COVERS, 2010 Kia Optima, 16”, like new, $5, 402-334-2949.

Paying Up To $2500 For • Ford Diesels • Chevy Diesels • 1 Ton Trucks (402)

206-6646

(402)

339-2778

‘16 CHRYSLER 200

‘13 VOLKSWAGEN BEETLE

‘16 KIA FORTE

Why buy new! Save, Save, only 357 miles!

All wheel ABS, satellite, dual airbags, 36k miles

Why buy new? Save with 1-owner CarFax, only 4500 miles!

‘13 ACURA TL

‘14 CHRYSLER 300

‘14 CHRYSLER 300

Nice, leather, sunroof, rear camera, CD, all media hookups

3.6L, V6, leather, touch screen display, bluetooth, 29k, all media hookups, CarFax

Leather, rear camera, Sirrus XM, pwr seat, bluetooth, luxury, loaded, 19k

‘15 DODGE CHARGER

‘14 DODGE CHARGER

ʻ15 FORD FUSION

SE, V6 3.6L, one owner, Carfax, Sirrus XM, media hookups, 41k

SE package, pw, pl, USB & bluetooth, only 62k

SE pkg., power, loaded, leather, sunroof, rear camera, 40k miles, one owner, Carfax

ʻ13 ACURA ILX

ʻ16 HONDA CIVIC

ʻ16 HYUNDAI ELANTRA SE

Teck pkg, leather, p/seat, sunroof, rear camera, media hookups, CarFax, 35k

1-owner, CarFax, 3100 miles! Rear camera sunroof, wi-fi with in car browser

24k miles, extra clean, 2 to choose

‘15 TOYOTA COROLLA

‘15 CHEVY CRUZE

‘15 HYUNDAI SANTA FE

S package, gas saver, rear camera, leather, one owner, Carfax, only 46k

LS package, power doors/ locks, USB & bluetooth media, only 11k miles

AWD, Sport pkg., pwr, loaded with USB, Sirrus XM, one owner, Carfax, only 37k

‘16 HYUNDAI ACCENT

ʻ14 FORD FOCUS

‘15 KIA OPTIMA EX

SE package, only 12k miles, almost perfect 1-owner, CarFax

SE package, 1 owner, CarFax, only 14k miles, pw, pl, bluetooth, USB, Aux audio

Leather, Infinity sound, 2 sunroofs! Rear camera, only 13k miles

ʻ14 CHRYSLER 300S

‘15 HONDA CIVIC

‘13 ACURA TL

S package, AWD, leather, loaded, rear camera, Beats Audio, bluetooth, 13k

One owner, Carfax, only 12,000 miles! Save, Save, Save

Tech pkg, leather, power loaded, sunroof, heat & cooled seats, bluetooth, USB, 47k

BOATS & WATERCRAFT GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776.

CARS - CARS BUICK REGAL, 2003, 6 cylinder, no lights, no leaks, very good condition inside and out, everything works, no rust, well maintained, 102,00 miles, $3000, 402-504-8778. BUYING JUNK cars, paying top dollar, running or not, 402-5104480.

1300 ID Required

Se Habla Español Pregunten Por Juan

All Makes 1967 - 2016

WILL PAY UP TO WE PAY CASH!

$

Car Nation is a

Buying Vehicles, Farm Equipment, Buses, Scrap Iron & More!

CN

CAR NATION 402-339-2778 • 6052 L ST. www.carnationomaha.com

Mon-Thurs. 10am-7pm Fri. & Sat. 10am-6pm *All items WAC


50

Auto Showcase AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

omahaamericanclassifieds.com

ATV / UTILITY VEHICLES POLARIS SPORTSMAN 500, 2011, 95 hours, $4000, 402-968-8969. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. $1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-3919088. 17” WHEELS for 2006 Ford F-150, $250 or best offer, 402-677-0352. 2 P235/65-17 tires, $10 pair, 402-339-8691.

WE SELL AUTO PARTS • Motors • Transmissions • Glass • Suspension • Body Parts

Also Buying Automobiles Running or not

A-1 AUTO PARTS & SALES 25th & Polk St. (Harrison)

402-733-7333 4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy. CFI Tire Service, call to schedule your appointment today, 402-9337962. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426. AMP, 1600 WATT, $89. Creative Auto Solutions, 712-256-3454. AMP, 2000 WATT, $89 (save $100). Creative Auto Solutions, 712-2563454.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTOMOTIVE flexible and extendable magnet, 17” to 27” long, $10, 402-426-4955. AUTOMOTIVE SEAL puller, small, $25, 402426-4955. BRA OFF 1997 Ford Mustang, good condition, $30, 402-850-8777. CAR DOLLY, electric brakes, loader ramps & tie down, used 2 times, excellent condition, $950, 702-300-4831. F-150, 4X4, 1977, parts, frame, axels, new 4” spring lift, 3” body lift, cab, fenders, hood, new box sides, cab extender, etc, 402-206-8029.

USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each! CFI Tire Service, 712-388-9744 Council Bluffs, 402-933-7962 Omaha. USED TIRE, Goodyear Wrangler, P275/65/18 114T, $40, 402-734-3613. USED TIRE, Michelin P225/70R16 M&S, $45, 402-734-3613. USED TIRE, Michelin P245/60R18 104T, M&S, $50, 402-734-3613.

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776.

PICKUP BOXES

FACTORY REPAIR manuals for Corvette, ‘81, ‘96 & ‘98, make offer, 402218-9637. FRONT FLOOR mats, Lloyd SS, new, 2010 to 2015 Camaro, costs $102, asking $75, 402510-6881. PICKUP BOX, long and wide, GMC, early 1960’s, $600, 402-4784353. PIONEER RADIOS starting at $59, with Bluetooth starting at $109. Creative Auto Solutions 712-256-3454. RACING FUEL, 100 & 110 octane, lowest price in town, Mega Saver, 42nd & Grover. REMOTE STARTS starting at $89, call for a quote (additonal parts may cost extra). Creative Auto Solutions 712-2563454. SUBWOOFERS, two 12” Power Bass Party Pack, ported box, capacitor & wiring kit, $349 (save $150). Creative Auto Solutions 712-256-3454. TAILGATE, CAB corners and miscellaneous other Ford parts for ‘87-’96, 402-297-1193. TRUCK accessories. Tonneau covers, wheels and tires, toolboxes, spray-in bedliners, running boards and bedrails, grille guards, snow plows. Big Rig Truck Accessories, 402332-4833. TWO 18” TIRES, like new, $30, 402-932-4846.

Auto Parts

All Makes 1967 - 2016

Auto Sales 6154 L Street • Omaha

402-916-4402 THE ATCHLEY ADVANTAGE

BUY WITH CONFIDENCE www.atchleyautosales.com

3 month / 4000 Mile Limited Warranty

Se Habla Español

SPECIAL FINANCING AVAILABLE

‘08 PT CRUISER

‘10 TOYOTA CAMRY LE

‘08 FORD EDGE LIMITED

RUST FREE FROM TEXAS In Business 22+ Years 402-660-7330 712-325-0030 WE SELL used auto parts. Speciailzing in motors, transmissions, glass, suspension, body parts. Also buying automobiles, running or not. A-1 Auto Parts, trusted since 1941. 402-7337333, 25th and Polk Street. WHEEL COVERS, 2010 Kia Optima, 16”, like new, $5, 402-334-2949.

5,900

$

only 52k miles

‘12 FORD FUSION SE

6 speed, 4 door

9,995

$

‘12 CHRYSLER TOWN & COUNTRY

AWD

10,995

$

‘13 KIA OPTIMA LX

BOATS & WATERCRAFT GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776.

Sedan, 4 door, 71k miles

10,895

$

‘08 CHRYSLER 300 TOURING

Touring Sport Van

11,995

$

‘11 FORD TAURUS SEL

Sedan, 4 door, hybrid, electric DOHC, navigation

11,995

$

‘11 FORD FIESTA SES

CARS - CARS BUICK REGAL, 2003, 6 cylinder, no lights, no leaks, very good condition inside and out, everything works, no rust, well maintained, 102,00 miles, $3000, 402-504-8778. BUYING JUNK cars, paying top dollar, running or not, 402-5104480.

Only 50k miles!

11,900

$

‘14 FORD FUSION SE

FWD, 4 door

11,495

$

‘12 HYUNDAI SONATA LIMITED

Hatchback, 5 speed

8,495

$

‘11 CHEVY MALIBU LS

WILL PAY UP TO WE PAY CASH!

$

1300

4 door, one owner, 71k miles

‘13 SUBARU OUTBACK 2.5i

ID Required

Paying Up To $2500 For • Ford Diesels • Chevy Diesels • 1 Ton Trucks (402)

12,995

$

206-6646

Buying Vehicles, Farm Equipment, Buses, Scrap Iron & More!

Premium Wagon, 4 door, 85k miles

15,495

$

Automatic, 4 door, 54k miles

13,295

$

‘08 HONDA ACCORD LX

New timing belt, pump

9,995

$

Super clean, priced right

9,995

$

‘14 FORD EDGE SEL

AWD, 86k miles

18,995

$


0 CB

Auto Showcase AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

omahaamericanclassifieds.com

WE HAVE WHAT YOU WANT! ATV / UTILITY VEHICLES POLARIS SPORTSMAN 500, 2011, 95 hours, $4000, 402-968-8969. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. $1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-3919088. 17” WHEELS for 2006 Ford F-150, $250 or best offer, 402-677-0352. 2 P235/65-17 tires, $10 pair, 402-339-8691.

WE SELL AUTO PARTS • Motors • Transmissions • Glass • Suspension • Body Parts

Also Buying Automobiles Running or not

A-1 AUTO PARTS & SALES 25th & Polk St. (Harrison)

402-733-7333 4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy. CFI Tire Service, call to schedule your appointment today, 402-9337962. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426. AMP, 1600 WATT, $89. Creative Auto Solutions, 712-256-3454. AMP, 2000 WATT, $89 (save $100). Creative Auto Solutions, 712-2563454.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTOMOTIVE flexible and extendable magnet, 17” to 27” long, $10, 402-426-4955. AUTOMOTIVE SEAL puller, small, $25, 402426-4955. BRA OFF 1997 Ford Mustang, good condition, $30, 402-850-8777. CAR DOLLY, electric brakes, loader ramps & tie down, used 2 times, excellent condition, $950, 702-300-4831. F-150, 4X4, 1977, parts, frame, axels, new 4” spring lift, 3” body lift, cab, fenders, hood, new box sides, cab extender, etc, 402-206-8029.

USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each! CFI Tire Service, 712-388-9744 Council Bluffs, 402-933-7962 Omaha. USED TIRE, Goodyear Wrangler, P275/65/18 114T, $40, 402-734-3613. USED TIRE, Michelin P225/70R16 M&S, $45, 402-734-3613. USED TIRE, Michelin P245/60R18 104T, M&S, $50, 402-734-3613.

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776.

PICKUP BOXES

FACTORY REPAIR manuals for Corvette, ‘81, ‘96 & ‘98, make offer, 402218-9637. FRONT FLOOR mats, Lloyd SS, new, 2010 to 2015 Camaro, costs $102, asking $75, 402510-6881. PICKUP BOX, long and wide, GMC, early 1960’s, $600, 402-4784353. PIONEER RADIOS starting at $59, with Bluetooth starting at $109. Creative Auto Solutions 712-256-3454. RACING FUEL, 100 & 110 octane, lowest price in town, Mega Saver, 42nd & Grover. REMOTE STARTS starting at $89, call for a quote (additonal parts may cost extra). Creative Auto Solutions 712-2563454. SUBWOOFERS, two 12” Power Bass Party Pack, ported box, capacitor & wiring kit, $349 (save $150). Creative Auto Solutions 712-256-3454. TAILGATE, CAB corners and miscellaneous other Ford parts for ‘87-’96, 402-297-1193. TRUCK accessories. Tonneau covers, wheels and tires, toolboxes, spray-in bedliners, running boards and bedrails, grille guards, snow plows. Big Rig Truck Accessories, 402332-4833. TWO 18” TIRES, like new, $30, 402-932-4846.

Auto Parts

BUY HERE PAY HERE*

400 N. 16th St. • (712) 256-8181 225 S. 35th St. • (712) 256-6262 4 door, spotless, smooth as they come

WE SELL used auto parts. Speciailzing in motors, transmissions, glass, suspension, body parts. Also buying automobiles, running or not. A-1 Auto Parts, trusted since 1941. 402-7337333, 25th and Polk Street. WHEEL COVERS, 2010 Kia Optima, 16”, like new, $5, 402-334-2949.

‘08 FORD FOCUS

Loaded, very clean with brand new rubber

Super clean and reliable

Excellent value!

Very, very clean

‘11 SUBARU OUTBACK

4x4, winter’s coming!

AWD, stunning

‘08 CHEVY COBALT

‘08 CHRYSLER ASPEN

Will not last, 73k miles

Hemi, loaded!

Paying Up To $2500 For • Ford Diesels • Chevy Diesels • 1 Ton Trucks

206-6646

‘10 CHEVY EQUINOX

‘06 FORD ESCAPE

CARS - CARS

Buying Vehicles, Farm Equipment, Buses, Scrap Iron & More!

One owner, zero accidents

4 cylinder, 133k miles

Leather, back-up camera

Very clean, leather

‘02 FORD RANGER

‘01 FORD ECONOLINE VAN

4x4, 6 cylinder

Ready for work or play

‘06 CHRYSLER PACIFICA

‘08 FORD F-150

Very smooth, clean ride

Red and ready!

‘05 CHEVY AVALANCHE

ID Required

‘11 DODGE CARAVAN

‘08 NISSAN ROGUE

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776.

1300

(402)

‘07 GMC ACADIA

‘04 CHEVY TAHOE

WILL PAY UP TO WE PAY CASH!

$

‘04 HONDA ACCORD

BOATS & WATERCRAFT

BUICK REGAL, 2003, 6 cylinder, no lights, no leaks, very good condition inside and out, everything works, no rust, well maintained, 102,00 miles, $3000, 402-504-8778. BUYING JUNK cars, paying top dollar, running or not, 402-5104480.

Luxury and rugged all in one!

‘10 CHEVY EQUINOX LTZ

All Makes 1967 - 2016

RUST FREE FROM TEXAS In Business 22+ Years 402-660-7330 712-325-0030

‘08 JEEP LIBERTY SPORT

‘03 FORD F-150

Beautiful truck, runs great!

‘03 HONDA PILOT 4x4 Leather, 3rd row, sunroof

REAL VALUE AUTO www.realvalueauto.com

Like Us On

“Established in 2013”

NOW 2 LOCATIONS IN COUNCIL BLUFFS 400 N. 16th Street • 225 S. 35th Street

All Cash Offers & Trade-Ins Will Be Considered

*WAC


AUTOMOTIVE

Page 12

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426 The Only Truck SalvageYard In Council Bluffs

We Install The Parts Too!

October 20, 2016

J&S

AUTO SALES Fremont, Nebraska 824 S Broad St. Fremont • (402)753-0820

3423 N. 72nd St. Se Habla Espanol

BUY * HERE

PAY * HERE

paulgerberautos.com

‘03 HONDA ACCORD

PW, PL, roof rack CD, 20’s

Leather, moonroof, CD, alloys, sporty

‘02 CADILLAC ESCALADE

‘03 CHEVY TAHOE LT

4x4, loaded, leather, the white one!

4x4, leather, moonroof

‘02 FORD EXPLORER

‘05 JEEP GRAND CHEROKEE

XLT, 4x4, 3rd seat, pw, pl, CD

Limited, 4x4, 6 cylinder, loaded

‘02 FORD EXPLORER 4x4, leather, moonroof, 3rd seat, boards, summer priced

4x4, 131k, hard to find, long box

SLT, 4x4, quad, pw, pl, alloys, 133k

‘07 FORD FUSION I-4 SEL, automatic, pw, pl

‘99 DODGE RAM 1500

‘08 MAZDA 6

4x4, pw, pl, alloys, 5.9 V8

PW, pl, alloys, CD, rear spoiler, black beauty!

‘06 FORD 500

‘03 MERCURY MOUNTAINEER

As low as $800 Down wac

4x4, Hurry In!

‘96 CHEVY BLAZER

‘00 CHEVY S-10

4x4, pw, pl, alloys, as low as $650 down, wac

ZR2, 4x4, toolbox, pw, pl, alloys, new tires

‘05 DODGE DAKOTA

‘01 GMC YUKON 4x4, leather, boards, loaded, 3rd seat

4WD, 110k, 4.7 V8, quad doors, pw, p/seats, pl, black beauty

‘02 KIA OPTIMA

‘99 CHEVY TAHOE

86k miles, V6, pw, pl, CD

4x4, pw, pl, alloys, it’s bluetiful

‘03 FORD EXPEDITION Leather, 3rd seat, moonroof, DVD, 4x4, double color, double sharp!

‘98 FORD F-150 Flareside, 123k, alloys, be 1st or be sorry!

‘04 CHEVY TAHOE

‘07 DODGE CALIBER

4x4, leather, moonroof, alloys

120k, All Wheel Drive, RT

*wac, certain restrictions apply. See dealer for details

CARS - CARS

CARS - CARS

CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online at www.omaha americanclassifieds. com or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 11030 Q Street, P O Box 6569, 68106.

CHEVY COBALT, ‘05, 4 door, red, minor hail damage, runs great, just been serviced & Winterized, only $1700 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

BUICK CENTURY ‘00, $1800 cash, King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com

‘05 CHEVY SILVERADO 2500

‘05 DODGE DAKOTA

322-4029

‘00 FORD F150 $

6,500

Lifted, 160k miles, 35” tires

‘12 CHEVY IMPALA $

5,500 Cash

183k, very clean

(402) 571-1335 Credit Cards Accepted *WAC

‘10 FORD ESCAPE

(712)

CADILLAC DEVILLE, ‘96, 122,000 miles, either for parts or mechanic’s dream, clean title, just need cash for an event, $800, offer, 402-2104737. CHEVY CAMARO, ‘89, 350 motor, T-tops, 105,000 miles, good condition, $1900 firm, 402-612-5635. CHEVY CAVALIER, 2000, $2288, 4 cylinder, gas saver. We finance! Hand Picked Auto, 712-2564511, 30th and Broadway.

FORD TAURUS WAGON

‘97 FORD RANGER

$

2,100

Hard to find, 4x4, new tires

‘06 MER. MOUNTAINEER $

2,800

AWD, 3rd row seating, leather

CHEVY IMPALA ‘05, King Auto Sales, 12901 Q Street, 402504-4100, http://www. king auto online.com CHEVY MONTE Carlo, ‘99, #B10633, good parts car, alloy wheels, mechanic special, has a knock, $499 cash. Paul Gerber Auto Sales, 3423 N. 72nd St, 571-1335. CHRYSLER PT Cruiser, ‘08, #RTO5075. Rent To Own Auto Centers. Nice cars for good people! 402-991-4949, www.rto autocenters.com CHRYSLER PT Cruiser, ‘08, only 52K miles, $5900. Atchley Auto Sales, 6154 L Street, 402-916-4402.

CHRYSLER SEBRING 2001, $800 or best offer, 402-201-0581.

‘08 DODGE RAM 160k, extra clean

$

1,295 Cash

‘06 SCION XB $

3,000

114k, auto, runs great

‘04 DODGE DURANGO $

11,500

‘02 DODGE STRATUS Great kids car

102k, runs great

$

2,295

3rd row seating, 4x4, take all the family

$

3,500

‘07 PONTIAC G6 180k, ready for school

$

2,900

CARS - CARS

CARS - CARS

CHRYSLER SEBRING LXI, 2001, runs good, $3000 cash, 402-2183356.

DODGE STRATUS, ‘02, great kid’s car, $2295. J & S Auto Sales, 402-7530820. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426. DODGE STRATUS, ‘99, #596283, auto, cold air, as low as $350 down. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

CHRYSLER SEBRING ‘00, financing available w.a.c., call City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.


In Print. Online. All The Time. omahaamericanclassifieds.com

October 20, 2016

CAR TROUBLE?

WOW!

d ck In 19 55 Our First A Ba

*

FREE

*Offer is for visual inspection only. Test drives, computer diagnostics and/ or hoist service may be subject to small fee.

After all these years still

Celebrating Downs

Hempel & Landers

61

Auto & LT Truck Service 6024 L St. • 402 -731-6014

Automotive Directory

Years

• Services • Specialties & More

Find A Pro Fast!

30 YEARS EXPERIENCE Great work, reasonable rates, deductible covered, 402-306-0475.

GLASS AUTO Residential/ commercial, storm windows & screens. Heartland Glass, Inc, 402-571-4785, 92nd & Maple.

JUNK CARS

JUNK CARS

SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676. BUYING JUNK CARS Paying top dollar, running or not, 402-5104480.

$0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315. UP TO $1300 paid for junk cars, trucks, vans, SUVs, farm machinery, buses, campers & scrap iron, and more. Will pick up. ID required, 402-2066646.

BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777.

INSURANCE

TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 1404 Grace Street, Omaha, NE, 402345-1692.

AUTO, HOME, LIFE insurance. Give us a call for a free quote! 402-334-0555.

Automotive Directory

Find A Pro Fast! Need Business? This Low Cost Directory Is The Answer! We Have A Category For You!

AMERICAN CLASSIFIEDS CALL (402) 342-4426

SERVICE / REPAIR CAMPER REPAIR Top to bottom, inside & out. We also buy junk campers, Jake’s Camper Repair, 1-402-657-1150. IS YOUR VEHICLE Ready for Fall? Let us check it out so you won’t get stranded! Midlands Auto Repair, complete automotive repair, foreign and domestic, ASE Master Technician. Bellevue 402-292-4007, Papillion 402-597-8530, Midlandsauto.com CAR REPAIR ASE certified master mechanic, honest service, latest equipment, clean shop, since 1986, Neals Automotive, 20th & Ames, 402-455-6229.

TOWING TOWS STARTING AT $40 Also buying junk vehicles. Albert Towing, 402210-9038.

+TAX

STARTING AT

INCREASED TIRE LIFE BETTER FUEL ECONOMY ENHANCES BRAKING & STEERING PERFORMANCE

FULL SERVICE AUTO REPAIR Brakes • Shocks • Struts

AND MORE

“The Difference Is 1520 E. So. Omaha Bridge Rd Our Service” Council Bluffs, IA

www.CFITIRECB.com

712-388-9744 Commercial 5115 Center Street Omaha Farm 402-933-7962 St. Glenwood, IA Industrial 505 Nuckolls 712-527-2757

AUTOMOTIVE

THE KING of BUY HERE PAY HERE!

VEHICLE INSPECTION

AUTO BODY / PAINT

Page 13

$

starting at

250* On cars $ 300* under $ 400 3000 *

$

SONNY GERBER AUTO SALES 4021 CUMING (402)

558-7400 $

‘03 Dodge Dakota, silver, needs motor . . 1500 cash $

$

Downs Starting As Low As 300- 400 ‘03 Buick Park Ave, white . . . . . . . . . . . . . . $2988 ‘94 Cadillac Deville, gold . . . . . . . . . . . . . . $2688 ‘03 Ford Focus, silver, wagon . . . . . . . . . . $2695 ‘00 Ford Explorer, black . . . . . . . . . . . . . . . $3195 ‘02 Olds Silhouette van . . . . . . . . . . . . . . . $2195 ‘01 Pontiac Grand Am, silver. . . . . . . . . . . CALL

Downs Starting As Low As $500 - $600 ‘97 Honda CRV, silver, 4x4 . . . . . . . . . . . . . $4995 ‘05 Chevy Malibu, maroon . . . . . . . . . . . . . $4495 ‘04 Pontiac Grand Prix, maroon . . . . . . . . $4488 ‘02 Chevy Cavalier, silver, 4 door . . . . . . . $3495 ‘03 Buick Park Avenue, silver . . . . . . . . . . $3195 ‘04 Ford Explorer, blue, 4x4 . . . . . . . . . . . . $4195 ‘97 Chevy Suburban, white, 4x2 . . . . . . . . $2995 ‘97 Jeep Cherokee, red, 4x4. . . . . . . . . . . . $3895 ‘99 Pontiac Grand Prix, white . . . . . . . . . . $3988 ‘01 Chevy Impala, gray, 4 door. . . . . . . . . . $3695 ‘95 Ford Explorer, green, 4x4. . . . . . . . . . . $3195 ‘03 Pontiac Grand Am, silver, 4 door. . . . . $3495

Downs Starting As Low As $700 & Up ‘04 Chevy Trailblazer, maroon, 4x4 . . . . . . $6495 ‘01 Lexus ES300, white. . . . . . . . . . . . . . . . $6795 ‘05 Dodge Durango, white, 4x4 . . . . . . . . . $7995 ‘84 Chevy Corvette, black . . . . . . . . . . . . . $5495 ‘07 Chevy Impala, gold, LS. . . . . . . . . . . . . $6188 ‘04 Chevy Suburban, blue, 4x4 . . . . . . . . . $6895 ‘02 Jeep Cherokee, blue, 4x4 . . . . . . . . . . . $4895 ‘04 Chevy Trailblazer, blue, Ext.. . . . . . . . . $6895 ‘07 Pontiac G6, silver, 4 door . . . . . . . . . . . $6195 ‘04 Pontiac Grand Prix, silver . . . . . . . . . . $5195 ‘01 Chevy Tahoe, white . . . . . . . . . . . . . . . CALL ‘06 Pontiac Grand Prix, white . . . . . . . . . . $5495 ‘05 Buick Rendezvous, silver. . . . . . . . . . . $5995 ‘05 Chevy Equinox, black, AWD. . . . . . . . . $6195 ‘07 Chevy Impala, gold, 4 door . . . . . . . . . CALL ‘97 Chevy 1500, black, extended cab . . . . $4995 ‘06 Buick Lucerne, black . . . . . . . . . . . . . . $5995 ‘03 Chevy Malibu, gold . . . . . . . . . . . . . . . . $3995

LOW

LOW

4519 CUMING (402)

556-4086

Downs Starting As Low As $300, $400, $500 & $600 ‘03 Toyota Camry, black . . . . . . . . . . . . . . . . . $3888 ‘04 Pontiac Grand Am, gold . . . . . . . . . . . . . . $4695 ‘00 Chrysler Town & Country, blue . . . . . . . . $4495 ‘99 Honda Odyssey, silver . . . . . . . . . . . . . . . $3495 ‘02 Olds Alero, silver. . . . . . . . . . . . . . . . . . . . $2988 ‘95 Toyota Camry, maroon . . . . . . . . . . . . . . . $2395 ‘99 Buick LeSabre, green, 4 door. . . . . . . . . . $2495 ‘00 Olds Alero, silver. . . . . . . . . . . . . . . . . . . . $3695 ‘93 Mercury Sable, silver . . . . . . . . . . . . . . . . $2195 ‘96 Toyota Avalon, green . . . . . . . . . . . . . . . . $2995 ‘01 Chevy Cavalier, 2 door, white. . . . . . . . . . $2488 ‘04 Olds Alero, 4 dr., maroon . . . . . . . . . . . . . $3895 ‘94 Olds 88, blue . . . . . . . . . . . . . . . . . . . . . . . $2695 ‘00 Chevy Cavalier, 4dr, white . . . . . . . . . . . . $2995 ‘01 Chevy Cavalier, 4dr, silver . . . . . . . . . . . . $2995 ‘05 Chrysler Town & Country, white . . . . . . . $3495 ‘04 Chevy Impala, silver . . . . . . . . . . . . . . . . . $3495

Downs Starting As Low As $700 & Up ‘07 Pontiac G6, sunroof, red. . . . . . . . . . . . . . $5488 ‘03 Ford Expedition, Eddie Bauer, maroon. . $6895 ‘02 Pontiac Grand Am GT, 4 door, silver . . . . $4288 ‘09 Chrysler T & C, Stow N’ Go, silver. . . . . . $8588 ‘02 Chevy Monte Carlo SS, green . . . . . . . . . $4488 ‘01 Toyota Avalon, beige . . . . . . . . . . . . . . . . $4895 ‘02 Jeep Grand Cherokee Laredo, 4x4, red . . $4995 ‘97 GMC Sonoma, 4x2, green. . . . . . . . . . . . . $4488 ‘05 Pontiac Bonneville, grey. . . . . . . . . . . . . . $4895 ‘06 Chevy Impala, silver . . . . . . . . . . . . . . . . . $5295 ‘05 Chevy Malibu, maroon . . . . . . . . . . . . . . . $4695 ‘10 Pontiac G6, silver . . . . . . . . . . . . . . . . . . . $7995 ‘05 Toyota Camry, beige . . . . . . . . . . . . . . . . . $5495 ‘05 Jeep Liberty 4x4 . . . . . . . . . . . . . . . . . . . . $6795 ‘97 Ford Expedition, blue . . . . . . . . . . . . . . . . $4995 ‘03 Chevy Impala, white . . . . . . . . . . . . . . . . . $4695 ‘07 Chevy Uplander Cargo, white . . . . . . . . . $3495 ‘00 Chevy Z-71, Ext, blue, 4x4 . . . . . . . . . . . . $7895 ‘06 Chevy Trailblazer, silver . . . . . . . . . . . . . . $6488 ‘03 GMC Envoy XL, beige . . . . . . . . . . . . . . . . $5895

ON THE SPOT *MINIMUM CREDIT

DOWNS PAYMENTS FINANCING APPROVAL


AUTOMOTIVE

Affordable, Effective Advertising. Call American Classifieds 402-342-4426

Page 14

GET IT HERE!

CARS - CARS DONATE YOUR car to charity, receive maximum value of write off for your taxes, running or not, all conditions accepted, free pickup, call for details. 855-7526680. (MCN) HERE’S HUNDREDS more American Classifieds. We ARE the classified ad paper for the metro area. If you want to buy, sell or trade anything, get your ad into our next issue and listen for the phone to ring. Remember, classified ad deadline is Tuesday at 6pm, 402-342-4426.

see ‘em online @

DONATE YOUR car, truck or boat to Heritage for the Blind, free 3 day vacation, tax deductible, free towing, all paperwork taken care of, 1800-283-0205. (MCN)

FORD MUSTANG ‘66, nice car, good driver, $15,000 or best offer, 402-659-1702. HONDA ACCORD, ‘08, LX, new timing belt, pump, $9995. Atchley Auto Sales, 6154 L Street, 402-916-4402.

FORD TAURUS ‘03, financing available w.a.c., call City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

95 %

A& VIS RCARD TE MAS AY! OK

(712) 256-4511 30th & Broadway • CB

APP ROV ED

www.HandPickedAuto.BIZ

$

‘03 JEEP CHEROKEE 4x4, auto, runs good

FORD FOCUS ‘02, Sedan, $2000, King Auto Sales, 12901 Q Street, 402-5044100, http://www. king auto online.com

October 20, 2016

*WAC

‘02 LANDROVER FREELANDER $3,988

‘05 CHEVY EXT TRAILBLAZER $7,988

‘05 FORD EXPEDITION

4,988

‘05 DODGE GRAND CARAVAN $4,488

‘08 CHEVY IMPALA LT

6,988

‘11 CHEVY EQUINOX LT

5,988

‘04 JEEP LIBERTY SPORT 4x4

5,988

‘08 DODGE RAM CREW

13,988

‘05 CHEVY SILVERADO

10,988

‘09 CHEVY SUBURBAN LT

$ TAHOE 1,988 1,880 ‘99 CHEVY Winterʼs coming, 4x4

AWD, 130k

3 row, only 122k

$

8,988

Eddie Bauer, loaded, DVD, leather

NEW ON THE LOT READY TO GO! ‘98 CHEVY CAMARO

$

1,000

‘93 CHEVY CAPRICE CLASSIC

$

1,500

‘00 SATURN LS, 69k

$

2,988

‘99 FORD F-150 EXT 4x4

$

2,988

‘02 MAZDA 626

$

3,488

‘02 CHEVY S10

$

3,988

‘99 GMC SIERRA EXT

$

5,988

‘04 NISSAN XTERRA

$

6,988

‘08 DODGE GRAND CARAVAN

$

7,988

$

‘07 KIA RONDO LX 3 rows and auto!

‘06 HONDA CIVIC LS

$

Auto and air!

3.8 liter, Stow Nʼ Go, seats 7 passengers

Loaded with sunroof

$

$

Very nice, 3.5 V6, 154k miles

4x4, Hemi

$

$

10,988

Loaded! Back up camera!

$

12,988

Crew Cab, 4x4, extra clean

‘04 GMC CANYON CREW CAB 4x4 9,988 $

‘11 CHEVY EQUINOX LT

$

10,988

‘05 DODGE RAM 1500 CREW CAB 4x4 10,988 $

INJURED IN TRAFFIC? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Ave, 558-5000. ONLINE at omahaamer icanclassifieds.com

HIGH SCHOOL

www.southeasternhs.com

‘09 CHEVY IMPALA LTZ LOADED Leather, only 82k miles

Sedan, 128k miles

CARS - CARS

CARS - CARS

PROFICIENCY DIPLOMA!!! FREE Brochure. CALL NOW! 1-866-562-3650 Ext. 54

‘04 PONT. GRAND AM GT $3,988

CARS - CARS

GEO PRIZM ‘94, financing available w.a.c., call City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

HONDA ACCORD 1996, automatic, 2.2L, good condition, 125,000 miles, $1900 or offer, 402-850-4707.

CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402342-4426.

ONLINE at omahaamer icanclassifieds.com HYUNDAI ELANTRA, ‘10, #RTO5009. Rent To Own Auto Centers. Nice cars for good people! 402-991-4949, www.rto autocenters.com

KIA RIO, ‘02, 4 door, 112,000 miles, one owner, new clutch, $1699 cash. Paul Gerber Auto Sales, 3423 North 72nd St, 402-571-1335. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com LINCOLN TOWNCAR, ‘07, #RTO5027. Rent To Own Auto Centers. Nice cars for good people! 402-991-4949, www.rto autocenters.com NISSAN MAXIMA, ‘91, automatic, moonroof, tan, $699 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335.

Getting A .COM

888-436-4737

CAR LOAN Has Never Been This EASY

It’s time for you to get a great deal on a car, truck, or SUV. Worried about your credit? No problem. LoanDog helps people with problem credit and gets them into a car they deserve. Most people do not have enough money lying around to buy a car using only cash. That is where car financing comes into play. Whether you have great credit, bad credit, or no credit, you will most likely need to obtain a loan for a new or used car. There is a misconception that having bad credit means that you cannot get vehicle financing. That is certainly not true. LoanDog will get you financed.

‘08 CADILLAC SRX AWD

$

Beautiful! 103k miles

AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426.

OLDS ALERO ‘99, financing available w.a.c., call City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

OLDS AURORA ‘97, $1800 cash, King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com

Apply Now!

BAD CREDIT NO PROBLEM REPOSSESSION NO PROBLEM BANKRUPTCY

A car you will love

Payments you can afford

Finally, get the car you want. Choose from a vast selection of quality late model vehicles. All of our dealers offer Protection Plans and Extended Warranties that will cover your vehicle and give you peace of mind.

Tired of high payments? LoanDog can help keep it low. We even have many programs that allow you to put zero money down, or when down payment is required, allow you to defer all or part of it.

Help for first time buyers

Fast Approval

The biggest challenge for first-time buyers is typically related to not having a large credit file for the lenders to review. We can still help you get behind the wheel at a local dealer.

We hate waiting as much as you do. At LoanDog we do everything we can to get you approved ASAP, many times in less then 1 hour.

www.LOANDOG.com

15,988

CARS - CARS

CARS - CARS

NISSAN MAXIMA ‘97, financing available w.a.c., call City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

$

4x4, 3 rows of luxury!

1-888-436-4737

PONTIAC G6, ‘07, 180,000 miles, ready for school, $2900. J & S Auto Sales, 402-7530820. PONTIAC G6, ‘09, RTO5046. Rent To Own Auto Centers. Nice cars for good people! 402991-4949, www.rtoauto centers.com CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online at www.omaha americanclassifieds. com or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 11030 Q Street, P O Box 6569, 68106. PONTIAC SUNFIRE, 2002, $2988, 5 speed, sporty, gas saver. We finance! Hand Picked Auto, 712-256-4511, 30th and Broadway. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. SAME DAY pickup, cash paid for junk cars, up to $500, 402-612-8636, 402-3451676. SUBARU OUTBACK, ‘13, 2.5i, Premium wagon, 4 door, 85K, $15,495. Atchley Auto Sales, 6154 L Street, 402-916-4402. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 1404 Grace Street, Omaha, NE, 402345-1692. TOWS STARTING at $40 Also buying junk vehicles. Albert Towing, 402210-9038. TOYOTA AVALON, ‘97, V6, leather, moonroof, #50655, as low as $500 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335. TOYOTA CAMRY, ‘10, LE, 6 speed, 4 door, $9995. Atchley Auto Sales, 6154 L Street, 402-916-4402. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com UP TO $1300 PAID For junk cars, trucks, vans, SUVs, farm machinery, buses, campers & scrap iron, and more. Will pick up. ID required, 402-2066646.


Shop Smart, Shop The Classifieds!

October 20, 2016

Page 15

AUTOMOTIVE

WE DO IT ALL! Window Tinting 2 Door $

Brand New Windshields

159

$

omahaglasspro.com

6701 L St., Omaha (402)

590-5887

s Free Estimate in Shop & e Remote Servic ling Insurance Bil

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CARS/ TRUCKS wanted, we buy 2000- 2015 cars/ trucks, running or not, nationwide free pickup, america’s top car buyer, call 1-888-513-1505. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com

100 Off Insurance Deductible

CLASSIC / ANTIQUE VEHICLES CHEVY MONTE Carlo, 1971, 350 automatic, runs good but needs tranny, fair, $2900 firm, 402-612-5635.

AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

Months

w.a.cc. . w.a.

Call for Details

Remote Start/ Alarm Combo

299

Installed

Remote Car Starters / Installed

MGB ‘79, 56,000 miles, great condition, $5500, 402690-6900.

COMMERCIAL / TOW VEHICLES INTERNATIONAL 4300, ‘09, 24’ box, needs an engine overhaul, $7750. Volvo Trucks of Omaha, Inc, I-80, Exit 439, call Steve or Garison, 701200-1892, 402-306-1098. ONLINE at omahaamer icanclassifieds.com

With Keyless Entry

Heated Car Seats

$

Starting At

CD Players

299

*Most Vehicles In Stock

Amplifiers

In Shop Only Starting At

99

$

79

$ Starting At

Pioneer Subwoofers

7” DVD Touchscreen

Starting At

199 $199

69

$

Starting At

Auto and Truck Showcase

COMMERCIAL / TOW VEHICLES INTERNATIONAL Prostar, ‘12, 450 hp MF-13, Eaton Fuller 10 speed manual, $19,950. Volvo Trucks of Omaha, Inc, I80, Exit 439, call Steve or Garison, 701-200-1892, 402-306-1098. VOLVO 630, ‘04, Volvo D12, 465 hp, Eaton Fuller 10 speed manual, $16,950.Volvo Trucks of Omaha, Inc, I-80, Exit 439, call Steve or Garison, 701-200-1892, 402306-1098. VOLVO VNL42T, ‘08, 400 hp Cummins, Eaton 10 speed manual, $19,950. Volvo Trucks of Omaha, Inc, I-80, Exit 439, call Steve or Garison, 701200-1892, 402-306-1098.

$

Installed Per Pair

$

Includes All Parts & Labor

CLASSIC / ANTIQUE VEHICLES

Chip Repair

12 Interest $19 0%

$

CHEVY, COUPE, 1950, 2door, all original, 110K, straight 6, automatic, no rest, barn find, complete, nice, $4900 firm, 402-612-5635. JAGUAR, ‘79, completely reconditioned 15 years ago, over $20,000 spent, sitting in garage 15 years, looks & runs well, has some small problems. Current bid is $3800, what will you give? Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

Starting At

Installed

139

CLASSIC / ANTIQUE VEHICLES

4 Door

Starting At

$ CARS - CARS

129 $ 149

Starting At

FAST RESULTS • LOW ADVERTISING COST!

402-342-4426 www.omahaamericanclassifieds.com MOTORCYCLES & SCOOTERS YOUR COMPETITION is most likely advertising with American Classifieds, so why aren’t you? We can sell your vehicles! Call today to start increasing your profits now! 402-342-4426.

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776.

MOTORCYCLES & SCOOTERS “BUYER BEWARE” The following ads come to us from across the nation. Check them out before sending money. ONLINE at omahaamer icanclassifieds.com

MOTORCYCLES & SCOOTERS WANTED Kawasaki BMW, Honda, Suzuki and Harley Davidson motorcycles, 1903 to 1983 500, 750, 900, 1000 and 1200 cc, top dollar paid, call 570 939-2091. WANTED OLD Japanese motorcycles (19691980), Kawasaki: Z1-900, KZ900, KZ1000, Z1R, any Kawasaki Triples, GT380, GS400, CB750 (1969-75). Cash paid, nationwide pickup, 1-800772-1142, 1-310-7210726, usa@classicrun ners.com

RV / CAMPERS 5TH WHEEL tailgate, ‘99 to ‘07 Chevy/ GMC, 402734-4942. CAMPER REPAIR, top to bottom, inside & out. We also buy junk campers, Jake’s Camper Repair, 1-402-657-1150. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776. PORTABLE RV waste pump kit with case, $150, 402-331-8431.

SUV's - SUV's CADILLAC SRX, ‘04, 130,000 miles, needs new engine, 70% tires, $2000 cash. Volvo Trucks of Omaha, Inc, I-80, Exit 439, call Steve or Garison, 701-200-1892, 402306-1098. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426. CHEVY SILVERADO, 1993, SUV, one onwer, 125K miles, loaded, runs perfect but needs tranny, 2WD, excellent condition, $1650 firm, 402-612-5635.


AUTOMOTIVE

You’ll Find 100’s Of Vehicles In Your Local American Classifieds

Page 16

SUV's - SUV's

SUV's - SUV's

SUV's - SUV's

SUV's - SUV's

CHEVY SUBURBAN, ‘99, 4WD, as low as $600 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335. CHEVY TAHOE, 1999, $1988, Winter’s coming, 4x4. We finance! Hand Picked Auto, 712-2564511, 30th and Broadway. CHEVY TAHOE, ‘99, #15011A, 4x4, green, leather, $1299 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com DODGE DURANGO, ‘04, 3rd row seating, 4x4, take all the family, $3500. J & S Auto Sales, 402-753-0820.

FORD EDGE, ‘14, SEL, AWD, 86K, $18,995. Atchley Auto Sales, 6154 L Street, 402-916-4402. FORD EPLORER, ‘08, #RTO5207. Rent To Own Auto Centers. Nice cars for good people! 402991-4949, www.rtoauto centers.com FORD ESCAPE, ‘10, #RTO5181. Rent To Own Auto Centers. Nice cars for good people! 402991-4949, www.rtoauto centers.com

GMC TERRAIN, ‘11, #RTO5226. Rent To Own Auto Centers. Nice cars for good people! 402991-4949, www.rtoauto centers.com JEEP CHEROKEE, 2003, $1880, 4x4, automatic, runs good. We finance! Hand Picked Auto, 712256-4511, 30th and Broadway. YOUR COMPETITION is most likely advertising with American Classifieds, so why aren’t you? We can sell your vehicles! Call today to start increasing your profits now! 402-342-4426. JEEP GRAND Cherokee, ‘93, #R04RRA, Swamp Buggy, 4x4, mudder tires, snorkel, one of a kind, $999 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335.

LANDROVER Freelander, 2002, $3988, AWD, 130,000 miles. We finance! Hand Picked Auto, 712-256-4511, 30th and Broadway. MAZDA TRIBUTE, 2005, 2 door, 4 cylinder, 168,000 miles, automatic, clean, not running, $800, 402-9833274. NISSAN XTERRA, ‘08, #RTO5028. Rent To Own Auto Centers. Nice cars for good people! 402991-4949, www.rtoauto centers.com RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. SATURN VUE, ‘06, very nice, automatic, $2800. J & S Auto Sales, 402-7530820.

GEO TRACKER, ‘96, 4x4, auto, all power, dependable, $995 cash, winter ready. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776.

USTY NAIL PUB RNow Booking Office & Family Parties

299

*

402-551-9620 4707 NW Radial Hwy ‘03 Chevy Malibu, gold. . . . $299 Down* ‘98 Olds Aurora, tan . . . . . . $299 Down* ‘98 Olds 88, white . . . . . . . $299 Down* ‘04 Buick Lesabre, white . . $299 Down* ‘01 Chevy Malibu, white . . . $299 Down* ‘95 Chevy Beretta, green . . $299 Down* ‘02 Ford Taurus, silver . . . . $299 Down* ‘02 Chevy Cavalier, blue . . $299 Down* ‘02 Ford Windstar, green . . $299 Down* ‘04 Olds Alero, white . . . . . $299 Down* ‘02 Olds Alero, maroon . . . $299 Down* ‘01 Pontiac Grand Prix, red $299 Down* ‘94 Ford Crown Vic., gray . $299 Down* ‘99 Honda Accord, black . . $299 Down* ‘99 Ford Taurus, tan. . . . . . $299 Down* ‘97 Olds Bravada, white . . . $299 Down* ‘01 Buick LeSabre, white . . $299 Down* ‘99 Mercury Sable, maroon $399 Down* ‘98 Chevy Cavalier, white. . $499 Down*

(402)573-6999

TRAILER SALE! 12 different styles of dump trailers, $2799 and up! 2017 6x12 V-nose ramp door, $2750; 7’x16’ Vnose ramp door, $4169; 150 trailers in stock, trailer repairs & parts, 515-972-4554, prices and inventory, www.Fort DodgeTrailerWorld.com (MCN)

Transit s av ail able for st NE buyers ‘99 Honda Civic, silver . . . . $299 Down* ‘00 Mazda Van, green . . . . $299 Down* ‘96 Toyota Camry, white . . . $299 Down* ‘00 Chevy Cavalier, maroon $299 Down* ‘00 Chevy Astro, silver . . . . $299 Down* ‘00 Olds Intrigue, white. . . . $299 Down* ‘04 Ford Taurus, white . . . . $299 Down* ‘02 Ford Focus, red . . . . . . $299 Down* ‘02 Subaru Legacy, green . $299 Down* ‘97 Chevy Venture, white . . $399 Down* ‘97 Mercury Sable, red . . . . $399 Down* ‘03 Chry. PT Cruiser, silver . $399 Down* ‘05 Dodge Caravan, silver . $399 Down* ‘97 Honda Accord, beige . . $499 Down* ‘03 Olds Alero, silver. . . . . . $499 Down* ‘02 Ford Explorer, white . . . $499 Down* ‘04 Ford Focus, green . . . . $499 Down* ‘01 Honda Accord, silver. . . $599 Down* ‘99 Mer. Grand Marquis, gray $799 Down*

21 & W. Broadway

• 5855 Sorensen Pkwy

‘97 Ford Taurus, red. . . . . . . $299 Down* ‘00 Olds Alero, maroon. . . . . $299 Down* ‘02 Ford Focus, black. . . . . . $299 Down* ‘02 Buick Century, white. . . . $299 Down* ‘97 Dodge Neon, red . . . . . . $299 Down* ‘99 Pontiac Grand Am, white $299 Down* ‘96 Chevy Cavalier, red . . . . $299 Down* ‘99 Mercury Sable, white . . $299 Down* ‘99 Pontiac Sunfire, white . . $299 Down* ‘99 Ford Taurus, red . . . . . . $299 Down* ‘97 Chevy Malibu, burgundy $299 Down* ‘01 Dodge Intrepid, white . . $299 Down* ‘00 Pont. Grand Am, white . $299 Down* ‘94 Mercury Cougar, green . . $299 Down* ‘96 Ford Taurus, white. . . . . $299 Down*

FETTSCITYMOTORCENTER.com

And Blues Jam Is Back

TRAILER HITCH, $40, 402-455-4674.

712-256-6800 In

Mike Sales Manager

Burger & Fries Special

TRAILERS & HAULERS

Scott Sales Manager

R.J. Sales Manager

Thursday Night

TRAILERS & HAULERS

BUY HERE PAY HERE

weekly

Prime Rib Dinners

402-571-4785 9236 Maple • Omaha

*

With $67 Doc Fee

Friday and Saturday Nights

RESIDENTIAL • COMMERCIAL STORM WINDOWS & SCREENS • AUTO

As low as

$

October 20, 2016

Si Habla Espanol

‘99 Olds Alero, black . . . . . . $299 Down* ‘96 Chevy Cavalier, silver . . $299 Down* ‘95 Plymouth Neon, red. . . . $299 Down* ‘96 Chevy Lumina, green . . $299 Down* ‘97 Chrysler Concorde, white $299 Down* ‘03 Ford Taurus, black. . . . . $299 Down* ‘00 Dodge Intrepid, blue . . . $399 Down* ‘02 Pontiac Sunfire, white . . $399 Down* ‘02 Dodge Neon, silver . . . . $399 Down* ‘99 Mercury Sable, gold . . . $399 Down* ‘97 Toyota Camry, gold . . . . $399 Down* ‘04 Pontiac Montana, blue. . $399 Down* ‘01 Ford Focus, white . . . . . $499 Down* ‘02 Pontiac Grand Am, grn . $499 Down* ‘00 Nissan Maxima, white . . $499 Down* *WAC. With Special Payments. With payment protection device. $67 documentation fee.

CONCESSION trailer built your way. We build for T-shirt sales, food sales, etc. Big or small we build them all, 3-4 week build time. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. TRAILERS! Car haulers, enclosed, motorcycle, utility, tilt trailers, snowmobile and more. Trailers for any job, call Bill for the best price. Bill’s Trailer Sales, 402-9323010. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776.

144th & Pacific 402.933.9753 rustynail.omaha.com M-F 3pm - 2am Sat. 1pm-2am • Sun 1pm - 2am

TRUCKS - 4x4's

TRUCKS - 4x4's

DODGE DAKOTA, ‘05, #RTO5017. Rent To Own Auto Centers. Nice cars for good people! 402991-4949, www.rtoauto centers.com

RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

FORD F-150, ‘98, XLT, extra cab, 2WD, white, dependable work truck. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

VANS - VANS BUICK TERRAZA, ‘07, #12975A, leather, runs great, mechanic special, needs tranny work, $1499 cash. Paul Gerber Auto Sales, 3423 North 72nd St, 402-571-1335. CHRYSLER TOWN & Country, 2012, Touring Sport van, $11,995. Atchley Auto Sales, 6154 L Street, 402-916-4402. DODGE GRAND Caravan, ‘11, #RTO5048. Rent To Own Auto Centers. 402-991-4949, www.rtoautocenters. com HONDA ODYSSEY, ‘03, red, grey leather, runs great, cold air, 188,000 miles, $1550, 402-9833274.

FORD F-250 2006, low miles, very good condition, $5900 or best offer, 402-2108844.

WEIGHT TRANSFER trailer hitch, $100, 402734-4942.

TRUCKS - 4x4's CHEVY 1500, 2003, extra cab, 4x4, from Auburn, NE, white, gray interior, all highway miles, $3500 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. CHEVY 2500, 2008, regular cab, $11,400, Exira Auto Sales, 712-2685345, www.exiraauto. com CHEVY 3500, 2007, crew cab, $9900, Exira Auto Sales 712-268-5345, www.exiraauto.com. CHEVY S-10, ‘99, Ext. cab, 2WD, $1595. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

FORD F-350, ‘88, 4 door, dually, great work truck, 460 gas motor, auto, needs TLC but only $2495 cash. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile S. of 24th & Q on Railroad Ave, 402-731-6776.

KIA SEDONA ‘03, $2000 cash, King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com

FORD RANGER 1994, automatic, 4 cylinder, $500, 402-677-3681. FORD RANGER, ‘85, 4 cylinder, cheap alley hooter, $799 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. FORD RANGER, ‘97, hard to find,4x4, new tires, $2100. J & S Auto Sales, 402-753-0820. GMC 2500, 2008, crew cab, long bed, $15,200, Exira Auto Sales 712268-5345, www.exira auto.com MAZDA B-3000 pickup, 1999, 138,000 miles, 5 speed, asking $1800, 402-507-0444.

RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

WANTED AUTOS & MORE WANTED: PORTABLE auto engine run test stand; also any information on a test stand sold at Metro Tech Auto Mechanics auctions 10+ years ago, 402-880-8526.

QUALITY

USED tires

Passenger

at unbelievable prices $

13” - 15” starting at

LT/SUV

$

16” - 18” starting at

Like NEW

$

Take-Offs starting at

20 25 35

EA.* EA.* Large Selection

EA.*

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 5115 Center Street Omaha 402-933-7962 505 Nuckolls St. Glenwood, IA 712-527-2757 *Sales tax & disposal extra. Tire prices subject to change.

www.CFITIRECB.com

Trailer Tires

“The Difference Is Our Service.”


We’re The Weekly Paper That Is Read Everyday

October 20, 2016

Page 17

AUTOMOTIVE

Values

Service, Specialties & More

Southern Rust-Free Trucks

712-256-3454

DIE SEL

DIE SEL

Pioneer Radio’s

31,600

ʻ15 Chevy Silverado 2500 Crew Cab Short Bed $

89

DIE SEL

15,200

ʻ08 Dodge Ram 2500 Quad Cab Short Bed $

11,4000

ʻ12 Ford F-250 XL

BELLEVUE 1012 W. 24th Avenue (402) 292-4007 PAPILLION 1107 Applewood Drive

Party Pack

20

349

$

• Ported Box • Capacitor • Wiring Kit

Call for a Quote

(402) 597-8530

2000 Watt Amp

additional parts

89

ʻ08 Chevy 2500 $ Reg. Cab

Now 2 Locations To Serve You Better!

12” Powerbass

$

Remote Starts Starting at $

18,700

59

109

at

5”x7” / 6”x8”

Set ʻ08 GMC 2500 Crew Cab $ Long Bed

$ starting

with

$

40,900

AUTO REPAIR

starting at

$

Quantum QE1600 1600 Watt

8000 MILES

ʻ15 Dodge Ram 2500 $ Crew Cab

MIDLANDS

2110 23rd Ave Council Bluffs

may cost extra

Is your vehicle ready for fall? Let Us Check Everything Over Now So You Won’t Get Stranded!

$

89

Double-DIN DVD Player 6.2” Touchscreen Bluetooth $

16,900

$

Complete Automotive Repair

150

Foreign and Domestic HEADS UP

ʻ03 Ford F-450 Reg. Cab

$

7,900

ʻ07 Chevy 3500 Crew Cab

ASE Master Technician Major and Minor Repairs

DISPLAY $

CALL NOW

9,900

Midlandsauto.com BACK UP CAMERA SYSTEM

Monday - Friday 8:30-5:30

CALL NOW

712-268-5345 EXIRAAUTO.COM

Like Us On

WE DO IT ALL!

The Only Truck SalvageYard In Council Bluffs Rear End & Transfer Case

REBUILD

$

159

omahaglasspro.com

6701 L St., Omaha (402)

Most With A 30 Day Warranty

(712)

Window Tinting 2 Door $

Brand New Windshields

We Install The Parts Too!

$

Starting At

Installed

590-5887

100 Off Insurance Deductible

Months

w.a. w.a.c. c.

Call for Details

Remote Start/ Alarm Combo

Includes All Parts & Labor

299

Remote Car Starters / Installed

139

With Keyless Entry

In Shop Only

$

Installed

$

Chip Repair

12 Interest $19 0%

$

Free Estimates in Shop & ote Service em R ling Insurance Bil

322-4029

129 149

Starting At

4 Door

Starting At

$

7” DVD Touchscreen

199 $199 Starting At

BUY HERE, PAY HERE!* BUY HERE, PAY HERE!* 211 W. Lincoln Street, Papillion 402-932-3010 ‘08 JEEP LIBERTY SPORT Luxury and rugged!

‘11 SUBARU OUTBACK AWD, stunning

‘11 DODGE CARAVAN One owner, zero accidents

‘07 GMC ACADIA Very, very clean

‘01 FORD ECONOLINE VAN Ready for work or play

‘04 CHEVY TAHOE

‘08 NISSAN ROGUE

4x4, winter’s coming!

4 cyl., 133k

Will not last! 73k

Red and ready!

(712)

Council Bluffs www.realvalueauto.com “Established in 2013”

All Cash Offers & Trade-Ins Will Be Considered *WAC

‘03 FORD F-150

Loaded, very clean with brand new rubber Spotless, smooth as they come

‘08 CHEVY COBALT

‘08 FORD F-150

REAL VALUE AUTO 256-6262 • 225 S. 35th St. Like Us On

‘10 CHEVY EQUINOX

Tow Dollies in stock!

Utility Trailers

8.5x20 Enclosed

8x24 Show/Race Car Trailers

New 8.5x12 & 8.5x14

‘05 CHEVY AVALANCHE Beautiful truck, runs great!

REAL VALUE AUTO 256-8181 • 400 N. 16th St. (712)

Council Bluffs Like Us On

2016 18ʼ Aluminum Car Hauler

www.realvalueauto.com “Established in 2013”

All Cash Offers & Trade-Ins Will Be Considered *WAC

E

SAL

2017 7x16, tutone, V-nose

$

5 132 2016 Tilt 77x10


We’re The Weekly Paper That Is Read Daily!

Page 18

MISCELLANEOUS This Section Continued From Page 9

MEDICAL & HEALTH NATIONWIDE VIAGRA Y CIALIS consumidores, 50 pildoras especiales $99, envos gratis, 100% garantizado, Llame Ahora, 1-855-670-8122.

MISCELLANEOUS ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837. PRIME DRYWALL, work & repairs, affordable, reliable, 402-669-1052. RESTAURANT hood system, complete, stainless steel, $750, best offer, 402-2014202. AVAILABLE ANYTIME, quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402-7063421. DON’T PAY too much! We do it all, big or small! 32 years experience roofing of any kind, commercial/ residential, insurance claims, siding, chimney repair, gutter cleaning & repair. M & S Construction Specialists 402-714-1412. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402660-0590, 402-496-6120. SIMPLE DIVORCE $295, 402-393-3966, William O’Neil, Attorney. HOME/ COMMERCIAL repairs, maintenance, remodeling, painting and concrete, 402-812-7465. FREE ESTIMATES, the best & cheapest drywall repair in town, 402-779-6132. O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates. SNOW REMOVAL Commercial only, all plowing & haul away, 402-689-1767.

CONCESSION trailer built your way. We build for T-shirt sales, food sales, etc. Big or small we build them all, 3-4 week build time. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. TRASH HAUL Away, quotes 7 days a week, 402659-9037. FREE ESTIMATES, qualified contractor, 25 years experience, insured, siding, windows, roofing, decks and remodeling, 402-203-0531. TIFFANY’S LAWN Care, Fall clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-2032837. RESIDENTIAL/ commercial, storm windows & screens, auto. Heartland Glass, Inc, 402-571-4785, 92nd & Maple. EVENT HALL, Restaurant and Lounge. Small to large group parties and banquets. Casual fine dining with nightly specials, indoor or outdoor, scenic view. Fairways Restaurant, 402-235-4653, Beaver Lake, www.lake-ridgegolf. com PAINTING, reasonable rates, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802. VAPES LOW PRICE LEADER! E-liquids $2.99; coils starting at $1.39 each; full E-cig kits from $14.99. Full range of Mods and RDA’s. Caterpillar Vapes, 50th & Dodge or 108th & Q (Southside of Family Fare). LIZARD & snake skin shoes; Beta max tapes; VHS tapes; cassette tapes; albums; 402-9176552. GUTTER CLEANING, free estimates, also garage & trash cleanups, 402-6723370.

Professional Services americanclassifieds.com

ATTORNEY SIMPLE DIVORCE $295 402-393-3966, William O’Neil, Attorney. BANKRUPTCY, WILLS, DIVORCE Payment plans, reasonable rates, Bernard McNary, 402-397-2265. RAD CLEMENS ATTORNEY Simple divorce from $290; simple bankruptcy from $820; 402-6774201. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com

COMPUTER SERVICES SPECIAL $95 Regularly $115, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Computer Omaha, 7758 Cass Street, Omaha, NE. call 402572-0350, ext 110.

INSTRUCTION / LESSONS PIANO LESSONS New students receive free keyboard if needed, while supplies last, $15/ 45 minutes, Joe 402739-3912.

INTERIOR PAINTING, 24 years experience, wallpaper removal, free estimates, 2nd room 1/2 price, 402-659-4967. TRASH TRASH TRASH Everybody has it, but I clean it up, free estimates, also gutter cleaning, odd jobs, 402-672-3370. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776. INJURED IN TRAFFIC? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-558-5000. BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777. WINDOW, 27”X36”, $10, 402-592-3366. PRIME RE-ROOFS and repairs, honest, dependable, Abel 402-669-1052. NEW LOCATION! Omaha’s cheapest mattresses. Stop by and see us, 8501 Giles Road. Omaha Mattress Company, 402-330-6629. Open Monday thru Friday, 10am to 5pm. CHRIS’S CLASSIC Hauling, very best pricing, free estimates, over 10 years of experience, 402-590-4278. CAR REPAIR, ASE certified master mechanic, honest service, latest equipment, clean shop, since 1986, Neals Automotive, 20th & Ames, 402455-6229. OVER 20 YEARS experience, drywall, hanging, taping, texture and skim coating, reasonable prices, quality work, basements, remodels, rooms or whole houses, finished and ready for paint, also fast patching done, most patches done in one trip, 402913-4382. VAPES LOW PRICE LEADER! E-liquids $2.99; coils starting at $1.39 each; full E-cig kits from $14.99. Full range of Mods and RDA’s. Caterpillar Vapes, 50th & Dodge or 108th & Q (Southside of Family Fare). FREE ESTIMATES, roofing, gutters, repairs licensed, insured, 402-813-6755, Stuart’s Roofing. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776. ONLINE at omahaamer icanclassifieds.com LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215.

WEST OMAHA Hauling, no job too big or small, 402-707-7125.

MISCELLANEOUS NATIONWIDE

OFFICE EQUIPMENT & ACCESSORIES

PETS / ANIMALS & SUPPLIES

TOOLS / MACHINERY

DISH NETWORK, new flex pack, select the channels you want, free installation, free streaming, $39.99/ 24 months, add internet for $14.95 a month, call 1-800908-6184.

FILE CABINET, 2 drawer hanging files, excellent condition, asking $75, retails for $600, 402-5986696.

GREAT PYRENEES puppies, some AKC, some non-registered, also some young adults, shots current, wormed regularly, AKC CAR micro-chipped, $400 & up, can deliver, 308-352-8251. BIRD CAGE, double, 28x20x67, with feeder, on rollers, $375 cash, 402-3321838. LARGE PARROT cages, $250 each or best offer, 402-312-1238. TANK, 40 gallon, with all accessories and stand, $80, 402-332-1756. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877.

RIDGED PIPE cutters, two, 2-1/2”, $75 for both, 402614-7975. COMPLETE STEAM system for bending wood, plus 2 manuals, $100, 402680-7985.

MISCELLANEOUS NATIONWIDE

ADOPTION

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. UNLIMITED INCOME potential. Own your own successful business! Client and equipment provided, on-going support, low investment. Vanguard Cleaning Systems, 402614-0978. SAVE MONEY on travel and make money doing it, www.travelandsave. biz CASH PAID for unexpired, sealed diabetic test strips, highest prices, shipping prepaid, one day payment, 1-888-366-0956, www.Cas h4DiabeticSupplies.com VIAGRA 52 pills, only $99, save, save, save $500 now, call us today, 1-888-4391431. DISH SPECIAL, 190+ channels for just $34.99 month, no extra fees plus, free next day installation, call today: 866-623-0826. LOG CABIN $4800 (original price $23,800), moving and must sell, 768 square feet (expandable to 1152 sq. ft.), 101 solid oak logs, full dovetailed, complete precut wall set with all plans for stone fireplace, high pitched roof, 10’ high ceilings, porch, stack walls in two days, add roof in 2 days, extra nice, pay when received, (will haul to Omaha for $1850), tremendous bargain, owner (870) 577-5757.

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. PREGNANT? CONSIDERING adoption? Call us first, living expenses, housing, medical and continued support afterwards, choose adoptive family of your choice, call 24/7, Adopt Connect 855-6687904, (void in IL, IN & GA). A CHILDLESS married couple seeks to adopt, will be hands-on mom & devoted dad, financial security, expenses paid, Cara & Pete (ask for Adam), 1-800790-5260. ADOPTING YOUR baby is a gift we’ll treasure, secure forever love awaits, expenses paid, Netti & Anthony, 800-772-3629. BIRTHMOTHERS, planning an adoption? Unique adoptions can help, we have an excellent adoption program, you choose from open or closed, select adoptive family, financial assistance, ask about our 4 day recovery packages, call toll free 24/7 to speak to an adoption specialist, 888-637-8200. ACTIVE, MARRIED couple wishes to provide a loving home for your newborn baby, expenses paid, call Mara & Simon (631) 7601785, http://www.maraan dsimonadopt.info/

MUSIC / GENERAL

INVITE YOUR friends to PAKRAT Junkies. Thrifty Nickel / American Classifieds now has a new website for image ads only. Ads with images get looked at over 70% more online. PAKRAT Junkies is a website created to help the community buy, sell, and trade. It is free to join and free to add Images with your ads. Get rid of unwanted items while finding great deals. PAKRAT Junkies helps put cash in your pocket. It is as simple as typing in www.thriftynickelpakrat junkies.com. We love to help out our community! FREE BUSINESS phone system. SMB only, 2-10 handsets requires high speed internet, keep your number, plug and play, call 888-777-6177. TV+ INTERNET $29.99 each, that’s $60 month for TV and high speed internet, we are your local installers, 1-800-294-5985. ADVERTISING PAYS, call American Classifieds today, 402-3424426. VIAGRA, 52 pills for only $99, your #1 trusted provider for 10 years, insured and guaranteed delivery, call today 877560-0936.

October 20, 2016

ELECTRIC ORGAN, Lowery Holiday Deluxe, Leslie speaker, percussion drums, etc, many extras, $300, 402-571-2281. EVERETT PIANO, beautiful, must sell, $400 or best offer, 402-699-2396, 402331-8727. HARMONICA, NEW, “Hohner Special 20”, made in Germany, $55, 402-4939391. PIANO, WURLITZER Spinet, good condition, has been checked by piano tuner/ tech, $500, 402-6774861. VIOLIN, FULL size, with case, $250, call for information, Val 402-812-4433. ELECTRIC PIANO, Baldwin, very nice, all tones work perfectly, Model #MCX1000, $300, 402-6816507. SUPER MINI Taktell #880, asking $20, 402-493-9391. GUITAR AMP, Fender deluxe chorus double twelve 120 watt, $300 firm, 402-203-2254. PIANO LESSONS, new students receive free keyboard if needed, while supplies last, $15/ 45 minutes, Joe 402-739-3912.

OFFICE EQUIPMENT & ACCESSORIES WOOD DESK, Leopold dark brown wood, 6 drawers, $75, 402-339-2366. AMERICAN Classifieds is this area’s largest and finest publication.

OUTDOOR EQUIP. / FURNITURE GAS GRILL, side burner, infrared burner, deluxe rotisserie, A-1 condition, $300, best offer, 402-3318431. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776. SCREEN HOUSE, Outdoor Spirit, 12’x12’x7-1/2’, heavy duty, zip front and back, holds 2 picnic tables, new, $100, 402-451-0434.

PERSONALS TIRED OF the same old dating sites? Meet real people in your area & make a new connection on your terms, 18+ only, call 1-800-951-1452. O, HOLY ST Jude, apostle and martyr, great in virtue and rich in miracles, near kinsman of Jesus Christ, faithful intercessor of all who invoke your special patronage in the time of need, to you I have recourse from the depths of my heart and humbly beg to whom God has given such great power to come to my assistance. Help me in my present and urgent petition, in return, I promise to make your name known and cause you to be invoked. St Jude, pray for us all who invoke your aid. Amen. Say three Our Fathers, three Hail Marys and three Glorias for 9 consecutive days. Publication must be promised. This novena has never been known to fail. I have had my request granted. M.B.A.L.K.L.T.M.E.L.R.AT.

SPORTING GOODS BOY’S BIKE, 18” BMX Serge, like new, $50, best offer, 402-800-4372. TRAINING / Physical therapy table, Clinton, brand new, with adjustable back, $150, 402-333-9370. BOY’S BIKE, 20” BMX Huffy, like new, $50, best offer, 402-800-4372. GOLF CLUBS, MEN’S, 5 sets with bags, from $50 to $80; woman’s set with bag, $56; antique table, $48; 402-933-5909. MOUNTAIN bicycle, black, 26”, 15 speed, $40, 402517-5995. BOY’S BIKE, Schwinn Aero Star, 20”, good shape, $50, 402-593-6668. POOL TABLE, Olhausen, with extras, $1000 or best offer, 402-334-6169. GIRL’S BIKE, Schwinn Super Star, 16”, great shape, $50, 402-593-6668. GOLF BALLS, Titleist, Nike Swishers and other, just like new, 50c each or $5/ dozen, 402-592-3767.

TOOLS / MACHINERY PROCTOR WALL jack for framing, 2 for $200, 402558-2549. LADDER, 16’, aluminum, heavy duty, like new, $225, 712-8264325.

PETS / ANIMALS & SUPPLIES PET DOOR magnatized flap, new, security lockout, aluminum frame, large dog size, $10, 402-5175995. BIRD CAGE, single, 32x 23x67, on rollers, with feeders, $275 cash, 402332-1838. LARGE INDOOR dog kennel, $35, 402-960-0879. Pets

GERMAN SHEPHERDS purebred, three, 2 to 2 1/2 years old, shots, $1200 each, 6 puppies, 2 weeks old, $600 each, 402-580-1134. FOUND PARAKEET in South Omaha, Identify by color and leg band, 402734-5925. ONLINE at omahaamer icanclassifieds.com

AIR COMPRESSOR, 22 gallon, 2 hp, runs good, $150, 402-209-4522. TOOL SET, $10! 25 piece, blowout priced. 7 Day Furniture, 72nd & L, 402-5025650. MACHINERY Consignment Sale, Monday, November 14th, 2016 at 9am. Consign early by October 28th, 2016 for complete advertising. No small items, tires or pallet items accepted after Friday, November 4th. Next Machinery Consignment Sale is January 16th, 2017. Gilbert’s Sale Yard, LLC, 641-398-2218, 2 miles North of Floyd, IA on Hwy 218. Tractor House internet bidding available, www. gilbertsaleyard.com (MCN) SCAFFOLDING, TWO stackle, 1000 lb capacity, on wheels, 2’4” wide, 6’ long, 7’ high, $180 each, 712-8264325. SEARS RECIPROCATING saw, 6.5 amp, variable speed, key chuck with blades, new, $60, 402-6147975.

PUBLICATION INFORMATION & CLASSIFIED RATES Place Your Ad By Phone, Fax, At Our Office, Mail or Email

FREE!

By Owner For Sale Classified Ads One item per ad. 15 Words. Limit 3 Ads, items must be valued at $1000 or less and price published in ad.

General Information: Phone:. . . . . . (402) 342-4426 Toll Free: . . . 1-800-397-4401 Office Location: . . 11030 Q St Hours: . . . Mon.-Fri. 9am-6pm Mailing Address: PO Box 6569 Omaha, NE 68106

Coverage Area: Omaha, Bellevue, Council Bluffs, Fremont and Surrounding Communities

Add A Full Color Photo To Any Ad For Just

$

5

AD HOTLINE:

(402) 342-4426

By Owner Classified Ad Rates: Start At Just

$

10

Ad Runs Until Item Sells!

Enhance your ad with any of the following: •Full Color Photo •Black Border •Front Page Placement •Centered Heading For businesses, Auto Album, or any other type of classified ad, please call.

Garage Sale Ad Rates: One Week 15 Words

10

$

Two Weeks 15 Words

$

15

Home Improvement Rates: 7 Weeks 10 Words

55

$

13 Weeks 10 Words

95

$

Deadlines: Classified Ads: Tuesday, 6pm Display: Tuesday, 12 Noon omaha@amclassifieds.com

omahaamericanclassifieds.com

Questions? Talk with one of our friendly ad advisors

11030 Q Street • 402-342-4426

AIR COMPRESSOR, stand up, needs some work, $125, 712-8264325. DUAL BLADE sawsall, new with case,$40, 402-8123537.

VACATION IDEAS & PLACES TO GO ARE YOU GETTING tired of the cold Winters where you are? Why don’t you get in your RV camper and come to J-5 in Mission, TX. We are located in the Rio Grande Valley, average Winter temps are 70 degrees daytime and 50 nighttime. We are a small park in a country setting but have stores and restaurants nearby. We have specials for first time visitors, call us at 956-6827495 or email info@j5rv parktexas.com www.j5rv parktexas.com Tom and Donna Tuttle, Managers. (MCN) VIP SILVER membership in Vacation Smart International, discounted condos, hotels, airfare, cruises and more, low annual fee, access via web or concierge travel specialist 24/7, includes up to five family members, asking $1500, lgb3515@cox.net

WANTED WE BUY USED every day! Play It Again Sports. We pay cash for sporting goods and fitness equipment, 8453 West Center Road, 402-934-8100. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. CASH PAID for antique Harley Davidson, Indian or other motorcycles or parts from 1900 thru 1970. any condition, midwest collector picks up anywhere, phone 309-645-4623. WANT TO purchase minerals and other oil & gas interests. Send details P.O. Box 13557, Denver, Co 80201.

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. $1,280 WEEKLY mailing letters from home, fulltime/ part-time, no experience necessary, call now, 888-531-6250. MAKE $1000 weekly, mailing brochures from home, helping home workers since 2001, genuine opportunity, no experience required, start immediately, www.MailingNet work.net MAKE $1,000 weekly, paid in advance, mailing brochures at home, easy pleasant work, begin immediately, age unimportant, www.homemoney 77.com ADVERTISING PAYS, call American Classifieds today, 402-3424426. AVIATION CAREERS, hands on training for career opportunities in aviation, manufacturing and more, financial aid for qualified students, job placement assistance, call AIM 877-206-1503, http:// www.FixJets.com DRIVERS CDL-A: Sign-on bonus. paid in first 4 weeks, paid orientation, monthly bonuses, no touch, late model equipment, 2 years OTR, 866325-1584. FIXING JETS, get FAA certified to work on planes, job placement assistance, financial aid for qualifying students, military tuition assistance, call AIM 877202-0386, http://www.Fix Jets.com DRIVERS: CO. CDL-A, guaranteed salary plus mileage. $2500 sign on plus 401k, quarterly & annual bonuses, excellent benefit package, 855-9027681.


JOBS / CAREER

Fill Those Shoes Faster With Your Local American Classifieds 402-342-4426

Page 20

October 20, 2016

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at omahaamericanclassifieds.com

OWN YOUR OWN COMMERCIAL CLEANING BUSINESS

DRIVERS NOW HIRING drivers, clean driving record, must be 18 and have own vehicle. Apply in person Domino’s Pizza, 3439 L Street or for information contact Joel 402-9096240. OVER THE ROAD carrier seeking experienced drivers, Midwest and West coast, no East coast, drivers average 3000+ miles per week, loaded and empty miles paid, call recruiting, 1800-645-3748, www. gfltruck.com (MCN)

✔ ✔ ✔ ✔

Helping You At Home...

Empower Home Care

Clients Provided Equipment Provided Ongoing Support Low Investment

DRIVERS

DRIVERS

GERHOLD CONCRETE in Fremont is now hiring mixer truck drivers, Apply online www.ly manrichey.com

A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds.

NOW HIRING Full-time or Part-Time Days or Evenings Available Housekeeping Food Service • Cafeteria Floor Tech • Linen Service

For additional information regarding current openings at our Omaha Hospital apply at

www.madonna.org or call (402) 401-5330 Madonna is an equal opportunity employer.

DRIVERS NOW HIRING drivers, clean driving record, must be 19, bilingual a plus, must have own vehicle. Domino’s Pizza, 2728 St Marys Avenue, 402-345-3030, ask for Mike. MCFARLAND TRUCK Lines drivers were averaging over 50c/ mile and are now getting a new bonus for high miles, drive the newest trucks, be home when needed, www.mcfgtl.com Call now, 507-437-9905. 25 DRIVER trainees needed now at Steven’s Transport, no experience needed, earn $900 per week, paid CDL training, all costs covered, 1-877-259-8138, drive4stevens.com GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com

LINCOLN JOB FAIR Commercial Delivery Drivers & Outbound Selectors Monday October 24th: 4pm-7pm Tuesday October 25th: 9am-1pm 900 Kingbird Road, Lincoln, NE 68521 Requirements: Age 18 or Older (Outbound Selector) Age 21 or Older (Driver/ Driver Trainee) Must Pass Pre-Employment Check and Drug Screen

5000 Sign On Bonus For CDL Drivers

$

(Conditions apply)

COMPETITIVE PAY! EXCELLENT BENEFITS! Medical/ Dental/ Vision, 401(k) and MORE! Apply Online At: careers.sysco.com Sysco is an Equal Opportunity Employer! EEO/AA-M/F/Disability/Protected Veteran Status/Genetic Data

Empower Home Care is looking for compassionate caregivers to join our team! We are currently hiring for part-time positions as Personal Care Aide and Companion. Minimum Requirements: • Valid in good standing driver’s license • Reliable transportation and current auto insurance • Clean criminal record Companions will be responsible for light housekeeping, household chores, running errands and meal preparation. Personal Care Aides will also provide hands-on care such as bathing or dressing. All Empower employees will provide friendship and companionship to our clients, and in return, will receive competitive wages, mileage reimbursement, and flexible day, evening, overnight & weekend hours. Drug Screen Applications may be submitted at www.empowerhomecare.com Required. EOE

EDUCATION / CAREER TRAINING “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. HIGH SCHOOL proficiendy diploma, 4 week program, free brochure & full information, call now,1-866-562-3650 ext. 55, www.southeastern hs.com MEDICAL BILLING trainees needed, train at home for a career working with medical billing & insurance claims, online training can get you ready, call for free brochure, high school diploma/ GED & computer/ internet needed, 1-888-325-5168.

EDUCATION / CAREER TRAINING THE OCEAN Corp. 10840 Rockley Road Houston, Texas 77099. Train for a new career. Underwater Welder, Commercial Diver, NDT Weld Inspector. Job placement assistance, financial aid available for those who qualify, 800-3210298.

GENERAL GERHOLD CONCRETE in Fremont is now hiring mixer truck drivers, Class A or B CDL or permit required, benefits, great pay. Apply online www.lymanrichey.com

Become a Tax Hero For Working Heros. Enroll In Our Tax Prep Course Now. Classes Are Filling Up. Don’t Delay.

Earn Money & Learn Taxes! Jackson Hewitt Tax Service offers flexible scheduling in a fun environment! Training begins in October call today to register before courses fill up!

(402) 393-1040 Jacksonhewitt.com

TAX SERVICE

GENERAL GAMBLE’S CLEANING, we are hiring for cleaners, part-time to fulltime, previous cleaning experience preferred, must have a vehicle, starting pay $10, 402217-7404. HELP WANTED, please apply in person at TenderHearts Childcare, 12315 Westwood Lane, Omaha, NE. CONSTRUCTION help needed, LaVista. Qualifications include clean driving record, ability to work outdoors lifting up to 50 lbs, high school education and above, excellent punctuality, reliable transportation, pass random drug testing, ability to speak English fluently, strong math skills helpful. We can teach you the rest, call 402-681-5243, interviews scheduled with qualified candidates. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426. IMMEDIATE positions available, Clearwater Clean needs independent maids, great pay, good clients, must have valid driver’s license, clean background & pass drug test, 402-6766264, leave message.

OTR Drivers Wanted

2,000

$

Sign On Bonus! New Equipment Available Regional & Long Haul Runs

Avg. 3k Miles Weekly

PAID WEEKLY HOME WEEKLY GREAT BENEFITS CDL-A 1yr. Exp. Join The Universe Family 402-408-1614 866-958-7825

4909 S. 33rd St. Omaha, NE


Make The Connection Thru Your Local American Classifieds Today!

October 20, 2016

Page 21

Jobs Now

Quality Living

EMPLOYMENT, CAREER TRAINING AND MORE

APARTMENTS, HOMES, FINANCING & MORE

online at omahaamericanclassifieds.com GENERAL LABOR

NOW HIRING Part-Time Evenings Sun. - Thurs. 4:30pm - 8:30pm Our Omaha Call Center continues to grow! We are currently seeking CALL CENTER SERVICE AGENTS to be the voice of the American Red Cross. You will personally connect with previous blood donors throughout the Midwest by phone to provide information on eligibility requirements, schedule donation appointments and help donors understand the value of their blood donations to patient care.

Positions Available at our Omaha Call Center Average

$

13

60

GERHOLD CONCRETE in Fremont is now hiring mixer truck drivers, Class A or B CDL or permit required, benefits, great pay. Apply online www.lymanrichey.com

PART-TIME

hour

Plus ... No Cap Incentive Plan

To qualify you need a HS diploma or equivalent; the ability to work a stable evening shift with weekend availability; and a minimum of one year telemarketing, sales and/ or customer service experience We Offer: A Professional Atmosphere; Tremendous Career Advancement Potential; No Cold Calling or Hard Sales and GREAT BENEFITS To apply visit: www.americanredcross.apply2jobs.com and search for positions in Omaha, NE. The American Red Cross is a Equal Opportunity/ Affirmative employer. All qualified applicants will recieve consideration for employment without reguard to sex, gender identity, sexual orientation, race, color, religion, national origin, disability, protected veteran status, age, or any other characteristic protected by law.

PART-TIME handyperson/ assistant manager, 10 to 20 hours/ week, looking for trade and construction experience, pay based upon experience, 402-650-2102. CASH PAID DAILY, parttime/ full-time cleaning help needed, $10 per hour, 402-208-7229.

RESTAURANTS / FOOD SERVICE NOW HIRING food service assistant, cafeteria assistant, diet technician and environmental services. Madonna Rehabilitation Hospital, www. madonna.org 402-4015330.

TECHNICAL TRADES GENERAL

GENERAL

GENERAL LABOR

NOW HIRING food service assistant, cafeteria assistant, diet technician and environmental services. Madonna Rehabilitation Hospital, www. madonna.org 402-4015330. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

IF YOU can’t find your American Classifieds paper where you shop, ask the manager to call us and we’ll deliver to the store, 402-342-4426. DAYCARE CENTER is looking for a Teacher’s Assistant. Must have experience, 810 Ft Crook Road South, Bellevue, 402-933-3955.

NOW HIRING food service assistant, cafeteria assistant, diet technician and environmental services. Madonna Rehabilitation Hospital, www. madonna.org 402-4015330. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

GERHOLD CONCRETE in Fremont is now hiring mixer truck drivers, Class A or B CDL or permit required, benefits, great pay. Apply online www.lymanrichey.com ONLINE at omahaamer icanclassifieds.com AUTO BODY TECH wanted, experienced in all stages of repair, must be dependable, good pay, 402-306-0475.

omahaamericanclassifieds.com “HOUSING DISCRIMINATION IS AGAINST THE LAW”

“La Discriminacion en Alojamientos es ilegal”

American Classified Advertiser & Reader Publishers Notice:

Una noticia de parte del American Classifieds para anunciantes, editores, y lectores:

All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

ACREAGES LAND & LOTS BUY / SELL / RENT BUILDING SITES, 2 to 5 acres on pavement or remote areas. Dave Roberts 712642-2490, 8am to noon. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. COLORADO 5 mountain acres, must sell, fantastic views, hunt, fish, outdoor paradise, owner financed, $300 down, $150 month, 1-888-9098115. COLORADO 5 mountain acres, must sell, fantastic views, hunt, fish, outdoor paradise, owner financed, $300 down, $150 month, 877-2570231.

ASSISTED / SENIOR LIVING SENIOR Apartment Wahoo, Westview Apartments, all utilities paid, rent based on income, controlled access, elevator, laundry room, community room and patio, 1229 Hackberry Street, Wahoo, NE, call 402-4435082.

Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-6426112. U.S. De-partment of Housing 492-3109.

FOR RENT APARTMENTS

FOR SALE HOUSES

FOR RENT APARTMENTS

GREAT HOME, 2 bedroom, one bath, 2024 Vinton, nicely redone, for sale by owner, price $81,950, 402-650-2102.

3 BEDROOM apartment, 4314 North 52nd Street, garage, central air, $565 month, $565 deposit, 402-651-1416.

INVESTOR’S special, 2 year payout, 2 bedroom house, $8500, 402-614-0811. 4 BEDROOM, 4004 Fort Street, all brick, everything new, you finish, first $30,000 cash, 402614-9090. 33RD & PAXTON area, seller financing, $10,000 down, $242 per month, 402-614-0811.

FOR RENT APARTMENTS FREE WIRELESS internet included! Efficiency fully furnished, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512.

4622 REDMAN, 1 & 2 bedroom, central air, heat paid, Section 8 OK, Paladino Development Group, 402-672-6566, text friendly.

5120 NW RADIAL, Benson area, large 2 bedroom, heat paid, 1 1/2 bath, Section 8 OK. Paladino Development Group, 402-672-6566, text friendly.

FURNISHED basement apartment, non-smoker, non-drinker, utilities paid, proof of income, 402-593-8648.

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $895, Savannah Suites, 402-5928000, 402-813-0693. MIDTOWN STUDIO Cozy studio unit in secured brick complex, laundry, central air & newy decorated, $485, heat/ water paid, deposit & lease, call Sheri 402345-9944 or Mary 402690-5650. EFFICIENCIES, 613 South 19th Street, private & share bath, utilities paid, secured entry, no GA, 402345-0658.

MOVE-IN SPECIAL for qualified tenants only, 2715 South 20th, efficiency, includes all utilities, air conditioning; 1301 South 28th Street, 3+ bedroom, 1-1/2 bath, appliances, central air; other properties available, 402-650-2102. SENIOR Apartment Wahoo, Westview Apartments, all utilities paid, rent based on income, controlled access, elevator, laundry room, community room and patio, 1229 Hackberry Street, Wahoo, NE, call 402-4435082. 2 BEDROOM apartment for rent. Recently updated, on-site laundry, 506 East Pierce Street, no pets, no smoking, please text at 402-3503791.

MECHANIC Do you want to help build your community and have a job where you can take pride in your work? Shamrock Concrete in LaVista is now hiring. Qualified Mechanics must have two to three years related experience and / or training; or equivalent combination of education and experience. CDL preferred.

CERTIFIED PROPERTY MANAGEMENT INC.

See Videos & Pictures of Each Property Listed Below

4952206 K Street

$

595 540 S. 30th Street

$

850 6783 Lafayette Avenue

$

$

1 Bedroom Apartment

525 6518 Boyd Street

Central air, parking lot, laundry rom, updated, Unit #20

We offer • Great starting wages • Company-paid pension plan • 401(k) plan • Health, dental and vision insurance • Company-paid life insurance • Paid vacation plan • Safety bonus

Apply Online At: www.lymanrichey.com TODAY! Equal Opportunity Employer

$

1 Bedroom Apartment

3 Bedroom House

Section 8, central air, off street parking, dishwasher, basement, patio / deck

2 Bedroom Apartment

Central air, off street parking, stove, refrigerator. Unit #12

Renovated apartment, Midtown, dishwasher coin laundry, microwave, Unit 7

$

cpmrealty.net

Se Habla Español

740 2948 N. 57th Street

3 Bedroom House

$

550 4724 N. 37th Street

2 Bedroom House

Off street parking, washer / dryer hookups, Section 8

995 1116 S. 27th Street

$

Central air, off street parking, dishwasher, W/D hookups, Council Bluffs, IA

895 5216 Corby Street

$

Country Club area, open concept, dining room, attached garage

795 344 N. 36th Avneue

$

2 Bedroom House

4 Bedroom House

Central air, off street parking, W/D hookup, basement, 2 bath with updates in South Omaha

2 Bedroom Apartment

Cats allowed, coin laundry, wood floors, Midtown, storage, unit #13

750 39 Glenview Drive

$

Basement, fenced yard, gas stove, washer & dryer available, Section 8

3 Bedroom Duplex

595 623 S. 35th Street

$

2 Bedroom Duplex

Popular Midtown location, wood floors, recently painted throughout

1200 4112 N. 23rd Street

4 Bedroom House

Central air, off street parking, stove, refrigerator, basement, Section 8

Pickup A FREE Listing At 5015 Dodge Street (402) 590-8680 Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.


REAL ESTATE

We’re The Weekly Paper That Is Read Everyday

Page 22

October 20, 2016

Quality Living APARTMENTS, HOMES, FINANCING AND MORE online at omahaamericanclassifieds.com

FOR RENT APARTMENTS 2 BEDROOMS, main floor, Midtown area, oak floors, no pets, 402-6712114. MASON SCHOOL Apartments, 1012 South 24th Street, 1, 2 or 3 bedroom, income based rent, approval by Omaha Housing Authority (mod-rehab program, Section 8 voucher holders are not eligible), 402-431-2004.

ONE BEDROOM, 4153 Hamilton Street and 4852 Taylor Street, rent $500, deposit $500, utilities paid, GA welcome. Patrick 402-968-9340. 2 BEDROOMS, $550 to $650 plus utilities and deposit, near Chandler & Ft Crook, Bellevue, ask about specials, contact 402301-1970 or 402-4157682. 2557 JONES STREET 1 & 3 bedrooms available, Section 8 OK, 402706-3892.

MIDTOWN’S BEST! $

200 DEPOSIT!

FOR RENT APARTMENTS 3012 MARCY Street, large 2 bedroom, appliances, utilities paid, $635 month plus deposit, 402-350-6627. NOW ACCEPTING applications for 2 & 3 bedroom apartments, secluded area, playground, laundry room, parking. Northgate Townhomes, 1222 North 31st Street, Council Bluffs, IA, 712-322-6036. EHO. 2 BEDROOM Midtown area in brick comples, spacious nice floor plan, parking, laundry & central air, $650, heat/ water paid, lease plus low deposit. Call Sheri, 402-345-9994 or Mary 402-690-5650.

Madison Apartments 2209 Jones Street Studio’s • Central Air • Onsite Laundry • Free Gated Parking • Secure Entry • Video Surveillance • Elevator Access

Monroe Apartments 2211 Jones Street 1 Bedroom Apartments •Central Air • All Appliances •Laundry Facility Onsite • Off Street Parking • Safe & Secure Building

Ansonia Apartments 2221-2223 Jones Street Large One Bedroom Apts • Updated • Central Air • Free Attached Gated Parking • Secure Entry • Beautiful Courtyard

All Professionally Cleaned & Freshly Painted

Starting At

$

355 Per Month

FOR RENT COMMERCIAL

CLEAN APARTMENT, 25th & Ames, one bedroom, all utilities paid, appliances included, near busline, $600, 402618-7963. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. 1, 2 & 3 bedroom apartments, North Omaha & Benson, call for addresses. Fontenelle Realty, 402-453-1903, 10am to 5pm, Monday through Friday, Section 8 accepted. 1217 SOUTH 25TH Avenue, one bedroom, $600, all bills paid, Larry 402-490-1668. SHARE APARTMENT, roommates wanted, fully furnished, all utilities paid, phone, cable, wi-fi included, 402-670-6497, 402253-7430. 2 BEDROOM, 4821 Ames Avenue, rent $525, deposit $525. Heat and water paid, central air, lead safe, laundry. Patrick 402-968-9340.

Call (402) 895-1958

KITCHEN CABINETS

LDI Holdings, L.L.C.

Over 37 years in Business

To View Your New Apartment• Home Criminal & Credit Background Check $25

RFD SALES 1-402-799-3385 Douglas, NE

1207 N. 11TH STREET, industrial area near ballpark, offices, shops, small warehouse, all fenced, perfect for small contractor, $850 month, 402-850-4422.

FOR RENT HOUSES

PLATTSMOUTH, 4 bedroom home with garage, appliances, central air, pets OK, $700. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

ONE BEDROOM, no basement, off street parking, 3320 Spaulding, $495 plus deposit, 402-706-0762.

FOR RENT DUPLEX / CONDO / TOWNHOME 3 BEDROOM, 2 bath, 1700 sq ft, woodburning fireplace, large family room, 2 car tandem garage, asking $1200 plus deposit and lease, 6113 North 108th Avenue Circle, 402-813-8744, 402-415-7682, 402598-4211. BENSON BEAUTY All brick ranch duplex, 2 bedroom unit, gorgeously remodeled with everything brand new including dishwasher & all appliances, full basement & attached garage, no stairs here, $825 plus lease & deposit, call Sheri 402-345-9944 or Mary 402-690-5650. 4415 N. 60TH AVE., 2 bedroom, central air, appliances, nice, call for details, $650, 402-312-5166.

FOR RENT GENERAL IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426.

FOR RENT HOUSES NEAR 108TH & Maple, 2 bedroom, 2 bath with finished basement, fireplace, deck, garage, fenced yard, $850. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. FLORENCE 3 bedroom, no pets, Section 8 okay, $825 month, $800 deposit, 712-545-3830.

FULLY FURNISHED!

FOR RENT HOUSES

1006 S. 23RD, 2 bedroom, finished basement, Section 8 OK,.Paladino Development Group, 402-6726566, text friendly. BENSON AREA, 3 bedroom, one bath, 50th and Wirt Street, 2 bedrooms on main floor, large finished attic upstairs, enclosed porch in front and back, unfinished basement, yard with fence, rent $875, pets OK, no Section 8, call 402-915-3484, http:// neathomegroup.com/ info@neathomegroup .com EXCEPTIONAL Ralston 3 bedroom 3 bath with 2 car garage, appliances, may consider pets, $1250. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. BENSON AREA, 3 bedroom home with garage, finished basement, pet OK, $825. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

6001 N. 36TH, 2 bedroom, Section 8 OK, one car garage. Paladino Development Group, 402-672-6566, text friendly.

GREAT RENT specials, 2 & 3 bedroom homes & duplexes, North Omaha locations, call for addresses, some restrictions apply. Fontenelle Realty, 402-4531903, 10am to 5pm, Monday through Friday, Section 8 accepted.

ROOMS BY THE WEEK PAY WEEKLY OR BI-WEEKLY

CABLE PROVIDED HEAT INCLUDED! All Utilities Included

402-934-3100

ON SMALL acreage in SouthwestIowa, 3 bedroom home, pet OK, garage, appliances, $500. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

510 SOUTH 21ST AVE, 4 bedroom, 3 bath, hardwood floors, finished basement, Section 8, appliances included. Paladino Development Group, 402672-6566, text friendly. 3 OR 4 BEDROOM, 4272 Binney Street, carpet, appliances, air, off-street parking, $950, 402-6124607. 3 BEDROOM home for rent, Creighton area, one bath, central air, offstreet parking, basement with laundry hook-ups, $695 month. OKOmaha Real Estate Company, 402-905-2247. 4138 BINNEY, 3 bedroom, garage, wood floors, fireplace, new windows, No Section 8, $850, 402-999-1221, 402812-0722. RENT TO OWN, 3 bedroom, 2347 South 8th Street; 2 bedroom, 2024 Vinton; unique one bedroom, 1407 South 17th Street; other properties available, down payment required, call for details, 402-650-2102. 3 BEDROOMS 4011 Miami, central air and heat, washer & dryer hookup, 1-1/2 baths, Section 8 OK, rent $795, Kay 402-212-4916.

FOR RENT HOUSES

FOR RENT HOUSES

LAVISTA, 3 bedroom home, pets OK, fenced yard, patio, appliances, carport, $775. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

PETS OK, 2 bedroom in Bellevue with appliances on acreage, across from park, large kitchen, $650. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

1625 VICTOR, 3 bedroom, garage, new kitchen, hardwood floors, Section 8 OK. Paladino Development Group, 402-672-6566, text friendly. 3 BEDROOM, 3924 Laurel, new bathroom, appliances, garage, $850, 402-598-4252. 2559 MEREDITH, 4 bedroom, wood floors, remodeled, new windows, Section 8 OK, $975,402999-1221, 402-812-0722.

4513 N. 38TH, 3 bedroom, hardwood floors, one or 2 bedroom voucher accepted, washer / dryer connections on main floor, appliances included. Paladino Development Group, 402-672-6566, text friendly. 2 BEDROOM, 40th & Paxton, wood floors, appliances, garage, $650, 402-598-4252. VERY NICE, 3 bedroom Council Bluffs home with 2 car garage, deck, fenced yard, appliances, possible Section 8, $800. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

Homes Available For Rent 2559 Meredith 4 bedroom, wood floors, remodeled, new windows, Section 8 OK Å

2201 Lothrup

975

4 bedroom, central air, wood floors, remodeled, new windows, Section 8 OK Å

975

2660 Meredith

6321 N. 33rd St.

1425 Sherwood

3 bedroom, remodeled, new kitchen, wood floors, new roof, Section 8 OK Å

3 bedroom, new kitchen, wood floors, remodeled, central air, Section 8 Å OK

3 bedroom, remodeled, wood floors, central air, new windows, Section 8 OK Å

975

1075

875

4138 Binney 3 bedroom, garage, wood floors, fireplace, new windows, No Section 8 Å

850

4215 Burdette 2 bedroom, new roof, central air, remodeled, wood floors, Section 8 OK Å

Call For Showing & Pricing • (402) 999-1221 • (402) 812-0722

775


Your One Source For Real Estate! American Classifieds 402-342-4426

October 20, 2016

1 & 2 Bedrooms Midtown

FOR RENT HOUSES

FOR RENT HOUSES

4 BEDROOM, 3815 Maple Street, rent $695, deposit $495. Hardwood floors, main floor bedroom, basement. Patrick 402-968-9340.

NEAR 90TH & Valley St., 3 bedroom,2 bath home, fenced yard, garage, appliances, wood floors, $1050. Homexchange, 402-391-1915, fee, register online, http://www rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 6321 N. 33rd Street, 3 bedroom, new kichen, wood floors, remodeled, central air, Section 8 OK, $1075, 402-999-1221, 402-812-0722. 4121 SPENCER, 2 bedroom, one bath, completely remodeled, hardwood floors, $650 rent, $650 deposit, 402612-5635. 3 BEDROOM house, 1914 N. 28th Street, central heat, central air, 11/2 baths, garage, fenced yard, $895 month, no pets, no Section 8, 402-672-5545. FOR RENT/ sale, ranch style home, 3 bedroom and one bath, full basement, central air, 1904 Ames Avenue, 402-3179021. 3 BEDROOM, 2609 Wirt, hardwood floors, completely remodeled, offstreet parking, air conditioning, $650 rent, $675 deposit, no Section 8, 402-612-5635.

3 BEDROOM, newly remodeled, North Omaha, full basement, No Pets, offstreet parking, Section 8 OK, 402689-5213, No Texting.

• Many Styles To Choose From! • Professionally Managed • 24 Hour Maintenance • Convenient Locations • Hablamos Espanol

3 BEDROOM, 3317 North 39th Street, rent $595, deposit $495. Wood floors, basement, off-street parking. Patrick 402-968-9340. PLATTSMOUTH AREA, 3 bedroom, 2 bath home, pet OK, garage, fenced yard, $695. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM, one bath, full basement, central air, close to shopping, schools, busline, no Section 8, no pets, 3174 Meredith Avenue, $750, 402-689-7829.

RENT TODAY!

(402) 453-2100 corsicamanagement.com FOR RENT HOUSES

FOR RENT HOUSES

FREMONT AREA, 3 bedroom home, pet OK, air, appliances, garage, large yard, $600. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3+ BEDROOM, 5408 Fontenelle Blvd, Section 8 welcome, 402-4966120. AVAILABLE SOON, Bellevue 2 bedroom home with office, family room, fenced yard, pet OK, $775. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

2 BEDROOMS, 4420 N. 39th Street, Section 8 welcome, 402-496-6120. GREAT PRICE for this Aksarben Village area 3 bedroom home, pets OK, garage, basement, $895. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

5648 DORCAS, South Omaha 2 bedroom, hardwood floors, one car garage, Section 8 OK, appliances included. Paladino Development Group, 402672-6566, text friendly. LAKE MANAWA, 2 bedroom, remodeledhome, pet OK, air ,appliances, dining room, only $625. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2560 MEREDITH, 3 bedroom, remodeled, new kitchen, wood floors, new roof, Section 8 OK, $975, 402-999-1221, 402812-0722. 3 BEDROOM house, 4116 Ohio Street, newly remodeled, central air, off-street parking, $700 month, $700 deposit, 402-651-1416. ACREAGE HOME North of Council Bluffs, 3 bedroom, 2 bath, built in 2012, deck, all appliances included, $850. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 40th & Paxton, wood floors, appliances, garage, $650, 402-598-4252. 2559 MEREDITH, 4 bedroom, wood floors, remodeled, new windows, Section 8 OK, $975,402999-1221, 402-812-0722.

MILLARD AREA 4 bedrooms, 5717 S. 153rd Street, all completely remodeled, inside & out, very nice, call for details, $1600, 402-312-5166. DUNDEE/ COUNTRY Club areas, 3 bedroom with garage, hardwood floors, dining room, $895. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 140TH & “Q” area, 4 bedroom, 2 bath home, fenced yard, pet OK, hardwood floors, dining room, air, $1095. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4235 VERNON, 3 bedroom, 2 bedroom voucher accepted, Section 8 OK, one car garage, no basement, large yard, appliances included. Paladino Development Group, 402672-6566, text friendly. SPACIOUS COUNCIL Bluffs 4 bedroom home, 2 baths, pets OK, fenced yard, 2 porches, $750. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 40th & Paxton, wood floors, appliances, garage, $650, 402-598-4252. 5212 NORTH 15TH Street, 1 bedroom home, clean, deck off the kitchen, $600 month, 402-451-7770, 402-2186333. 1425 SHERWOOD, 3 bedroom, remodeled, wood floors, central air, new windows, Section 8 OK, $875, 402-999-1221, 402-812-0722.

WON’T LAST, Oakland, 3 bedroom, 2 bath home, porch, appliances, only $450. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. SECTION 8 OK, 2 bedroom home in Council Bluffs, appliances, air, storage shed, pet OK, $650. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

2553 PRATT, $850, 3 bedroom, with basement apartment, remodeled, new carpet, appliances, washer/ dryer included, Section 8 OK, 402-6127355. AFFORDABLE HOME in Council Bluffs, washer/ dryer and kitchen appliances included, air, pet OK, $525. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NEAR 130TH & Center, 3 bedroom, 2 baths, garage, fenced yard, patio, appliances, $1050. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2201 LOTHRUP, 4 bedroom, central air, wood floors, new windows, remodeled, Section 8 OK, $975, 402-999-1221, 402812-0722. SMALL COZY home in South Omaha near 20th & L, appliances, porch, $450. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally. SECTION 8 OK home in Benson, includes washer/ dryer, air, $825. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 3529 North 36th Avenue, rent $645, deposit $495. Wood floors, basement, garage. Patrick 402-9689340. 4215 BURDETTE, 2 bedroom, new roof, central air, remodeled, wood floors, Section 8 OK, $775, 402-999-1221, 402812-0722.

VERY LARGE one bedroom with loft in Council Bluffs,appliances, dining room, central air, newly painted, $600 month plus deposit, garbage paid, no Section 8, General Assistance or pets, call for appointment, 402-9810422. 5212 NORTH 15TH Street, 1 bedroom home, clean, deck off the kitchen, $600 month, 402-451-7770, 402-2186333. 3 BEDROOM, 3529 North 36th Avenue, rent $645, deposit $495. Wood floors, basement, garage. Patrick 402-9689340. BENSON AREA, 3 bedroom home with garage, finished basement, pet OK, $825. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM home for rent, Creighton area, one bath, central air, offstreet parking, basement with laundry hook-ups, $695 month. OKOmaha Real Estate Company, 402-905-2247. FOR SALE, RENT OR LEASE, American Classifieds “Real Estate Guide” Classifieds are your Real Estate answer. Each week we bring you many of this areas prime listings and we will continue to do so for many years to come. Realtors, reach your potential customers by placing a low cost listing today, chances are your competition is. Call 402342-4426. 2559 MEREDITH, 4 bedroom, wood floors, remodeled, new windows, Section 8 OK, $975,402999-1221, 402-812-0722. LAVISTA, 3 bedroom home, pets OK, fenced yard, patio, appliances, carport, $775. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 40th & Paxton, wood floors, appliances, garage, $650, 402-598-4252. DUNDEE/ COUNTRY Club areas, 3 bedroom with garage, hardwood floors, dining room, $895. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2560 MEREDITH, 3 bedroom, remodeled, new kitchen, wood floors, new roof, Section 8 OK, $975, 402-999-1221, 402812-0722.

Page 23

FOR RENT LAKESIDE / RESORT PROPERTY 2 BEDROOM, beautifully furnished log cabin on lake, 18 miles from downtown, Waterloo, NE; 60’ deck, double car garage, 6 month rental, move-in ready, just hang your clothes, no pets, $1100 month, 402-6796757.

FOR RENT MANUFACTURED / MOBILE HOMES PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

FOR RENT ROOMS SLEEPING ROOMS near 24th & L, furnished, recently remodeled, no smoking, shared toilets/ showers, washer/ dryer, all utilities paid, $350 monthly, $95 weekly & up, some with central air, $100 deposit, 402578-7410, 402-731-7025. SHARE APARTMENT, roommates wanted, fully furnished, all utilities paid, phone, cable, wi-fi included, 402-670-6497, 402253-7430. ROOMS BY the week, fully furnished, pay weekly or bi-weekly, cable provided, heat included, Ashley & Company, 402-934-3100. MIDTOWN ROOMS, cleanest around town, shared facilities, on major busline, Larry 402-490-1668. FREE WIRELESS internet included! Efficiency fully furnished, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512. ROOMS FOR rent, 400 Franklin Avenue, Council Bluffs, gas and electricity paid, no smoking, no pets, no roommates, text to 402-350-3791.

INSPECTION HOME / BUILDING PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

SHARE RENTALS NO LEASE OR CREDIT CHECK Free appliances/ maid/ yard service, large Ralston/ Southwest Omaha home, $425, 402-5936189.

REAL ESTATE NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DELETE BAD credit, faster, raise credit score, 791 in 10 days, get approved, ‘A’ rated with BBB, $29, when work completed, cases vary, free start-up, 888-5073095.

REAL ESTATE SERVICES PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

REAL ESTATE WANT TO BUY / RENT I WANT TO RENT to own, low down payment, in Council Bluffs, IA, 3 bedroom, 1-1/2 bath, washer/ dryer hookup, kitchen, living room, garage, Marilyn 712310-6568. God Bless. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

VACATION RENTALS PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

REAL ESTATE

HOUSES FOR RENT 44TH & FORT

3 bedroom, hardwood floors, basement, central air, fenced yard, no appliances provided, $895

LARGE 3 BEDROOM DUPLEX 52nd & NORTHWEST DRIVE 1 bath, basement, garage, tenant pays utilities, $895

40th & REDICK

41ST & AMES

3 bedroom, 1 bath, central air, basement with laundry hookups, 1 car garage, finished attic with study, $795

63RD & SPAULDING BENSON AREA Very nice home, 3 bedroom, 2 bath, basement, 1 car garage, fenced yard, new carpet, $995

3 bedroom, fenced yard, parking, tenant pays utilities, $795

CLOSE TO CREIGHTON

3 bedroom, 1 bath, central air, off street parking, basement with laundry hookups,$695

SMALL HOUSE SOUTH OMAHA EFFICIENCY Clean, nice, $450 plus utilities

24TH & TEMPLETON

5 bedroom, 2 bath, large home, central air, off street parking, tenant furnishes appliances $895

3 BEDROOM HOME NORTH CENTRAL

Spacious home with 2 baths, air, street parking only, $795 rent / deposit tenant pays all utilities

APARTMENTS FOR RENT 1 BEDROOM APARTMENT Midtown near Mutual, appliances, plus air, $510 rent plus deposit. Tenant pays electric. 4905 CALDWELL STREET 1 bedroom, air, tenant pays gas and electric, $475. 1304 N. 49TH AVE 1 bedroom, air, tenant pays gas and electric, $475. 16th & VINTON AREA Huge upstairs, 1 bedroom/1 bath, $495, tenant pays electric and gas 32ND & PACIFIC EFFICIENCY 1 & 2 bedroom apartments, 32nd & Pacific Street, nicely remodeled, off street parking, $495-$725

HISTORIC DUNDEE THE ELWOOD 4915 Dodge St., 1 bedroom, large unit, laundry, walk to downtown Dundee, starting at $595 plus gas & electric HISTORIC DUNDEE TIFFANY TOWERS 4811 Chicago Street, 2 bedroom, large unit, laundry, parking, $800 plus gas & electric. 2 BEDROOM APT. FLORENCE Nice large rooms in lovely area. $595 Rent. Tenant pays electric MOUNT VERNON GARDENS 1 & 2 bedroom apartments, newly remodeled, $525-$595 plus electric & gas

FAST MOVE IN OUR SPECIALTY!

OCTOBER SPECIAL! Split Deposits Available

OKOmaha Real Estate Co.

402-905-2247 2900 Douglas St. Omaha, NE 68131 Tenants Pay All Utilities Unless Stated Otherwise.


Page 24

0

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

WOW!

October 20, 2016

After all these years still

5 55 95 19 In 1 ck In ac Ba dB stt Ad irs Fir urr F Ou

THE KING of BUY HERE PAY HERE! Celebrating Downs

61

$

starting at

250* On cars $ 300* under $ 400 3000 *

$

Years

SONNY GERBER AUTO SALES 4021 CUMING (402)

$

558-7400

‘03 Dodge Dakota, silver, needs motor . . $1500 cash

Downs Starting As Low As $300-$400 ‘03 Buick Park Ave, white . . . . . . . . . . . . . . $2988 ‘94 Cadillac Deville, gold . . . . . . . . . . . . . . $2688 ‘03 Ford Focus, silver, wagon . . . . . . . . . . $2695 ‘00 Ford Explorer, black . . . . . . . . . . . . . . . $3195 ‘02 Olds Silhouette van . . . . . . . . . . . . . . . $2195 ‘01 Pontiac Grand Am, silver. . . . . . . . . . . CALL

Downs Starting As Low As $300, $400, $500 & $600 ‘03 Toyota Camry, black . . . . . . . . . . . . . . . . . $3888 ‘04 Pontiac Grand Am, gold . . . . . . . . . . . . . . $4695 ‘00 Chrysler Town & Country, blue . . . . . . . . $4495 ‘99 Honda Odyssey, silver . . . . . . . . . . . . . . . $3495 ‘02 Olds Alero, silver. . . . . . . . . . . . . . . . . . . . $2988 ‘95 Toyota Camry, maroon . . . . . . . . . . . . . . . $2395 ‘99 Buick LeSabre, green, 4 door. . . . . . . . . . $2495 ‘00 Olds Alero, silver. . . . . . . . . . . . . . . . . . . . $3695 ‘93 Mercury Sable, silver . . . . . . . . . . . . . . . . $2195 ‘96 Toyota Avalon, green . . . . . . . . . . . . . . . . $2995 ‘01 Chevy Cavalier, 2 door, white. . . . . . . . . . $2488 ‘04 Olds Alero, 4 dr., maroon . . . . . . . . . . . . . $3895 ‘94 Olds 88, blue . . . . . . . . . . . . . . . . . . . . . . . $2695

LOW

‘05 Dodge Durango, white, 4x4 . . . . . . . . . $7995 ‘84 Chevy Corvette, black . . . . . . . . . . . . . $5495 ‘07 Chevy Impala, gold, LS. . . . . . . . . . . . . $6188 ‘04 Chevy Suburban, blue, 4x4 . . . . . . . . . $6895 ‘02 Jeep Cherokee, blue, 4x4 . . . . . . . . . . . $4895 ‘04 Chevy Trailblazer, blue, Ext.. . . . . . . . . $6895 ‘07 Pontiac G6, silver, 4 door . . . . . . . . . . . $6195 ‘04 Pontiac Grand Prix, silver . . . . . . . . . . $5195 ‘01 Chevy Tahoe, white . . . . . . . . . . . . . . . CALL ‘06 Pontiac Grand Prix, white . . . . . . . . . . $5495 ‘05 Buick Rendevous, silver . . . . . . . . . . . $5995 ‘05 Chevy Equinox, black, AWD. . . . . . . . . $6195 ‘07 Chevy Impala, gold, 4 door . . . . . . . . . CALL ‘97 Chevy 1500, black, extended cab . . . . $4995 ‘06 Buick Lucerne, black . . . . . . . . . . . . . . $5995 ‘03 Chevy Malibu, gold . . . . . . . . . . . . . . . . $3995

Downs Starting As Low As $500 - $600 ‘97 Honda CRV, silver, 4x4 . . . . . . . . . . . . . 4995 ‘05 Chevy Malibu, maroon . . . . . . . . . . . . . $4495 ‘04 Pontiac Grand Prix, maroon . . . . . . . . $4488 ‘02 Chevy Cavalier, silver, 4 door . . . . . . . $3495 ‘03 Buick Park Avenue, silver . . . . . . . . . . $3195 ‘04 Ford Explorer, blue, 4x4 . . . . . . . . . . . . $4195 ‘97 Chevy Suburban, white, 4x2 . . . . . . . . $2995 ‘97 Jeep Cherokee, red, 4x4. . . . . . . . . . . . $3895 ‘99 Pontiac Grand Prix, white . . . . . . . . . . $3988 ‘01 Chevy Impala, gray, 4 door. . . . . . . . . . $3695 ‘95 Ford Explorer, green, 4x4. . . . . . . . . . . $3195 ‘03 Pontiac Grand Am, silver, 4 door. . . . . $3495

Downs Starting As Low As $700 & Up ‘04 Chevy Trailblazer, maroon, 4x4 . . . . . . $6495 ‘01 Lexus ES300, white. . . . . . . . . . . . . . . . $6795

‘00 Chevy Cavalier, 4dr, white . . . . . . . . . . . . $2995 ‘01 Chevy Cavalier, 4dr, silver . . . . . . . . . . . . $2995 ‘05 Chrysler Town & Country, white . . . . . . . $3495 ‘04 Chevy Impala, silver . . . . . . . . . . . . . . . . . $3495

4519 CUMING (402)

Downs Starting As Low As $700 & Up ‘07 Pontiac G6, sunroof, red. . . . . . . . . . . . . . $5488 ‘03 Ford Expedition, Eddie Bauer, maroon. . $6895 ‘02 Pontiac Grand Am GT, 4 door, silver . . . . $4288 ‘09 Chrysler T & C, Stow N’ Go, silver. . . . . . $8588 ‘02 Chevy Monte Carlo SS, green . . . . . . . . . $4488 ‘01 Toyota Avalon, beige . . . . . . . . . . . . . . . . $4895 ‘02 Jeep Grand Cherokee Laredo, 4x4, red . . $4995 ‘97 GMC Sonoma, 4x2, green. . . . . . . . . . . . . $4488 ‘05 Pontiac Bonneville, grey. . . . . . . . . . . . . . $4895

LOW

ON THE SPOT

DOWNS PAYMENTS FINANCING

556-4086

‘06 Chevy Impala, silver . . . . . . . . . . . . . . . . . $5295 ‘05 Chevy Malibu, maroon . . . . . . . . . . . . . . . $4695 ‘10 Pontiac G6, silver . . . . . . . . . . . . . . . . . . . $7995 ‘05 Toyota Camry, beige . . . . . . . . . . . . . . . . . $5495 ‘05 Jeep Liberty 4x4 . . . . . . . . . . . . . . . . . . . . $6795 ‘97 Ford Expedition, blue . . . . . . . . . . . . . . . . $4995 ‘03 Chevy Impala, white . . . . . . . . . . . . . . . . . $4695 ‘07 Chevy Uplander Cargo, white . . . . . . . . . $3495 ‘00 Chevy Z-71, Ext, blue, 4x4 . . . . . . . . . . . . $7895 ‘06 Chevy Trailblazer, silver . . . . . . . . . . . . . . $6488

*

MINIMUM CREDIT

APPROVAL


Page 24 CB

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

October 20, 2016

We Specialize In Wild Life Removal and Bed Bug Heat Treatments!

GOT

Save Day Service 100% Guaranteed Results

Envision Pest Control & Wildlife Management

CRITTERS?

Office (402) 551-4714 Cell (402) 502-7800

www.envisionpest.com Handling electrical wiring can be very dangerous. Don’t risk your safety when you can call on us for all your electrical needs.

WE DO IT ALL! Free Estimates Licensed & Insured Residential & Commercial

402-553-1565 402-510-3751

$

99 Deposit Special

NOW HIRING SCHOOL BUS DRIVERS AND MONITORS!

15 Per Hour $ 25 Monitors 10 Per Hour Drivers

$

50

Bonuses • No Nights or Weekends • 5 Paid Holidays • Training Provided

1430 8th Ave. • CB, IA (712) 320-8999 Must have clean drivers license, background check and drug testing • EOE

1 Bedroom with balcony 709 Sq. Ft.

$

$

515 - 848

• New Downtown Location • Historic Charm • Near Shopping & Entertainment • No Application Fee

(712) 256-5612 125 W. Broadway Council Bluffs, IA *Income restrictions may apply

*

Omaha American Classifieds  

October 20, 2016

Read more
Read more
Similar to
Popular now
Just for you